(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     74241,       1911]
NotebookOptionsPosition[     68082,       1725]
NotebookOutlinePosition[     69988,       1768]
CellTagsIndexPosition[     69945,       1765]
WindowTitle->Add Error Bars to Charts and Plots - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"The Structure of Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Options for Graphics\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Plotting Lists of Data\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/PlottingListsOfData"], "\<\"Graphics and Sound\"\>":>
       Documentation`HelpLookup["paclet:tutorial/GraphicsAndSoundOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"StandardDeviation\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StandardDeviation"], "\<\"Sqrt\"\>":>
       Documentation`HelpLookup["paclet:ref/Sqrt"], "\<\"Length\"\>":>
       Documentation`HelpLookup["paclet:ref/Length"], "\<\"BarChart\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BarChart"], "\<\"ErrorListPlot\"\>":>
       Documentation`HelpLookup["paclet:ErrorBarPlots/ref/ErrorListPlot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ErrorBar Plotting Package\"\>":>
       Documentation`HelpLookup[
       "paclet:ErrorBarPlots/guide/ErrorBarPlottingPackage"], "\<\"Data \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"Numerical Data\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/NumericalData"], "\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"Graphics Options & Styling\
\"\>":>Documentation`HelpLookup["paclet:guide/GraphicsOptionsAndStyling"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/AddErrorBarsToChartsAndPlots\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/AddErrorBarsToChartsAndPlots"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
AddErrorBarsToChartsAndPlots.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/AddErrorBarsToChartsAndPlots", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0438\:043d\
\:0434\:0438\:043a\:0430\:0442\:043e\:0440\:043e\:0432 \:043f\:043e\:0433\
\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \:0432 \:0434\:0438\:0430\
\:0433\:0440\:0430\:043c\:043c\:044b \:0438 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0435 \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 \:0438\:0437\:043c\:0435\
\:0440\:0435\:043d\:0438\:0439, \:0437\:0430\:0447\:0430\:0441\:0442\:0443\
\:044e \:043e\:0441\:043d\:0430\:0449\:0430\:044e\:0442\:0441\:044f \:0432\
\:0435\:0440\:0442\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \
\:043b\:0438\:043d\:0438\:044f\:043c\:0438 \:0438\:043b\:0438 \:043e\:0442\
\:0440\:0435\:0437\:043a\:0430\:043c\:0438, \:043f\:0440\:043e\:0445\:043e\
\:0434\:044f\:0449\:0438\:043c\:0438 \:0447\:0435\:0440\:0435\:0437 \:043e\
\:043f\:043e\:0440\:043d\:044b\:0435 \:0442\:043e\:0447\:043a\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:044e\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:043e\:0446\:0435\:043d\:043a\
\:0438 \:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0435\
\:0439. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\:043e\:0431\
\:0430\:0432\:043b\:044f\:0442\:044c \:043f\:043e\:0434\:043e\:0431\:043d\
\:044b\:0435 \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440\:044b \
\:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 (\:0442\
\:0430\:043a \:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0435 \"\
\:0443\:0441\:044b\") \:0432 \:0434\:0438\:0430\:0433\:0440\:0430\:043c\:043c\
\:044b \:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0434\:0432\:0443\
\:043c\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \
\:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440  \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442 \:043f\:043e\:0448\:0430\:0433\:043e\:0432\:044b\:0439 \:0440\:0430\
\:0441\:0447\:0435\:0442 \:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0435 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0441\:0440\:0435\
\:0434\:043d\:0438\:0445 \:043d\:0430\:0438\:0432\:044b\:0441\:0448\:0438\
\:0445 \:0442\:0435\:043c\:043f\:0435\:0440\:0430\:0442\:0443\:0440 \:0432 \
\:0421\:0435\:043d\:0442-\:041b\:0443\:0438\:0441\:0435 \:0432 2009 \:0433\
\:043e\:0434\:0443 \:0441 \:0440\:0430\:0437\:0431\:0438\:0432\:043a\:043e\
\:0439 \:043f\:043e \:043c\:0435\:0441\:044f\:0446\:0430\:043c.\
\>", "HowToText",
 CellID->1692202276],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["WeatherData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/WeatherData"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:043d\:0430\
\:0438\:0432\:044b\:0441\:0448\:0435\:0439 \:0434\:043d\:0435\:0432\:043d\
\:043e\:0439 \:0442\:0435\:043c\:043f\:0435\:0440\:0430\:0442\:0443\:0440\
\:044b \:0432 \:0421\:0435\:043d\:0442-\:041b\:0443\:0438\:0441\:0435 \:0432 \
2009 (\:0432\:044b\:0432\:043e\:0434 \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d \:0431\:043e\:043b\:044c\:0448\:043e\:0433\:043e \:043c\:0430\:0441\
\:0441\:0438\:0432\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\
\:0434\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0442\:043e\:0447\:043a\:0438 \:0441 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439 \"",
 Cell[BoxData[";"], "InlineFormula"],
 "\" \:0432 \:043a\:043e\:043d\:0446\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434\:043d\:043e\:0433\:043e \:043a\:043e\:0434\:0430):"
}], "HowToText",
 CellID->1009846402],

Cell[BoxData[
 RowBox[{
  RowBox[{"rawData", "=", 
   RowBox[{"WeatherData", "[", 
    RowBox[{"\"\<Saint Louis\>\"", ",", "\"\<MaxTemperature\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2009", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2009", ",", "12", ",", "31"}], "}"}], ",", "\"\<Day\>\""}], 
      "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->827466675],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["GatherBy",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/GatherBy"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\
\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e \:043c\:0435\
\:0441\:044f\:0446\:0430\:043c:"
}], "HowToText",
 CellID->812217608],

Cell[BoxData[
 RowBox[{
  RowBox[{"rawDataByMonth", "=", 
   RowBox[{"GatherBy", "[", 
    RowBox[{"rawData", ",", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1398028897],

Cell["\<\
\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0442\:043e\:043b\:044c\
\:043a\:043e \:0434\:0430\:043d\:043d\:044b\:0435 \:043e \:0442\:0435\:043c\
\:043f\:0435\:0440\:0430\:0442\:0443\:0440\:0435 \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:043e \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:043c\:0435\:0441\:044f\:0446\:0430:\
\>", "HowToText",
 CellID->1754164733],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"filteredDataByMonth", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Last", "/@", 
     RowBox[{"rawDataByMonth", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "12"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1608385246],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"6", ",", "8.89`", ",", "14.39`", ",", "14", ",", 
     RowBox[{"-", "1"}], ",", "0", ",", "4", ",", "3", ",", "14", ",", 
     "9.39`", ",", "5.61`", ",", "6", ",", "6", ",", "5.61`", ",", 
     RowBox[{"-", "8.28`"}], ",", 
     RowBox[{"-", "10"}], ",", "8", ",", "4.39`", ",", "2", ",", 
     RowBox[{"-", "2"}], ",", "7.22`", ",", "14.39`", ",", "8.28`", ",", "1", 
     ",", 
     RowBox[{"-", "7.78`"}], ",", 
     RowBox[{"-", "6"}], ",", 
     RowBox[{"-", "6.72`"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", "2", ",", "12.22`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.39`", ",", "5", ",", "1.72`", ",", 
     RowBox[{"-", "3.89`"}], ",", "5", ",", "16.72`", ",", "20", ",", 
     "17.22`", ",", "21", ",", "20", ",", "16.11`", ",", "14", ",", "9.39`", 
     ",", "6", ",", "4", ",", "4", ",", "5", ",", "12", ",", "2", ",", 
     "7.78`", ",", "8", ",", "2", ",", "3", ",", "8.89`", ",", "21", ",", 
     "19", ",", "19", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "0.61`", ",", "2", ",", "15.61`", ",", "19.39`", ",", "28.89`", 
     ",", "25", ",", "14", ",", "26.11`", ",", "17", ",", "2", ",", "9.39`", 
     ",", "14.39`", ",", "16.72`", ",", "21", ",", "25", ",", "22.22`", ",", 
     "15.61`", ",", "14.39`", ",", "15", ",", "21.72`", ",", "23.28`", ",", 
     "21.11`", ",", "16.11`", ",", "17", ",", "15", ",", "11", ",", "9.39`", 
     ",", "18", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "19", ",", "16.72`", ",", "14.39`", ",", "18.28`", ",", "18.89`", ",", 
     "7.78`", ",", "11.11`", ",", "16.11`", ",", "11", ",", "15", ",", 
     "12.78`", ",", "12", ",", "10", ",", "17.22`", ",", "17", ",", "23.28`", 
     ",", "21.72`", ",", "17", ",", "17.78`", ",", "16", ",", "23.89`", ",", 
     "26.11`", ",", "30.61`", ",", "29.39`", ",", "29.39`", ",", "24", ",", 
     "19", ",", "23", ",", "21"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "18", ",", "18.28`", ",", "18", ",", "22", ",", "23", ",", "20.61`", ",", 
     "27", ",", "25.61`", ",", "21.72`", ",", "19.39`", ",", "22", ",", "23", 
     ",", "28", ",", "25", ",", "29.39`", ",", "27.22`", ",", "18.89`", ",", 
     "21.11`", ",", "26.11`", ",", "27.22`", ",", "29.39`", ",", "31.11`", 
     ",", "28.89`", ",", "28.28`", ",", "26.11`", ",", "27.22`", ",", 
     "29.39`", ",", "20", ",", "26.72`", ",", "30", ",", "27"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "32.78`", ",", "31", ",", "23", ",", "22.78`", ",", "26.72`", ",", "27", 
     ",", "27.78`", ",", "28", ",", "25", ",", "31.11`", ",", "29", ",", 
     "23.28`", ",", "31.72`", ",", "27", ",", "26", ",", "28.89`", ",", "34", 
     ",", "34.39`", ",", "35", ",", "33.28`", ",", "36.11`", ",", "35", ",", 
     "37.22`", ",", "35", ",", "35", ",", "35.61`", ",", "36.11`", ",", "33", 
     ",", "33.28`", ",", "32"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "28", ",", "29", ",", "31.11`", ",", "27.22`", ",", "25", ",", "29.39`", 
     ",", "31", ",", "31.11`", ",", "33.28`", ",", "30.61`", ",", "31.11`", 
     ",", "30", ",", "29", ",", "27.78`", ",", "29.39`", ",", "30.61`", ",", 
     "26", ",", "25", ",", "26.72`", ",", "29", ",", "25", ",", "26", ",", 
     "29.39`", ",", "32", ",", "30.61`", ",", "30", ",", "31.11`", ",", 
     "33.89`", ",", "29.39`", ",", "28.28`", ",", "29"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "26.72`", ",", "28.28`", ",", "33.28`", ",", "31.72`", ",", "32.22`", ",",
      "30.61`", ",", "32", ",", "35", ",", "35", ",", "31.72`", ",", "31.11`",
      ",", "30", ",", "30", ",", "31.11`", ",", "32.78`", ",", "33.89`", ",", 
     "32", ",", "28.28`", ",", "33", ",", "28.89`", ",", "26", ",", "24.39`", 
     ",", "25.61`", ",", "26.11`", ",", "28", ",", "31", ",", "31", ",", "26",
      ",", "26", ",", "22.78`", ",", "22.22`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "24", ",", "24", ",", "27.78`", ",", "27.22`", ",", "23", ",", "25", ",", 
     "27.78`", ",", "27.78`", ",", "28.28`", ",", "28.28`", ",", "28", ",", 
     "27.78`", ",", "26.11`", ",", "27.22`", ",", "26.11`", ",", "29", ",", 
     "26.72`", ",", "27.22`", ",", "27", ",", "21", ",", "27.78`", ",", "27", 
     ",", "26.11`", ",", "23", ",", "25", ",", "21", ",", "27.22`", ",", "23",
      ",", "19", ",", "21.11`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "22", ",", "21", ",", "16", ",", "18.89`", ",", "21.72`", ",", "20.61`", 
     ",", "18.28`", ",", "14", ",", "13", ",", "14.39`", ",", "13", ",", 
     "14.39`", ",", "12.22`", ",", "9", ",", "9", ",", "8", ",", "11.11`", 
     ",", "14", ",", "22", ",", "23.89`", ",", "18.28`", ",", "16", ",", "17",
      ",", "16.11`", ",", "19.39`", ",", "16", ",", "12", ",", "14.39`", ",", 
     "16", ",", "21.11`", ",", "13.28`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "16.11`", ",", "20.61`", ",", "16.11`", ",", "18", ",", "15.61`", ",", 
     "21.11`", ",", "24", ",", "24", ",", "20", ",", "16.11`", ",", "17", ",",
      "14", ",", "17.22`", ",", "21.11`", ",", "16.11`", ",", "11", ",", "11",
      ",", "8.28`", ",", "11", ",", "15", ",", "17.22`", ",", "16", ",", "14",
      ",", "12", ",", "11", ",", "6.11`", ",", "12.22`", ",", "21.11`", ",", 
     "15", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "13.28`", ",", "7.78`", ",", "3.28`", ",", "0.61`", ",", "3.89`", ",", 
     "3.28`", ",", "4", ",", "4", ",", "7.22`", ",", 
     RowBox[{"-", "3"}], ",", "4.39`", ",", "3.28`", ",", "7", ",", "12", ",",
      "4.39`", ",", "2", ",", "11.11`", ",", "7.22`", ",", "3", ",", 
     RowBox[{"-", "1"}], ",", "2", ",", "4", ",", "10", ",", "10", ",", "11", 
     ",", 
     RowBox[{"-", "0.61`"}], ",", 
     RowBox[{"-", "1"}], ",", "4", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "2.22`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{569, 441},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1788679922]
}, Open  ]],

Cell["\:0420\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:043c \:0441\
\:0440\:0435\:0434\:043d\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:043c\:0435\:0441\:044f\:0446\:0430:", "HowToText",
 CellID->1591161515],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"meanData", "=", 
  RowBox[{"Mean", "/@", "filteredDataByMonth"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->37726514],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "3.6970967741935485`", ",", "9.7975`", ",", "15.831333333333333`", ",", 
   "18.601724137931033`", ",", "24.69870967741936`", ",", 
   "30.868666666666666`", ",", "29.193548387096776`", ",", 
   "29.57161290322581`", ",", "25.65`", ",", "16.00193548387097`", ",", 
   "15.534666666666668`", ",", "4.49483870967742`"}], "}"}]], "Output",
 ImageSize->{414, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1867358348]
}, Open  ]],

Cell["\<\
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0438\:0442 \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:0443\:044e \:043f\:043e\:0433\:0440\:0435\:0448\
\:043d\:043e\:0441\:0442\:044c \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445. \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:0430\:044f \:043f\:043e\:0433\:0440\:0435\:0448\:043d\
\:043e\:0441\:0442\:044c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0447\:0430\:0441\:0442\:043d\:044b\:043c \:043e\:0442 \:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:043e\:0433\:043e \:043e\:0442\:043a\:043b\:043e\:043d\:0435\:043d\
\:0438\:044f \:043d\:0430 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\
\:044b\:0439 \:043a\:043e\:0440\:0435\:043d\:044c \:043e\:0442 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 \:043d\:0430\:0431\:043e\:0440\:0435:\
\>", "HowToText",
 CellID->1645542484],

Cell[BoxData[
 RowBox[{
  RowBox[{"standardError", "[", "data_", "]"}], ":=", 
  RowBox[{
   RowBox[{"StandardDeviation", "[", "data", "]"}], "/", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"Length", "[", "data", "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1338122522],

Cell["\<\
\:0420\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:043c \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \:043f\:043e\:0433\
\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:044c \:0432 \:0440\:0430\:0441\
\:0447\:0435\:0442\:0435 \:0441\:0440\:0435\:0434\:043d\:0435\:0439 \:0442\
\:0435\:043c\:043f\:0435\:0440\:0430\:0442\:0443\:0440\:044b \:0434\:043b\
\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043c\:0435\:0441\:044f\
\:0446\:0430:\
\>", "HowToText",
 CellID->1376475870],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stdErrorData", "=", 
  RowBox[{"standardError", "/@", "filteredDataByMonth"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1736101606],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.2448175747118455`", ",", "1.3853284164516986`", ",", 
   "1.3568791722635456`", ",", "1.1014410700440056`", ",", 
   "0.7250731875458875`", ",", "0.7918701468687371`", ",", 
   "0.4143084790131278`", ",", "0.6213511286806598`", ",", 
   "0.4842154455417024`", ",", "0.7534600358796129`", ",", 
   "0.8352634292057699`", ",", "0.7605098559968384`"}], "}"}]], "Output",
 ImageSize->{396, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1365737578]
}, Open  ]],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:0448\:0430\:0433\
\:043e\:043c \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:0434\:0430\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \
\:043d\:0430\:043c \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c \
\:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440\:044b \:043f\:043e\
\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \:0432 \:0441\:0442\
\:043e\:043b\:0431\:0447\:0430\:0442\:0443\:044e \:0434\:0438\:0430\:0433\
\:0440\:0430\:043c\:043c\:0443:\
\>", "HowToText",
 CellID->526216539],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"errorBar", "[", 
    RowBox[{"type_:", "\"\<Rectangle\>\""}], "]"}], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x0_", ",", "x1_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y0_", ",", "y1_"}], "}"}]}], "}"}], ",", "value_", ",", 
    "meta_"}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", "error", "}"}], ",", 
    RowBox[{
     RowBox[{"error", "=", 
      RowBox[{"Flatten", "[", "meta", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"error", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"error", "===", 
         RowBox[{"{", "}"}]}], ",", "0", ",", 
        RowBox[{"Last", "[", "error", "]"}]}], "]"}]}], ";", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ChartElementData", "[", "type", "]"}], "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x0", ",", "x1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y0", ",", "y1"}], "}"}]}], "}"}], ",", "value", ",", 
         "meta"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"x0", "+", "x1"}], ")"}], "/", "2"}], ",", 
                RowBox[{"y1", "-", "error"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"x0", "+", "x1"}], ")"}], "/", "2"}], ",", 
                RowBox[{"y1", "+", "error"}]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"1", "/", "4"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"3", " ", "x0"}], "+", "x1"}], ")"}]}], ",", 
                RowBox[{"y1", "+", "error"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"1", "/", "4"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"x0", "+", 
                   RowBox[{"3", " ", "x1"}]}], ")"}]}], ",", 
                RowBox[{"y1", "+", "error"}]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"1", "/", "4"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"3", " ", "x0"}], "+", "x1"}], ")"}]}], ",", 
                RowBox[{"y1", "-", "error"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"1", "/", "4"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"x0", "+", 
                   RowBox[{"3", " ", "x1"}]}], ")"}]}], ",", 
                RowBox[{"y1", "-", "error"}]}], "}"}]}], "}"}]}], "}"}], 
          "]"}]}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->783712627],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:0432\:0438\:0434\
\:0435 ",
 Cell[BoxData[
  RowBox[{
  "\:0434\:0430\:043d\:043d\:044b\:0435", " ", "\[Rule]", " ", 
   "\:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:044c"}]], 
  "InlineFormula"],
 ". \:0421\:0440\:0435\:0434\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0438 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:044b\:0435 \:043f\:043e\:0433\:0440\:0435\:0448\
\:043d\:043e\:0441\:0442\:0438 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\
\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:0432 \:044d\:0442\:0443 \:0444\
\:043e\:0440\:043c\:0443:"
}], "HowToText",
 CellID->1340914938],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"chartData", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"meanData", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
     RowBox[{"stdErrorData", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "meanData", "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->1063971348],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"3.6970967741935485`", "\[Rule]", "1.2448175747118455`"}], ",", 
   RowBox[{"9.7975`", "\[Rule]", "1.3853284164516986`"}], ",", 
   RowBox[{"15.831333333333333`", "\[Rule]", "1.3568791722635456`"}], ",", 
   RowBox[{"18.601724137931033`", "\[Rule]", "1.1014410700440056`"}], ",", 
   RowBox[{"24.69870967741936`", "\[Rule]", "0.7250731875458875`"}], ",", 
   RowBox[{"30.868666666666666`", "\[Rule]", "0.7918701468687371`"}], ",", 
   RowBox[{"29.193548387096776`", "\[Rule]", "0.4143084790131278`"}], ",", 
   RowBox[{"29.57161290322581`", "\[Rule]", "0.6213511286806598`"}], ",", 
   RowBox[{"25.65`", "\[Rule]", "0.4842154455417024`"}], ",", 
   RowBox[{"16.00193548387097`", "\[Rule]", "0.7534600358796129`"}], ",", 
   RowBox[{"15.534666666666668`", "\[Rule]", "0.8352634292057699`"}], ",", 
   RowBox[{"4.49483870967742`", "\[Rule]", "0.7605098559968384`"}]}], 
  "}"}]], "Output",
 ImageSize->{533, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1646254310]
}, Open  ]],

Cell["\<\
\:041f\:0435\:0440\:0435\:0434 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:0435\:043c \:0434\:0438\:0430\:0433\:0440\:0430\:043c\:043c\
\:044b, \:0441\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:043e\:0434\
\:043f\:0438\:0441\:0438 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:043c\:0435\:0441\:044f\:0446\:0430:\
\>", "HowToText",
 CellID->1639867913],

Cell[BoxData[
 RowBox[{
  RowBox[{"labels", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Jan\>\"", ",", "\"\<Feb\>\"", ",", "\"\<Mar\>\"", ",", "\"\<Apr\>\"",
      ",", "\"\<May\>\"", ",", "\"\<Jun\>\"", ",", "\"\<Jul\>\"", ",", 
     "\"\<Aug\>\"", ",", "\"\<Sept\>\"", ",", "\"\<Oct\>\"", ",", 
     "\"\<Nov\>\"", ",", "\"\<Dec\>\""}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->454888193],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["BarChart",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BarChart"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\
\:0442\:043e\:043b\:0431\:0447\:0430\:0442\:043e\:0439 \:0434\:0438\:0430\
\:0433\:0440\:0430\:043c\:043c\:044b:"
}], "HowToText",
 CellID->1567382731],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{"chartData", ",", 
   RowBox[{"ChartElementFunction", "\[Rule]", 
    RowBox[{"errorBar", "[", "\"\<Rectangle\>\"", "]"}]}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"labels", ",", "Axis", ",", 
      RowBox[{
       RowBox[{"Rotate", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"#", ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Pi", "/", "2"}]}], "]"}], "&"}]}], "]"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "Left"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Temperature (C)\>\"", ",", "12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1967145815],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
   EdgeForm[Opacity[0.7]], {{}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            RectangleBox[{0, 0.}, {1., 3.6970967741935485`}], {
             GrayLevel[0], 
             
             LineBox[{{{0.5, 2.452279199481703}, {0.5, 4.941914348905394}}, {{
              0.25, 4.941914348905394}, {0.75, 4.941914348905394}}, {{0.25, 
              2.452279199481703}, {0.75, 2.452279199481703}}}]}}},
          
          ImageSizeCache->{{41.78578643762691, 78.32413722649524}, {
           76.5857864376269, 122.1239356908257}}],
         StatusArea[#, 3.6970967741935485`]& ,
         TagBoxNote->"3.6970967741935485"],
        StyleBox["3.6970967741935485`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[3.6970967741935485`, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            RectangleBox[{1.1, 0.}, {2.1, 9.7975}], {
             GrayLevel[0], 
             
             LineBox[{{{1.6, 8.4121715835483}, {1.6, 11.182828416451699`}}, {{
              1.35, 11.182828416451699`}, {1.85, 11.182828416451699`}}, {{
              1.35, 8.4121715835483}, {1.85, 8.4121715835483}}}]}}},
          
          ImageSizeCache->{{78.86670246816128, 115.4050532570296}, {
           23.585786437626908`, 122.12393569082572`}}],
         StatusArea[#, 9.7975]& ,
         TagBoxNote->"9.7975"],
        StyleBox["9.7975`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[9.7975, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            RectangleBox[{2.2, 0.}, {3.2, 15.831333333333333`}], {
             GrayLevel[0], 
             
             LineBox[{{{2.7, 14.474454161069788`}, {2.7, 
              17.18821250559688}}, {{2.45, 17.18821250559688}, {2.95, 
              17.18821250559688}}, {{2.45, 14.474454161069788`}, {2.95, 
              14.474454161069788`}}}]}}},
          
          ImageSizeCache->{{115.94761849869562`, 
           152.485969287564}, {-29.414213562373106`, 122.1239356908257}}],
         StatusArea[#, 15.831333333333333`]& ,
         TagBoxNote->"15.831333333333333"],
        StyleBox["15.831333333333333`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[15.831333333333333`, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            RectangleBox[{3.3000000000000003`, 0.}, {4.300000000000001, 
             18.601724137931033`}], {
             GrayLevel[0], 
             
             LineBox[{{{3.8000000000000007`, 17.500283067887025`}, {
              3.8000000000000007`, 19.70316520797504}}, {{3.5500000000000003`,
               19.70316520797504}, {4.050000000000001, 19.70316520797504}}, {{
              3.5500000000000003`, 17.500283067887025`}, {4.050000000000001, 
              17.500283067887025`}}}]}}},
          
          ImageSizeCache->{{153.02853452923, 
           189.56688531809834`}, {-50.41421356237311, 122.1239356908257}}],
         StatusArea[#, 18.601724137931033`]& ,
         TagBoxNote->"18.601724137931033"],
        StyleBox["18.601724137931033`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[18.601724137931033`, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            RectangleBox[{4.4, 0.}, {5.4, 24.69870967741936}], {
             GrayLevel[0], 
             
             LineBox[{{{4.9, 23.97363648987347}, {4.9, 
              25.423782864965247`}}, {{4.65, 25.423782864965247`}, {5.15, 
              25.423782864965247`}}, {{4.65, 23.97363648987347}, {5.15, 
              23.97363648987347}}}]}}},
          
          ImageSizeCache->{{190.10945055976435`, 
           226.6478013486327}, {-99.4142135623731, 122.1239356908257}}],
         StatusArea[#, 24.69870967741936]& ,
         TagBoxNote->"24.69870967741936"],
        StyleBox["24.69870967741936`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[24.69870967741936, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            RectangleBox[{5.5, 0.}, {6.5, 30.868666666666666`}], {
             GrayLevel[0], 
             
             LineBox[{{{6., 30.076796519797927`}, {6., 
              31.660536813535405`}}, {{5.75, 31.660536813535405`}, {6.25, 
              31.660536813535405`}}, {{5.75, 30.076796519797927`}, {6.25, 
              30.076796519797927`}}}]}}},
          
          ImageSizeCache->{{227.1903665902987, 
           263.72871737916705`}, {-153.41421356237308`, 122.12393569082573`}}],
         StatusArea[#, 30.868666666666666`]& ,
         TagBoxNote->"30.868666666666666"],
        StyleBox["30.868666666666666`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[30.868666666666666`, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            RectangleBox[{6.6, 0.}, {7.6, 29.193548387096776`}], {
             GrayLevel[0], 
             
             LineBox[{{{7.1, 28.77923990808365}, {7.1, 
              29.607856866109902`}}, {{6.85, 29.607856866109902`}, {7.35, 
              29.607856866109902`}}, {{6.85, 28.77923990808365}, {7.35, 
              28.77923990808365}}}]}}},
          
          ImageSizeCache->{{264.271282620833, 
           300.80963340970135`}, {-136.4142135623731, 122.1239356908257}}],
         StatusArea[#, 29.193548387096776`]& ,
         TagBoxNote->"29.193548387096776"],
        StyleBox["29.193548387096776`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[29.193548387096776`, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            RectangleBox[{7.699999999999999, 0.}, {8.7, 29.57161290322581}], {
             GrayLevel[0], 
             
             LineBox[{{{8.2, 28.950261774545147`}, {8.2, 
              30.19296403190647}}, {{7.949999999999999, 30.19296403190647}, {
              8.45, 30.19296403190647}}, {{7.949999999999999, 
              28.950261774545147`}, {8.45, 28.950261774545147`}}}]}}},
          
          ImageSizeCache->{{301.35219865136736`, 
           337.8905494402357}, {-140.4142135623731, 122.1239356908257}}],
         StatusArea[#, 29.57161290322581]& ,
         TagBoxNote->"29.57161290322581"],
        StyleBox["29.57161290322581`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[29.57161290322581, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{8.799999999999999, 0.}, {9.799999999999999, 
             25.65}], {
             GrayLevel[0], 
             
             LineBox[{{{9.299999999999999, 25.165784554458295`}, {
              9.299999999999999, 26.134215445541702`}}, {{9.049999999999999, 
              26.134215445541702`}, {9.549999999999999, 
              26.134215445541702`}}, {{9.049999999999999, 
              25.165784554458295`}, {9.549999999999999, 
              25.165784554458295`}}}]}}},
          
          ImageSizeCache->{{338.4331146819017, 
           374.97146547077006`}, {-106.4142135623731, 122.1239356908257}}],
         StatusArea[#, 25.65]& ,
         TagBoxNote->"25.65"],
        StyleBox["25.65`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[25.65, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{9.899999999999999, 0.}, {10.899999999999999`, 
             16.00193548387097}], {
             GrayLevel[0], 
             
             LineBox[{{{10.399999999999999`, 15.248475447991357`}, {
              10.399999999999999`, 16.755395519750582`}}, {{
              10.149999999999999`, 16.755395519750582`}, {10.649999999999999`,
               16.755395519750582`}}, {{10.149999999999999`, 
              15.248475447991357`}, {10.649999999999999`, 
              15.248475447991357`}}}]}}},
          
          ImageSizeCache->{{375.51403071243607`, 
           412.0523815013044}, {-24.414213562373106`, 122.1239356908257}}],
         StatusArea[#, 16.00193548387097]& ,
         TagBoxNote->"16.00193548387097"],
        StyleBox["16.00193548387097`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[16.00193548387097, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{10.999999999999998`, 0.}, {11.999999999999998`, 
             15.534666666666668`}], {
             GrayLevel[0], 
             
             LineBox[{{{11.499999999999998`, 14.6994032374609}, {
              11.499999999999998`, 16.369930095872437`}}, {{
              11.249999999999998`, 16.369930095872437`}, {11.749999999999998`,
               16.369930095872437`}}, {{11.249999999999998`, 
              14.6994032374609}, {11.749999999999998`, 14.6994032374609}}}]}}},
          
          ImageSizeCache->{{412.5949467429704, 
           449.13329753183876`}, {-22.414213562373106`, 122.1239356908257}}],
         StatusArea[#, 15.534666666666668`]& ,
         TagBoxNote->"15.534666666666668"],
        StyleBox["15.534666666666668`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[15.534666666666668`, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], {
            
            RectangleBox[{12.099999999999998`, 0.}, {13.099999999999998`, 
             4.49483870967742}], {
             GrayLevel[0], 
             
             LineBox[{{{12.599999999999998`, 3.734328853680581}, {
              12.599999999999998`, 5.255348565674258}}, {{12.349999999999998`,
               5.255348565674258}, {12.849999999999998`, 
              5.255348565674258}}, {{12.349999999999998`, 
              3.734328853680581}, {12.849999999999998`, 
              3.734328853680581}}}]}}},
          
          ImageSizeCache->{{449.6758627735048, 486.2142135623731}, {
           73.58578643762688, 122.12393569082572`}}],
         StatusArea[#, 4.49483870967742]& ,
         TagBoxNote->"4.49483870967742"],
        StyleBox["4.49483870967742`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[4.49483870967742, {
          GrayLevel[0]}], "Tooltip"]& ]}}, {}, {}}, {}, GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      GraphicsGroupBox[{
        LineBox[{{{0., 0.}, Offset[{0, -4}, {0., 0.}]}, {{13.099999999999998`,
            0.}, Offset[{0, -4}, {13.099999999999998`, 0.}]}}], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Jan\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], Offset[{0, -2}, {0.5, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Feb\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], Offset[{0, -2}, {1.6, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Mar\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], Offset[{0, -2}, {2.7, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Apr\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], 
         Offset[{0, -2}, {3.8000000000000007`, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"May\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], Offset[{0, -2}, {4.9, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Jun\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], Offset[{0, -2}, {6., 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Jul\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], Offset[{0, -2}, {7.1, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Aug\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], Offset[{0, -2}, {8.2, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Sept\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], 
         Offset[{0, -2}, {9.299999999999999, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Oct\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], 
         Offset[{0, -2}, {10.399999999999999`, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Nov\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], 
         Offset[{0, -2}, {11.499999999999998`, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]], InsetBox[
         PaneBox[
          RotationBox[
           StyleBox["\<\"Dec\"\>",
            StripOnInput->False,
            FontFamily->"Arial",
            FontSize->12],
           BoxRotation->1.5707963267948966`]], 
         Offset[{0, -2}, {12.599999999999998`, 0.}], 
         ImageScaled[{Rational[1, 2], 1}]]}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  Frame->{{True, False}, {False, False}},
  FrameLabel->{None, 
    FormBox[
     StyleBox[
     "\"Temperature (C)\"", 12, FontFamily -> "Arial", StripOnInput -> False],
      TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  ImageSize->{495., Automatic},
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 ImageSize->{499, 311},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->416880222]
}, Open  ]],

Cell["\<\
\:0415\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \:0441\:043f\:043e\:0441\
\:043e\:0431\:043e\:043c \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\
\:0442\:044c \:044d\:0442\:0438 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0435 \:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\
\:0438, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0433\:0440\:0430\
\:0444\:0438\:043a, \:0433\:0434\:0435 \:0442\:043e\:0447\:043a\:0438, \:043e\
\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0449\:0438\:0435 \:0441\
\:0440\:0435\:0434\:043d\:044e\:044e \:0442\:0435\:043c\:043f\:0435\:0440\
\:0430\:0442\:0443\:0440\:0443, \:0441\:043e\:0435\:0434\:0438\:043d\:044f\
\:044e\:0442\:0441\:044f \:043c\:0435\:0436\:0434\:0443 \:0441\:043e\:0431\
\:043e\:0439 \:043b\:0438\:043d\:0438\:0435\:0439.\
\>", "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:044d\:0442\:043e, \:0437\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\
\:0430\:043a\:0435\:0442 ",
 ButtonBox["ErrorBar Plotting Package",
  BaseStyle->"Link",
  ButtonData->"paclet:ErrorBarPlots/guide/ErrorBarPlottingPackage"],
 ":"
}], "HowToText",
 CellID->1445501569],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->89859940],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ErrorListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ErrorBarPlots/ref/ErrorListPlot"]], "InlineFormula"],
 ", \:0432\:0445\:043e\:0434\:044f\:0449\:0430\:044f \:0432 \
\:0441\:043e\:0441\:0442\:0430\:0432 \:044d\:0442\:043e\:0433\:043e \:043f\
\:0430\:043a\:0435\:0442\:0430, \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\
\:0437 \:0441\:043f\:0438\:0441\:043a\:0430 \:0432 \:0432\:0438\:0434\:0435",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
   "\:0434\:0430\:043d\:043d\:044b\:0435", ",", 
    "\:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:044c"}], 
   "}"}]], "InlineFormula"],
 ". \:0417\:0434\:0435\:0441\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \
\:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0438\:0440\:0443\:044e\:0442\:0441\
\:044f \:0432 \:044d\:0442\:0443 \:0444\:043e\:0440\:043c\:0443:"
}], "HowToText",
 CellID->62371672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotData", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{"Riffle", "[", 
     RowBox[{"meanData", ",", "stdErrorData"}], "]"}], ",", "2"}], 
   "]"}]}]], "Input",
 CellLabel->"In[21]:=",
 CellID->1159240076],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3.6970967741935485`", ",", "1.2448175747118455`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9.7975`", ",", "1.3853284164516986`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.831333333333333`", ",", "1.3568791722635456`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18.601724137931033`", ",", "1.1014410700440056`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"24.69870967741936`", ",", "0.7250731875458875`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"30.868666666666666`", ",", "0.7918701468687371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29.193548387096776`", ",", "0.4143084790131278`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"29.57161290322581`", ",", "0.6213511286806598`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"25.65`", ",", "0.4842154455417024`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16.00193548387097`", ",", "0.7534600358796129`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.534666666666668`", ",", "0.8352634292057699`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.49483870967742`", ",", "0.7605098559968384`"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{565, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->560665047]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0430\:0434\:043f\
\:0438\:0441\:0438 \:0434\:043b\:044f \:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:043e\:0441\:0438 \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:0434\
\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0441 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ErrorListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ErrorBarPlots/ref/ErrorListPlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1125186799],

Cell[BoxData[
 RowBox[{
  RowBox[{"tickSpecs", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "\"\<Jan\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "\"\<Feb\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "\"\<Mar\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "\"\<Apr\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"5", ",", "\"\<May\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"6", ",", "\"\<Jun\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"7", ",", "\"\<Jul\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"8", ",", "\"\<Aug\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"9", ",", "\"\<Sept\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "\"\<Oct\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"11", ",", "\"\<Nov\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"12", ",", "\"\<Dec\>\""}], "}"}]}], "}"}], ",", 
     "Automatic"}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->273535311],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  ButtonBox["ErrorListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ErrorBarPlots/ref/ErrorListPlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ErrorListPlot", "[", 
  RowBox[{"plotData", ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Left", ",", "Bottom"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", "tickSpecs"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Temperature (C)\>\"", ",", "12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->1967366364],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], 
   LineBox[{{1., 3.6970967741935485`}, {2., 9.7975}, {3., 
    15.831333333333333`}, {4., 18.601724137931033`}, {5., 
    24.69870967741936}, {6., 30.868666666666666`}, {7., 
    29.193548387096776`}, {8., 29.57161290322581}, {9., 25.65}, {10., 
    16.00193548387097}, {11., 15.534666666666668`}, {12., 
    4.49483870967742}}], {{
     LineBox[{{1., 4.941914348905394}, {1., 2.452279199481703}}], 
     LineBox[{Offset[{1.5, 0}, {1., 4.941914348905394}], 
       Offset[{-1.5, 0}, {1., 4.941914348905394}]}], 
     LineBox[{Offset[{1.5, 0}, {1., 2.452279199481703}], 
       Offset[{-1.5, 0}, {1., 2.452279199481703}]}]}, {
     LineBox[{{2., 11.182828416451699`}, {2., 8.4121715835483}}], 
     LineBox[{Offset[{1.5, 0}, {2., 11.182828416451699`}], 
       Offset[{-1.5, 0}, {2., 11.182828416451699`}]}], 
     LineBox[{Offset[{1.5, 0}, {2., 8.4121715835483}], 
       Offset[{-1.5, 0}, {2., 8.4121715835483}]}]}, {
     LineBox[{{3., 17.18821250559688}, {3., 14.474454161069788`}}], 
     LineBox[{Offset[{1.5, 0}, {3., 17.18821250559688}], 
       Offset[{-1.5, 0}, {3., 17.18821250559688}]}], 
     LineBox[{Offset[{1.5, 0}, {3., 14.474454161069788`}], 
       Offset[{-1.5, 0}, {3., 14.474454161069788`}]}]}, {
     LineBox[{{4., 19.70316520797504}, {4., 17.500283067887025`}}], 
     LineBox[{Offset[{1.5, 0}, {4., 19.70316520797504}], 
       Offset[{-1.5, 0}, {4., 19.70316520797504}]}], 
     LineBox[{Offset[{1.5, 0}, {4., 17.500283067887025`}], 
       Offset[{-1.5, 0}, {4., 17.500283067887025`}]}]}, {
     LineBox[{{5., 25.423782864965247`}, {5., 23.97363648987347}}], 
     LineBox[{Offset[{1.5, 0}, {5., 25.423782864965247`}], 
       Offset[{-1.5, 0}, {5., 25.423782864965247`}]}], 
     LineBox[{Offset[{1.5, 0}, {5., 23.97363648987347}], 
       Offset[{-1.5, 0}, {5., 23.97363648987347}]}]}, {
     LineBox[{{6., 31.660536813535405`}, {6., 30.076796519797927`}}], 
     LineBox[{Offset[{1.5, 0}, {6., 31.660536813535405`}], 
       Offset[{-1.5, 0}, {6., 31.660536813535405`}]}], 
     LineBox[{Offset[{1.5, 0}, {6., 30.076796519797927`}], 
       Offset[{-1.5, 0}, {6., 30.076796519797927`}]}]}, {
     LineBox[{{7., 29.607856866109902`}, {7., 28.77923990808365}}], 
     LineBox[{Offset[{1.5, 0}, {7., 29.607856866109902`}], 
       Offset[{-1.5, 0}, {7., 29.607856866109902`}]}], 
     LineBox[{Offset[{1.5, 0}, {7., 28.77923990808365}], 
       Offset[{-1.5, 0}, {7., 28.77923990808365}]}]}, {
     LineBox[{{8., 30.19296403190647}, {8., 28.950261774545147`}}], 
     LineBox[{Offset[{1.5, 0}, {8., 30.19296403190647}], 
       Offset[{-1.5, 0}, {8., 30.19296403190647}]}], 
     LineBox[{Offset[{1.5, 0}, {8., 28.950261774545147`}], 
       Offset[{-1.5, 0}, {8., 28.950261774545147`}]}]}, {
     LineBox[{{9., 26.134215445541702`}, {9., 25.165784554458295`}}], 
     LineBox[{Offset[{1.5, 0}, {9., 26.134215445541702`}], 
       Offset[{-1.5, 0}, {9., 26.134215445541702`}]}], 
     LineBox[{Offset[{1.5, 0}, {9., 25.165784554458295`}], 
       Offset[{-1.5, 0}, {9., 25.165784554458295`}]}]}, {
     LineBox[{{10., 16.755395519750582`}, {10., 15.248475447991357`}}], 
     LineBox[{Offset[{1.5, 0}, {10., 16.755395519750582`}], 
       Offset[{-1.5, 0}, {10., 16.755395519750582`}]}], 
     LineBox[{Offset[{1.5, 0}, {10., 15.248475447991357`}], 
       Offset[{-1.5, 0}, {10., 15.248475447991357`}]}]}, {
     LineBox[{{11., 16.369930095872437`}, {11., 14.6994032374609}}], 
     LineBox[{Offset[{1.5, 0}, {11., 16.369930095872437`}], 
       Offset[{-1.5, 0}, {11., 16.369930095872437`}]}], 
     LineBox[{Offset[{1.5, 0}, {11., 14.6994032374609}], 
       Offset[{-1.5, 0}, {11., 14.6994032374609}]}]}, {
     LineBox[{{12., 5.255348565674258}, {12., 3.734328853680581}}], 
     LineBox[{Offset[{1.5, 0}, {12., 5.255348565674258}], 
       Offset[{-1.5, 0}, {12., 5.255348565674258}]}], 
     LineBox[{Offset[{1.5, 0}, {12., 3.734328853680581}], 
       Offset[{-1.5, 0}, {12., 3.734328853680581}]}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{None, 
    FormBox[
     StyleBox[
     "\"Temperature (C)\"", 12, FontFamily -> "Arial", StripOnInput -> False],
      TraditionalForm]},
  FrameTicks->{{{1, 
      FormBox["\"Jan\"", TraditionalForm]}, {2, 
      FormBox["\"Feb\"", TraditionalForm]}, {3, 
      FormBox["\"Mar\"", TraditionalForm]}, {4, 
      FormBox["\"Apr\"", TraditionalForm]}, {5, 
      FormBox["\"May\"", TraditionalForm]}, {6, 
      FormBox["\"Jun\"", TraditionalForm]}, {7, 
      FormBox["\"Jul\"", TraditionalForm]}, {8, 
      FormBox["\"Aug\"", TraditionalForm]}, {9, 
      FormBox["\"Sept\"", TraditionalForm]}, {10, 
      FormBox["\"Oct\"", TraditionalForm]}, {11, 
      FormBox["\"Nov\"", TraditionalForm]}, {12, 
      FormBox["\"Dec\"", TraditionalForm]}}, Automatic},
  ImageSize->{496., Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{500, 301},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->2086685540]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],
   "paclet:tutorial/TheStructureOfGraphicsRU"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->488714668],

Cell[BoxData[
 TemplateBox[{
  Cell["Plotting Lists of Data"],"paclet:tutorial/PlottingListsOfData"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->991797770],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1849958948],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->47753996],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->501046591],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoStatisticalAnalysisRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->297416013],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["StandardDeviation"],"paclet:ref/StandardDeviation"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Sqrt"],"paclet:ref/Sqrt"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Length"],"paclet:ref/Length"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["BarChart"],"paclet:ref/BarChart"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ErrorListPlot"],"paclet:ErrorBarPlots/ref/ErrorListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["ErrorBar Plotting Package"],
   "paclet:ErrorBarPlots/guide/ErrorBarPlottingPackage"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->10856691],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Numerical Data"],"paclet:guide/NumericalData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2079779289],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1630803644],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->583058047]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Add Error Bars to Charts and Plots - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 6.6858335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "error bars", "visualize error", "standard error", "error variance", 
      "create charts with error bars", "create plots with error bars", 
      "create charts and plots with error bars"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Plots of data based on measurements often have vertical lines or \
intervals centered at the points to indicate the associated error estimates. \
Mathematica lets you add such error bars to charts and plots in two different \
ways.", "synonyms" -> {}, "title" -> "Add Error Bars to Charts and Plots", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Add Error Bars to Charts and Plots", "type" -> "HowTo", "uri" -> 
    "howto/AddErrorBarsToChartsAndPlots"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[627, 21, 5225, 124, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5877, 149, 479, 10, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6381, 163, 1851, 28, 108, "HowToAbstract",
 CellID->1045883471],
Cell[8235, 193, 871, 13, 74, "HowToText",
 CellID->1692202276],
Cell[9109, 208, 1222, 21, 78, "HowToText",
 CellID->1009846402],
Cell[10334, 231, 451, 13, 47, "Input",
 CellID->827466675],
Cell[10788, 246, 458, 11, 40, "HowToText",
 CellID->812217608],
Cell[11249, 259, 304, 11, 28, "Input",
 CellID->1398028897],
Cell[11556, 272, 403, 7, 38, "HowToText",
 CellID->1754164733],
Cell[CellGroupData[{
Cell[11984, 283, 329, 10, 28, "Input",
 CellID->1608385246],
Cell[12316, 295, 5967, 109, 598, "Output",
 CellID->1788679922]
}, Open  ]],
Cell[18298, 407, 300, 4, 38, "HowToText",
 CellID->1591161515],
Cell[CellGroupData[{
Cell[18623, 415, 143, 4, 28, "Input",
 CellID->37726514],
Cell[18769, 421, 510, 12, 54, "Output",
 CellID->1867358348]
}, Open  ]],
Cell[19294, 436, 1243, 18, 92, "HowToText",
 CellID->1645542484],
Cell[20540, 456, 280, 8, 28, "Input",
 CellID->1338122522],
Cell[20823, 466, 516, 9, 56, "HowToText",
 CellID->1376475870],
Cell[CellGroupData[{
Cell[21364, 479, 159, 4, 28, "Input",
 CellID->1736101606],
Cell[21526, 485, 545, 13, 54, "Output",
 CellID->1365737578]
}, Open  ]],
Cell[22086, 501, 686, 11, 56, "HowToText",
 CellID->526216539],
Cell[22775, 514, 3291, 94, 137, "Input",
 CellID->783712627],
Cell[26069, 610, 963, 18, 76, "HowToText",
 CellID->1340914938],
Cell[CellGroupData[{
Cell[27057, 632, 428, 13, 47, "Input",
 CellID->1063971348],
Cell[27488, 647, 1071, 20, 88, "Output",
 CellID->1646254310]
}, Open  ]],
Cell[28574, 670, 403, 7, 38, "HowToText",
 CellID->1639867913],
Cell[28980, 679, 409, 10, 47, "Input",
 CellID->454888193],
Cell[29392, 691, 464, 11, 40, "HowToText",
 CellID->1567382731],
Cell[CellGroupData[{
Cell[29881, 706, 937, 24, 101, "Input",
 CellID->1967145815],
Cell[30821, 732, 19260, 492, 332, "Output",
 CellID->416880222]
}, Open  ]],
Cell[50096, 1227, 941, 14, 74, "HowToText",
 CellID->334259956],
Cell[51040, 1243, 371, 9, 38, "HowToText",
 CellID->1445501569],
Cell[51414, 1254, 122, 3, 28, "Input",
 CellID->89859940],
Cell[51539, 1259, 1028, 21, 78, "HowToText",
 CellID->62371672],
Cell[CellGroupData[{
Cell[52592, 1284, 244, 8, 28, "Input",
 CellID->1159240076],
Cell[52839, 1294, 1298, 32, 88, "Output",
 CellID->560665047]
}, Open  ]],
Cell[54152, 1329, 585, 12, 58, "HowToText",
 CellID->1125186799],
Cell[54740, 1343, 1143, 33, 65, "Input",
 CellID->273535311],
Cell[55886, 1378, 350, 9, 40, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[56261, 1391, 601, 16, 65, "Input",
 CellID->1967366364],
Cell[56865, 1409, 5108, 97, 322, "Output",
 CellID->2086685540]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62022, 1512, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[62387, 1527, 31, 0, 14, "SectionHeaderSpacer"],
Cell[62421, 1529, 187, 6, 19, "Tutorials",
 CellID->341631938],
Cell[62611, 1537, 158, 4, 19, "Tutorials",
 CellID->488714668],
Cell[62772, 1543, 175, 5, 19, "Tutorials",
 CellID->991797770],
Cell[62950, 1550, 177, 5, 19, "Tutorials",
 CellID->1849958948],
Cell[63130, 1557, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63198, 1562, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[63673, 1578, 31, 0, 14, "SectionHeaderSpacer"],
Cell[63707, 1580, 339, 7, 18, "RelatedLinks",
 CellID->47753996],
Cell[64049, 1589, 535, 9, 18, "RelatedLinks",
 CellID->501046591],
Cell[64587, 1600, 374, 7, 18, "RelatedLinks",
 CellID->297416013],
Cell[64964, 1609, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65032, 1614, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[65364, 1628, 1370, 38, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[66771, 1671, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[67109, 1685, 31, 0, 14, "SectionHeaderSpacer"],
Cell[67143, 1687, 196, 6, 19, "MoreAbout",
 CellID->10856691],
Cell[67342, 1695, 164, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[67509, 1701, 156, 4, 19, "MoreAbout",
 CellID->2079779289],
Cell[67668, 1707, 175, 5, 19, "MoreAbout",
 CellID->1630803644],
Cell[67846, 1714, 182, 5, 19, "MoreAbout",
 CellID->583058047]
}, Open  ]]
}, Open  ]],
Cell[68055, 1723, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
