(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    197116,       3936]
NotebookOptionsPosition[    188886,       3680]
NotebookOutlinePosition[    191977,       3758]
CellTagsIndexPosition[    191896,       3753]
WindowTitle->Add Transparency to Plots - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Editing Mathematica Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"], "\<\"The \
Structure of Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Redrawing and \
Combining Plots\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/RedrawingAndCombiningPlots"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Opacity\"\>":>Documentation`HelpLookup[
       "paclet:ref/Opacity"], "\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"], "\<\"Plot3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot3D"], "\<\"RegionPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/RegionPlot"], "\<\"ContourPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ContourPlot3D"], "\<\"SphericalPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SphericalPlot3D"], "\<\"Graphics\"\>":>
       Documentation`HelpLookup["paclet:ref/Graphics"], "\<\"Graphics3D\"\>":>
       Documentation`HelpLookup["paclet:ref/Graphics3D"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Directives\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsDirectives"], "\<\"Graphics Options & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/AddTransparencyToPlots\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/AddTransparencyToPlots"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
AddTransparencyToPlots.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/AddTransparencyToPlots", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:0440\:0438\:0434\:0430\:043d\:0438\:0435 \:043f\:0440\:043e\:0437\
\:0440\:0430\:0447\:043d\:043e\:0441\:0442\:0438 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0430\:043c"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\:044c \
\:0432 \:0433\:0440\:0430\:0444\:0438\:043a\:0430\:0445 \:043f\:043e\:043b\
\:0435\:0437\:043d\:0430 \:043a\:043e\:0433\:0434\:0430 \:0442\:0440\:0435\
\:0431\:0443\:0435\:0442\:0441\:044f \:0431\:0435\:0441\:043f\:0440\:0435\
\:043f\:044f\:0442\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0439 \:043e\
\:0431\:0437\:043e\:0440 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:0445 \:043a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\:0442\:043e\
\:0432 \:0433\:0440\:0430\:0444\:0438\:043a\:0430, \:0438\:043b\:0438 \:043a\
\:043e\:0433\:0434\:0430 \:0445\:043e\:0447\:0435\:0442\:0441\:044f \:0441\
\:0434\:0435\:043b\:0430\:0442\:044c \:0441\:0432\:0435\:0442\:043b\:0435\
\:0435 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \:043a\:043e\
\:043c\:043f\:043e\:043d\:0435\:043d\:0442 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0430 \:043d\:0430 \:0431\:0435\:043b\:043e\:043c \:0444\:043e\:043d\
\:0435.  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:0434\:0438\:0440\
\:0435\:043a\:0442\:0438\:0432\:0443 ",
 Cell[BoxData[
  ButtonBox["Opacity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Opacity"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:0434\:0430\:043d\:0438\:044f \:043f\
\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\:0438 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:043e\:0431\
\:044a\:0435\:043a\:0442\:0430\:043c. ",
 Cell[BoxData[
  ButtonBox["Opacity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Opacity"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0441 \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:043e\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0434\:0432\:0443\
\:0445\:043c\:0435\:0440\:043d\:044b\:0439 \:0433\:0440\:0430\:0444\:0438\
\:043a:", "HowToText",
 CellID->453358759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[50]:=",
 CellID->22714717],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd9LXEcUx5e2D/03+m/41v4DIQniQ+pDLF30RVurBJOXpAV9SWBJHrKW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    "], {{0, 110}, {152, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{152, 110},
  PlotRange->{{0, 152}, {0, 110}}]], "Output",
 ImageSize->{156, 110},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[50]=",
 CellID->206140620]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043e\:043f\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 " \:0438 \:0434\:0438\:0440\:0435\:043a\:0442\:0438\:0432\:0443 ",
 Cell[BoxData[
  ButtonBox["Opacity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Opacity"]], "InlineFormula"],
 " \:0447\:0442\:043e\:0431\:044b \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0433\:0440\:0430\:0444\:0438\:043a \:043f\:0440\:043e\:0437\:0440\:0430\
\:0447\:043d\:044b\:043c \:043d\:0430 70%:"
}], "HowToText",
 CellID->548829713],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Opacity", "[", "0.3", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[51]:=",
 CellID->151133325],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd1uGkcUx1Hbi75GX8N37SOkT5BI5bZqWqnKW/ACfQ1uqqpN7urEjgXx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    "], {{0, 113}, {157, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{157, 113},
  PlotRange->{{0, 157}, {0, 113}}]], "Output",
 ImageSize->{161, 113},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[51]=",
 CellID->72564460]
}, Open  ]],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:043e\:0441\:0442\:0440\
\:043e\:0438\:043c 3D \:0433\:0440\:0430\:0444\:0438\:043a:", "HowToText",
 CellID->239448338],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "4"}], "+", 
    RowBox[{"y", "^", "4"}], "-", 
    RowBox[{"5", " ", 
     RowBox[{"x", "^", "2"}], "*", 
     RowBox[{"y", "^", "2"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->154783544],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvfd3G0mW56vzdn94/8b7D7Rnd8/btz07M909frpPQbaqJFXJs+SlkveW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    "], {{0, 136}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 136},
  PlotRange->{{0, 180}, {0, 136}}]], "Output",
 ImageSize->{184, 136},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->71892577]
}, Open  ]],

Cell["\:0421\:0434\:0435\:043b\:0430\:0435\:043c \:044d\:0442\:043e\:0442 3D \
\:0433\:0440\:0430\:0444\:0438\:043a \:043f\:0440\:043e\:0437\:0440\:0430\
\:0447\:043d\:044b\:043c \:043d\:0430 60%:", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "4"}], "+", 
    RowBox[{"y", "^", "4"}], "-", 
    RowBox[{"5", " ", 
     RowBox[{"x", "^", "2"}], "*", 
     RowBox[{"y", "^", "2"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Opacity", "[", "0.4", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXmMLPtV30dJ/sj/748okRJdQgJ+EQqRBbYlCDZgBDEEPz+zGGw/LzwP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    "], {{0, 136}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 136},
  PlotRange->{{0, 180}, {0, 136}}]], "Output",
 ImageSize->{184, 136},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]=",
 CellID->134561618]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0440\:0430\:0437\:043d\
\:044b\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:043f\
\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\:0438 \:0434\
\:043b\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439:\
\>", "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "4"}], "-", 
      RowBox[{"15", " ", 
       RowBox[{"x", "^", "2"}], "*", 
       RowBox[{"y", "^", "2"}]}], " ", "+", 
      RowBox[{"20", " ", 
       RowBox[{"Sin", "[", "y", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"-", "100"}], "-", 
      RowBox[{"x", "^", "4"}], "-", 
      RowBox[{"y", "^", "4"}], "+", 
      RowBox[{"5", " ", 
       RowBox[{"x", "^", "2"}], "*", 
       RowBox[{"y", "^", "2"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Yellow", ",", 
        RowBox[{"Opacity", "[", "0.2", "]"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellLabel->"In[54]:=",
 CellID->535442824],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3VlwZNd5H/CuJA+OS+Y2M5QU23JIUSRFzogRXeYiDjUUGZISFalsyI7E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    "], {{0, 136}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 136},
  PlotRange->{{0, 180}, {0, 136}}]], "Output",
 ImageSize->{184, 136},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[54]=",
 CellID->155072714]
}, Open  ]],

Cell["\<\
\:041d\:0430 \:044d\:0442\:043e\:043c \:0433\:0440\:0430\:0444\:0438\:043a\
\:0435 \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:0430 \:0434\:0432\:0443\
\:0445\:043c\:0435\:0440\:043d\:0430\:044f \:043e\:0431\:043b\:0430\:0441\
\:0442\:044c, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:0430\:044f \:0434\:0432\:0443\:043c\:044f \:043d\:0435\:0440\:0430\:0432\
\:0435\:043d\:0441\:0442\:0432\:0430\:043c\:0438:\
\>", "HowToText",
 CellID->166757692],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], 
        RowBox[{"Cos", "[", "y", "]"}]}], "+", 
       RowBox[{"1", "/", "16"}]}], "\[GreaterEqual]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], 
        RowBox[{"Sin", "[", "y", "]"}]}], "+", 
       RowBox[{"1", "/", "16"}]}], "\[GreaterEqual]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "Pi"}], ",", 
     RowBox[{"3", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{
      RowBox[{"-", "3"}], "Pi"}], ",", 
     RowBox[{"3", "Pi"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[55]:=",
 CellID->117837253],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQFQVFea77t8hKVgGkTSKBoGUIKMGgTaHtLQzeiw2SSTmc0672ky5Vpx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    "], {{0, 210}, {210, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{210, 210},
  PlotRange->{{0, 210}, {0, 210}}]], "Output",
 ImageSize->{214, 210},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[55]=",
 CellID->123040417]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \
\:0432\:044b\:0433\:043b\:044f\:0434\:0435\:0442\:044c \:043f\:0440\:0438 50% \
\:043f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\:0438:", \
"HowToText",
 CellID->747479160],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], 
        RowBox[{"Cos", "[", "y", "]"}]}], "+", 
       RowBox[{"1", "/", "16"}]}], "\[GreaterEqual]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], 
        RowBox[{"Sin", "[", "y", "]"}]}], "+", 
       RowBox[{"1", "/", "16"}]}], "\[GreaterEqual]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "Pi"}], ",", 
     RowBox[{"3", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{
      RowBox[{"-", "3"}], "Pi"}], ",", 
     RowBox[{"3", "Pi"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}]}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->"In[56]:=",
 CellID->362083103],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfftTVNe27q57zw/337j/RqrWXI2EEBARERRFQhRF8QHyaprm1TybRwNN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    "], {{0, 218}, {218, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{218, 218},
  PlotRange->{{0, 218}, {0, 218}}]], "Output",
 ImageSize->{222, 218},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[56]=",
 CellID->269345006]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0434\:0438\:0440\:0435\:043a\:0442\:0438\:0432\:0430 ",
 Cell[BoxData[
  ButtonBox["Opacity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Opacity"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:0438\:0434\
\:0435\:0442\:044c \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\
\:0435 \:0447\:0430\:0441\:0442\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430:"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SphericalPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", " ", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"7", 
      RowBox[{"Pi", "/", "4"}]}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Opacity", "[", "0.4", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->89859940],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXdYG1cW8O3ne98/vv9xskl2N5F7tzHGGDeM6b33KlGu44IbtjE2IHoz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    "], {{0, 203}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 203},
  PlotRange->{{0, 180}, {0, 203}}]], "Output",
 ImageSize->{184, 203},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[4]=",
 CellID->116483578]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e\:0435 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["ContourStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ContourStyle"]], "InlineFormula"],
 " \:0438 \:0434\:0438\:0440\:0435\:043a\:0442\:0438\:0432\:044b ",
 Cell[BoxData[
  ButtonBox["Opacity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Opacity"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ContourPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ContourPlot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->653939716],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "4"}], "+", 
     RowBox[{"y", "^", "4"}], "+", 
     RowBox[{"z", "^", "4"}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], ")"}], "^", "2"}], "+", 
     RowBox[{"3", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], ")"}]}]}], "==", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"z", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"Opacity", "[", "0.5", "]"}]}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->332505718],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXd0HPl159vnvT2w/6D3V/Y7+96O376tWr/dlUZa+e0akqxcrRnNaCJJ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    "], {{0, 214}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 214},
  PlotRange->{{0, 180}, {0, 214}}]], "Output",
 ImageSize->{184, 214},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->161662515]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->143829307],

Cell["\<\
\:041f\:043e\:043c\:0438\:043c\:043e \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\
\:043e\:0441\:0442\:0438 \:043a \:0433\:0440\:0430\:0444\:0438\:043a\:0430\
\:043c, \:0435\:0435 \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0442\:044c \:0438 \:043a \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0435\:043c\:044b\:043c \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:0438\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:0430\
\:043c.\
\>", "HowToText",
 CellID->240640311],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0434\:0438\:0441\
\:043a \:0441 \:043f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\
\:0442\:044c\:044e 75%:", "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Opacity", "[", "0.25", "]"}], ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  {Opacity[0.25], DiskBox[{0, 0}]},
  ImageSize->{86., Automatic}]], "Output",
 ImageSize->{90, 86},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->672498428]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["Opacity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Opacity"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:043d\:0438\:043c\:0430\
\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0442 0 \
\:0434\:043e 1, \:0433\:0434\:0435 0 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043f\:043e\:043b\:043d\:0430\
\:044f \:043f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\
\:044c:"
}], "HowToText",
 CellID->271175411],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Opacity", "[", "1", "]"}], ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
    RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{".5", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
    RowBox[{"Opacity", "[", "0.1", "]"}], ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->188902449],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[1], DiskBox[{0, 0}]}, 
   {Opacity[0.5], DiskBox[{0.5, 0}]}, 
   {Opacity[0.1], DiskBox[{1, 0}]}},
  ImageSize->{86., Automatic}]], "Output",
 ImageSize->{90, 59},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]=",
 CellID->106050805]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData[
  ButtonBox["Opacity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Opacity"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:0430 \:0432 \
\:0446\:0432\:0435\:0442\:0435:"
}], "HowToText",
 CellID->634377413],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Red", ",", 
    RowBox[{"Opacity", "[", "1", "]"}], ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
    RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{".5", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
    RowBox[{"Opacity", "[", "0.1", "]"}], ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->149284017],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 0, 0], Opacity[1], DiskBox[{0, 0}], 
   {Opacity[0.5], DiskBox[{0.5, 0}]}, 
   {Opacity[0.1], DiskBox[{1, 0}]}},
  ImageSize->{90., Automatic}]], "Output",
 ImageSize->{94, 61},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]=",
 CellID->394031027]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->633370993],

Cell[TextData[{
 "\:0414\:0438\:0440\:0435\:043a\:0442\:0438\:0432\:0430 ",
 Cell[BoxData[
  ButtonBox["Opacity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Opacity"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0441\:043d\:043e \:0432\:0437\:0430\
\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:0435\:0442 \
\:0441 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->515319124],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"RegionPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "-", "y"}], "\[GreaterEqual]", "t"}], ",", 
       RowBox[{
        RowBox[{"x", "+", "y"}], "\[GreaterEqual]", "s"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "Pi"}], ",", 
       RowBox[{"3", " ", "Pi"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "Pi"}], ",", 
       RowBox[{"3", " ", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", "Red", "]"}], ",", 
        RowBox[{"Directive", "[", 
         RowBox[{"Blue", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}], "}"}]}]}], "]"}], 
   ",", 
   RowBox[{"Style", "[", 
    RowBox[{
    "\"\<Solving the system of inequalities: x-y \[GreaterEqual] t and x +y \
\[GreaterEqual] s\>\"", ",", "Bold", ",", "12"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->136119092],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`s$$ = 0, $CellContext`t$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style[
       "Solving the system of inequalities: x-y \[GreaterEqual] t and x +y \
\[GreaterEqual] s", Bold, 12]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`s$$], 0}, -20, 20}, {{
       Hold[$CellContext`t$$], 0}, -20, 20}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`s$748$$ = 
    0, $CellContext`t$749$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`s$$ = 0, $CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$748$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$749$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      RegionPlot[{$CellContext`x - $CellContext`y >= $CellContext`t$$, \
$CellContext`x + $CellContext`y >= $CellContext`s$$}, {$CellContext`x, (-3) 
         Pi, 3 Pi}, {$CellContext`y, (-3) Pi, 3 Pi}, PlotPoints -> 30, 
        PlotStyle -> {
          Directive[Red], 
          Directive[Blue, 
           Opacity[0.5]]}], "Specifications" :> {
        Style[
        "Solving the system of inequalities: x-y \[GreaterEqual] t and x +y \
\[GreaterEqual] s", Bold, 12], {{$CellContext`s$$, 0}, -20, 
         20}, {{$CellContext`t$$, 0}, -20, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{328., {185., 192.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{334, 319},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->207995737]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingWolframLanguageGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->879203470],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1246226938],

Cell[BoxData[
 TemplateBox[{
  Cell["Redrawing and Combining Plots"],
   "paclet:tutorial/RedrawingAndCombiningPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->905525849],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->525911832],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->47753996],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0435 \:0441 \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InteractWithMathematicaGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->555592144],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Opacity"],"paclet:ref/Opacity"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RegionPlot"],"paclet:ref/RegionPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ContourPlot3D"],"paclet:ref/ContourPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SphericalPlot3D"],"paclet:ref/SphericalPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics3D"],"paclet:ref/Graphics3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Graphics Directives"],"paclet:guide/GraphicsDirectives"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->303409780],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->654062016]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Add Transparency to Plots - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 10.7418335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "transparent", "opacity", "plot layering", "transparent graphics", 
      "transparent surfaces", "displaying layers", 
      "show overlapping surfaces", "control shading", "see-through plots", 
      "see-through graphics", "lighten a graphic", 
      "make graphics objects lighter", "lighten a plot"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Transparency is useful in plots when you need an unobstructed view of \
multiple components of one plot, or simply want to lighten a single plot \
component against a white background. Mathematica uses the graphics directive \
Opacity to apply transparency to graphics objects. Opacity can be used with \
most visualization functions.", "synonyms" -> {}, "title" -> 
    "Add Transparency to Plots", "titlemodifier" -> "", "windowtitle" -> 
    "Add Transparency to Plots", "type" -> "HowTo", "uri" -> 
    "howto/AddTransparencyToPlots"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[8799, 218, 2797, 54, 131, "Output",
   CellTags->"RasterizedOutput",
   CellID->206140620],
  Cell[12608, 307, 2804, 54, 134, "Output",
   CellTags->"RasterizedOutput",
   CellID->72564460],
  Cell[16090, 388, 21282, 357, 157, "Output",
   CellTags->"RasterizedOutput",
   CellID->71892577],
  Cell[38199, 775, 17761, 299, 157, "Output",
   CellTags->"RasterizedOutput",
   CellID->134561618],
  Cell[57609, 1128, 12898, 219, 157, "Output",
   CellTags->"RasterizedOutput",
   CellID->155072714],
  Cell[71957, 1395, 15029, 254, 231, "Output",
   CellTags->"RasterizedOutput",
   CellID->123040417],
  Cell[88446, 1700, 18763, 316, 239, "Output",
   CellTags->"RasterizedOutput",
   CellID->269345006],
  Cell[108381, 2058, 32182, 536, 224, "Output",
   CellTags->"RasterizedOutput",
   CellID->116483578],
  Cell[142489, 2659, 30701, 511, 235, "Output",
   CellTags->"RasterizedOutput",
   CellID->161662515]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 190954, 3722}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 5216, 124, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5859, 149, 339, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6223, 161, 2126, 38, 91, "HowToAbstract",
 CellID->1045883471],
Cell[8352, 201, 192, 3, 38, "HowToText",
 CellID->453358759],
Cell[CellGroupData[{
Cell[8569, 208, 227, 8, 28, "Input",
 CellID->22714717],
Cell[8799, 218, 2797, 54, 131, "Output",
 CellTags->"RasterizedOutput",
 CellID->206140620]
}, Open  ]],
Cell[11611, 275, 655, 16, 40, "HowToText",
 CellID->548829713],
Cell[CellGroupData[{
Cell[12291, 295, 314, 10, 28, "Input",
 CellID->151133325],
Cell[12608, 307, 2804, 54, 134, "Output",
 CellTags->"RasterizedOutput",
 CellID->72564460]
}, Open  ]],
Cell[15427, 364, 169, 2, 38, "HowToText",
 CellID->239448338],
Cell[CellGroupData[{
Cell[15621, 370, 466, 16, 28, "Input",
 CellID->154783544],
Cell[16090, 388, 21282, 357, 157, "Output",
 CellTags->"RasterizedOutput",
 CellID->71892577]
}, Open  ]],
Cell[37387, 748, 232, 3, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[37644, 755, 552, 18, 28, "Input",
 CellID->411630083],
Cell[38199, 775, 17761, 299, 157, "Output",
 CellTags->"RasterizedOutput",
 CellID->134561618]
}, Open  ]],
Cell[55975, 1077, 445, 8, 38, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[56445, 1089, 1161, 37, 65, "Input",
 CellID->535442824],
Cell[57609, 1128, 12898, 219, 157, "Output",
 CellTags->"RasterizedOutput",
 CellID->155072714]
}, Open  ]],
Cell[70522, 1350, 477, 8, 38, "HowToText",
 CellID->166757692],
Cell[CellGroupData[{
Cell[71024, 1362, 930, 31, 47, "Input",
 CellID->117837253],
Cell[71957, 1395, 15029, 254, 231, "Output",
 CellTags->"RasterizedOutput",
 CellID->123040417]
}, Open  ]],
Cell[87001, 1652, 267, 4, 38, "HowToText",
 CellID->747479160],
Cell[CellGroupData[{
Cell[87293, 1660, 1150, 38, 65, "Input",
 CellID->362083103],
Cell[88446, 1700, 18763, 316, 239, "Output",
 CellTags->"RasterizedOutput",
 CellID->269345006]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107258, 2022, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[107328, 2026, 552, 12, 40, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[107905, 2042, 473, 14, 28, "Input",
 CellID->89859940],
Cell[108381, 2058, 32182, 536, 224, "Output",
 CellTags->"RasterizedOutput",
 CellID->116483578]
}, Open  ]],
Cell[140578, 2597, 728, 20, 40, "HowToText",
 CellID->653939716],
Cell[CellGroupData[{
Cell[141331, 2621, 1155, 36, 65, "Input",
 CellID->332505718],
Cell[142489, 2659, 30701, 511, 235, "Output",
 CellTags->"RasterizedOutput",
 CellID->161662515]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[173239, 3176, 66, 2, 15, "HowToDelimiter",
 CellID->143829307],
Cell[173308, 3180, 587, 10, 56, "HowToText",
 CellID->240640311],
Cell[173898, 3192, 210, 3, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[174133, 3199, 308, 11, 28, "Input",
 CellID->827466675],
Cell[174444, 3212, 237, 8, 107, "Output",
 CellID->672498428]
}, Open  ]],
Cell[174696, 3223, 560, 12, 40, "HowToText",
 CellID->271175411],
Cell[CellGroupData[{
Cell[175281, 3239, 650, 21, 47, "Input",
 CellID->188902449],
Cell[175934, 3262, 313, 10, 80, "Output",
 CellID->106050805]
}, Open  ]],
Cell[176262, 3275, 330, 9, 40, "HowToText",
 CellID->634377413],
Cell[CellGroupData[{
Cell[176617, 3288, 662, 21, 47, "Input",
 CellID->149284017],
Cell[177282, 3311, 329, 10, 82, "Output",
 CellID->394031027]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[177660, 3327, 66, 2, 15, "HowToDelimiter",
 CellID->633370993],
Cell[177729, 3331, 546, 14, 40, "HowToText",
 CellID->515319124],
Cell[CellGroupData[{
Cell[178300, 3349, 1471, 45, 83, "Input",
 CellID->136119092],
Cell[179774, 3396, 2411, 53, 400, "Output",
 CellID->207995737]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182234, 3455, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[182599, 3470, 31, 0, 14, "SectionHeaderSpacer"],
Cell[182633, 3472, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[182794, 3478, 266, 7, 19, "Tutorials",
 CellID->879203470],
Cell[183063, 3487, 182, 5, 19, "Tutorials",
 CellID->1246226938],
Cell[183248, 3494, 193, 6, 19, "Tutorials",
 CellID->905525849],
Cell[183444, 3502, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183512, 3507, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[183987, 3523, 31, 0, 14, "SectionHeaderSpacer"],
Cell[184021, 3525, 535, 9, 18, "RelatedLinks",
 CellID->525911832],
Cell[184559, 3536, 339, 7, 18, "RelatedLinks",
 CellID->47753996],
Cell[184901, 3545, 405, 8, 18, "RelatedLinks",
 CellID->555592144],
Cell[185309, 3555, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185377, 3560, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[185709, 3574, 2204, 62, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[187950, 3641, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[188288, 3655, 31, 0, 14, "SectionHeaderSpacer"],
Cell[188322, 3657, 166, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[188491, 3663, 182, 5, 19, "MoreAbout",
 CellID->303409780],
Cell[188676, 3670, 156, 4, 19, "MoreAbout",
 CellID->654062016]
}, Open  ]]
}, Open  ]],
Cell[188859, 3678, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
