(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34740,       1075]
NotebookOptionsPosition[     27603,        857]
NotebookOutlinePosition[     31389,        951]
CellTagsIndexPosition[     31298,        945]
WindowTitle->Adding, Removing, and Modifying List Elements - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"], "\<\"How to: Work with Lists\"\>":>
       Documentation`HelpLookup["paclet:howto/WorkWithLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Elements of Lists\"\>":>
       Documentation`HelpLookup["paclet:guide/ElementsOfLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"All\"\>":>Documentation`HelpLookup[
       "paclet:ref/All"], "\<\"Append\"\>":>Documentation`HelpLookup[
       "paclet:ref/Append"], "\<\"Delete\"\>":>Documentation`HelpLookup[
       "paclet:ref/Delete"], "\<\"Insert\"\>":>Documentation`HelpLookup[
       "paclet:ref/Insert"], "\<\"Prepend\"\>":>Documentation`HelpLookup[
       "paclet:ref/Prepend"], "\<\"ReplacePart\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplacePart"], "\<\"Riffle\"\>":>Documentation`HelpLookup[
       "paclet:ref/Riffle"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/AddingRemovingAndModifyingListElements\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/AddingRemovingAndModifyingListElements"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
AddingRemovingAndModifyingListElements.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/AddingRemovingAndModifyingListElements", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435, \:0443\
\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438 \:0438\:0437\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430", "Title",
 CellTags->{"S1.8.6", "6.1"},
 CellID->288],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Prepend",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Prepend"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043d\:0430\:0447\:0430\:043b\:043e ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Append",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Append"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043a\:043e\:043d\:0435\:0446 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Insert",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Insert"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], ",", 
      StyleBox["i", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044e ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Insert",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Insert"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], ",", 
      RowBox[{"-", 
       StyleBox["i", "TI"]}]}], "]"}], Cell[TextData[{
     "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 \:043d\:0430 \:043f\:043e\
\:0437\:0438\:0446\:0438\:044e ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 \:043a\:043e\:043d\
\:0446\:0430 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Riffle",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Riffle"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:043e\:043a\:043b\:0430\:0434\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:043c\:0435\:0436\:0434\:0443 \:0432\:0441\:0435\:043c\:0438 \:0447\
\:0430\:0441\:0442\:044f\:043c\:0438 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Delete",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Delete"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["i", "TI"]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430, \:0437\:0430\:043d\:0438\:043c\:0430\:044e\
\:0449\:0435\:0433\:043e \:043f\:043e\:0437\:0438\:0446\:0438\:044e ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplacePart"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{
       StyleBox["i", "TI"], "->", 
       StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}]}], "]"}], Cell[
    TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430, \:0437\:0430\:043d\:0438\:043c\:0430\:044e\:0449\:0435\
\:0433\:043e \:043f\:043e\:0437\:0438\:0446\:0438\:044e ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], 
      "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["\:043d\:043e\:0432\:044b\:043c", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReplacePart",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplacePart"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         StyleBox["i", "TI"], ",", 
         StyleBox["j", "TI"]}], "}"}], "->", 
       StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}]}], "]"}], Cell[
    TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"], "[", 
       RowBox[{"[", 
        RowBox[{
         StyleBox["i", "TI"], ",", 
         StyleBox["j", "TI"]}], "]"}], "]"}]], "InlineFormula"],
     " \:043d\:0430 ",
     Cell[BoxData[
      StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]], "InlineFormula"],
     " \:0441\:043f\:0438\:0441\:043e\:043a"
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, False, False, True, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->30106],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f  \:043e\
\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 \:043e\:0431\:044b\:0447\:043d\:044b\
\:0445 \:0441\:043f\:0438\:0441\:043a\:0430\:0445. ", "Caption",
 CellID->9040],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:0441\:043f\:0438\:0441\:043a\
\:0430. "
}], "MathCaption",
 CellID->8942],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prepend", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19264],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "a", ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->22648]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0442\:0430\:0432\:043a\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\:044e 2 \:0441\:043f\
\:0438\:0441\:043a\:0430. "
}], "MathCaption",
 CellID->27446],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Insert", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x", ",", "2"}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->23805],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "x", ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->15890]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:043e\:043a\:043b\:0430\:0434\:043a\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043c\:0435\:0436\:0434\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c\:0438 \:0441\:043f\:0438\:0441\:043a\:0430. "
}], "MathCaption",
 CellID->2738295],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Riffle", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->120674919],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "x", ",", "b", ",", "x", ",", "c"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->177961828]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:043c\:0435\:043d\:0430 \:0442\:0440\:0435\:0442\:044c\:0435\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432 \:0441\
\:043f\:0438\:0441\:043a\:0435 \:043d\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->6729],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"3", "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->24370],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "x", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->15350]
}, Open  ]],

Cell["\:0417\:0430\:043c\:0435\:043d\:0430 1-\:0433\:043e \:0438 2-\:0433\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043c\:0430\
\:0442\:0440\:0438\:0446\:044b 2\[Times]2. ", "MathCaption",
 CellID->15006],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], "->", "x"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->31101],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->24393]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplacePart"],"paclet:ref/ReplacePart"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0437\:044b\:043c\:0430\:044e\:0442 \:0443\:043a\:0430\:0437\:0430\
\:043d\:043d\:044b\:0435 \:0441\:043f\:0438\:0441\:043a\:0438 (\:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432) \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \
\:043d\:0430 \:0438\:0445 \:043c\:0435\:0441\:0442\:043e \:043d\:043e\:0432\
\:044b\:0435 \:0441\:043f\:0438\:0441\:043a\:0438 (\:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\:043a\:043e\:0432). \:041e\
\:0434\:043d\:0430\:043a\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e \:0432\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\
\:044f \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:0441\:043f\:0438\
\:0441\:043e\:043a \"\:043d\:0430 \:043c\:0435\:0441\:0442\:0435\", \:043d\
\:0435 \:043f\:0440\:0438\:0431\:0435\:0433\:0430\:044f \:043a \:044f\:0432\
\:043d\:043e\:043c\:0443 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044e \
\:043d\:043e\:0432\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. "
}], "Text",
 CellID->3548],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["v", "TI"], "=", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], Cell[
    "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\:043c\:0435\:043d\:0438 \
\:0441\:043f\:0438\:0441\:043a\:0430", "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["v", "TI"], "[", 
      RowBox[{"[", 
       StyleBox["n", "TI"], "]"}], "]"}], "=", 
     StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}], Cell[TextData[{
     "\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:043d\
\:043e\:0432\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:043c\:0443"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->19629],

Cell["\:041f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0441\:043f\:0438\:0441\:043a\:0430. ", "Caption",
 CellID->12623],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043f\:0438\:0441\:043a\:0443 \:0437\:0430\:0434\
\:0430\:0435\:0442\:0441\:044f \:0438\:043c\:044f ",
 Cell[BoxData["v"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24084],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->19954],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->18756]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0442\:0440\:0435\:0442\:0438\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\:0430 \:0437\:0430\
\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11840],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"[", "3", "]"}], "]"}], "=", "x"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->4966],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->7376]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0441\:043f\:0438\:0441\:043e\:043a ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043f\:0440\:0435\:0442\:0435\:0440\:043f\:0435\:043b \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->13931],

Cell[CellGroupData[{

Cell[BoxData["v"], "Input",
 CellLabel->"In[8]:=",
 CellID->26308],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "x", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->16944]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      StyleBox["m", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"]}], "]"}], "]"}], "=", 
     StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      RowBox[{"(", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["j", "TI"]}], ")"}]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:043c\:0430\:0442\
\:0440\:0438\:0446\:044b"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["m", "TI"], "[", 
      RowBox[{"[", 
       StyleBox["i", "TI"], "]"}], "]"}], "=", 
     StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:043e\:0439"}]], TraditionalForm]]],
     " \:0441\:0442\:0440\:043e\:043a\:0438"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["m", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{
        ButtonBox["All",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/All"], ",", 
        StyleBox["i", "TI"]}], "]"}], "]"}], "=", 
     StyleBox["\:043d\:043e\:0432\:044b\:0439", "TI"]}], Cell[TextData[{
     "\:0437\:0430\:043c\:0435\:043d\:0430 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e"}]], TraditionalForm]]],
     " \:0441\:0442\:043e\:043b\:0431\:0446\:0430"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->32439],

Cell["\:041f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:043c\:0430\:0442\:0440\:0438\:0446. ", "Caption",
 CellID->24626],

Cell[TextData[{
 "\:0422\:0430\:043a \:043c\:0430\:0442\:0440\:0438\:0446\:0435 \:0437\:0430\
\:0434\:0430\:0435\:0442\:0441\:044f \:0438\:043c\:044f ",
 Cell[BoxData["m"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11323],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "d"}], "}"}]}], "}"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->5537],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->21538]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0437\:0430\:043c\:0435\:043d\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432, \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\
\:044e\:0449\:0438\:0445 \:043f\:0435\:0440\:0432\:044b\:0439 \:0441\:0442\
\:043e\:043b\:0431\:0435\:0446 \:043c\:0430\:0442\:0440\:0438\:0446\:044b. \
\>", "MathCaption",
 CellID->16118],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], ";", "m"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->2082],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->22929]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430 \:043c\:0430\:0442\:0440\:0438\:0446\
\:044b \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\
\:0430 ",
 Cell[BoxData["0"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->16541],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"m", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", "0"}], ";", "m"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->4833],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->31115]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->145611202],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Elements of Lists",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ElementsOfLists"]], "TutorialMoreAbout",
 CellID->1068023408],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->266735773],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->141363639],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->85170447]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Adding, Removing, and Modifying List Elements - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Adding, Removing, and Modifying List Elements", ButtonData -> 
         "paclet:tutorial/AddingRemovingAndModifyingListElements", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 1.3129908}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "addition", "all", "Append", "appending", "changing parts", "columns", 
      "Delete", "deleting elements", "Insert", "lists", "matrices", "parts", 
      "Prepend", "removing elements from lists", "replacements", 
      "ReplacePart", "rows", "shortening lists"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Functions for manipulating elements in explicit lists. This gives a list \
with x prepended. This inserts x so that it becomes element number 2. ", 
    "synonyms" -> {"1.8.6", "list"}, "title" -> 
    "Adding, Removing, and Modifying List Elements", "titlemodifier" -> "", 
    "windowtitle" -> "Adding, Removing, and Modifying List Elements", "type" -> 
    "Tutorial", "uri" -> "tutorial/AddingRemovingAndModifyingListElements"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.6"->{
  Cell[5407, 140, 331, 5, 78, "Title",
   CellTags->{"S1.8.6", "6.1"},
   CellID->288]},
 "6.1"->{
  Cell[5407, 140, 331, 5, 78, "Title",
   CellTags->{"S1.8.6", "6.1"},
   CellID->288]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.6", 31087, 934},
 {"6.1", 31186, 938}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[640, 22, 4742, 114, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5407, 140, 331, 5, 78, "Title",
 CellTags->{"S1.8.6", "6.1"},
 CellID->288],
Cell[5741, 147, 6290, 167, 230, "DefinitionBox",
 CellID->30106],
Cell[12034, 316, 307, 4, 31, "Caption",
 CellID->9040],
Cell[12344, 322, 242, 6, 33, "MathCaption",
 CellID->8942],
Cell[CellGroupData[{
Cell[12611, 332, 181, 6, 28, "Input",
 CellID->19264],
Cell[12795, 340, 220, 7, 36, "Output",
 CellID->22648]
}, Open  ]],
Cell[13030, 350, 239, 6, 33, "MathCaption",
 CellID->27446],
Cell[CellGroupData[{
Cell[13294, 360, 193, 7, 28, "Input",
 CellID->23805],
Cell[13490, 369, 220, 7, 36, "Output",
 CellID->15890]
}, Open  ]],
Cell[13725, 379, 287, 6, 33, "MathCaption",
 CellID->2738295],
Cell[CellGroupData[{
Cell[14037, 389, 184, 6, 28, "Input",
 CellID->120674919],
Cell[14224, 397, 233, 7, 36, "Output",
 CellID->177961828]
}, Open  ]],
Cell[14472, 407, 294, 7, 33, "MathCaption",
 CellID->6729],
Cell[CellGroupData[{
Cell[14791, 418, 220, 7, 28, "Input",
 CellID->24370],
Cell[15014, 427, 220, 7, 36, "Output",
 CellID->15350]
}, Open  ]],
Cell[15249, 437, 227, 3, 31, "MathCaption",
 CellID->15006],
Cell[CellGroupData[{
Cell[15501, 444, 357, 13, 28, "Input",
 CellID->31101],
Cell[15861, 459, 299, 11, 36, "Output",
 CellID->24393]
}, Open  ]],
Cell[16175, 473, 1358, 22, 70, "Text",
 CellID->3548],
Cell[17536, 497, 1293, 36, 80, "DefinitionBox",
 CellID->19629],
Cell[18832, 535, 223, 3, 31, "Caption",
 CellID->12623],
Cell[19058, 540, 225, 6, 33, "MathCaption",
 CellID->24084],
Cell[CellGroupData[{
Cell[19308, 550, 155, 5, 28, "Input",
 CellID->19954],
Cell[19466, 557, 220, 7, 36, "Output",
 CellID->18756]
}, Open  ]],
Cell[19701, 567, 313, 7, 33, "MathCaption",
 CellID->11840],
Cell[CellGroupData[{
Cell[20039, 578, 139, 5, 28, "Input",
 CellID->4966],
Cell[20181, 585, 154, 5, 36, "Output",
 CellID->7376]
}, Open  ]],
Cell[20350, 593, 285, 6, 33, "MathCaption",
 CellID->13931],
Cell[CellGroupData[{
Cell[20660, 603, 66, 2, 28, "Input",
 CellID->26308],
Cell[20729, 607, 220, 7, 36, "Output",
 CellID->16944]
}, Open  ]],
Cell[20964, 617, 1917, 60, 108, "DefinitionBox",
 CellID->32439],
Cell[22884, 679, 223, 3, 31, "Caption",
 CellID->24626],
Cell[23110, 684, 231, 6, 33, "MathCaption",
 CellID->11323],
Cell[CellGroupData[{
Cell[23366, 694, 236, 9, 28, "Input",
 CellID->5537],
Cell[23605, 705, 299, 11, 36, "Output",
 CellID->21538]
}, Open  ]],
Cell[23919, 719, 425, 7, 31, "MathCaption",
 CellID->16118],
Cell[CellGroupData[{
Cell[24369, 730, 242, 9, 28, "Input",
 CellID->2082],
Cell[24614, 741, 300, 11, 36, "Output",
 CellID->22929]
}, Open  ]],
Cell[24929, 755, 409, 9, 33, "MathCaption",
 CellID->16541],
Cell[CellGroupData[{
Cell[25363, 768, 193, 7, 28, "Input",
 CellID->4833],
Cell[25559, 777, 300, 11, 36, "Output",
 CellID->31115]
}, Open  ]],
Cell[CellGroupData[{
Cell[25896, 793, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->145611202],
Cell[26243, 807, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26277, 809, 153, 3, 18, "TutorialMoreAbout",
 CellID->1068023408],
Cell[26433, 814, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26501, 819, 450, 14, 31, "RelatedTutorialsSection",
 CellID->266735773],
Cell[26954, 835, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26988, 837, 212, 5, 18, "RelatedTutorials",
 CellID->141363639],
Cell[27203, 844, 346, 7, 18, "RelatedTutorials",
 CellID->85170447]
}, Open  ]]
}, Open  ]],
Cell[27576, 855, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
