(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    340218,       7226]
NotebookOptionsPosition[    317628,       6495]
NotebookOutlinePosition[    323052,       6640]
CellTagsIndexPosition[    322742,       6625]
WindowTitle->Advanced Dynamic Functionality - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Introduction to Dynamic\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToDynamic"], "\<\"Introduction to \
Manipulate\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToManipulate"], "\<\"How to: Evaluate \
Expressions inside Dynamic or Manipulate\"\>":>Documentation`HelpLookup[
       "paclet:howto/EvaluateExpressionsInsideDynamicOrManipulate"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dynamic Interactivity Language\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DynamicInteractivityLanguage"], "\<\"Dynamic \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/DynamicVisualization"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/AdvancedDynamicFunctionality\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/AdvancedDynamicFunctionality"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
AdvancedDynamicFunctionality.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/AdvancedDynamicFunctionality", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \:0444\
\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic", "Title",
 CellID->1545190458],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435", " ", 
       "Module", " ", "\:0438", " ", "DynamicModule"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
       RowBox[{
       "\[RightGuillemet]", " ", "ControlActive", " ", "\:0438", " ", 
        "SynchronousUpdating"}], "\[Rule]", "Automatic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f", " ", 
       "\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445", " ", 
       "DynamicModule", " ", 
       "\:043f\:0440\:0438\:043d\:0430\:0434\:043b\:0435\:0436\:0430\:0442", 
       " ", "\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0443"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435", " ", 
       "\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445", " ", 
       "\:0438", " ", 
       "\:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445", 
       " ", "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439", 
       " ", "Dynamic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "7.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435", " ", 
       "\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435", " ", 
       "\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432", " ", "Dynamic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041e\:043f\:0446\:0438\:044f", " ", 
       "ImageSizeCache", " ", "\:0432", " ", "Dynamic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "9.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041a\:043e\:043c\:0430\:043d\:0434\:0430", 
       " ", "Refresh"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:0434\:043d\:043e\:0441\:0442\:043e\:0440\:043e\:043d\:043d\
\:0435\:0435", " ", 
       "\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435", " ", 
       "ControlActive"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "10.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041c\:0435\:0441\:0442\:043e", " ", 
       "Refresh", " ", "\:0432", " ", 
       "\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435", " ", 
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0427\:0435\:0440\:0432\:043e\:0442\:043e\:0447\:0438\:043d\:044b", 
       " ", "DynamicModule"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "11.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043b\:043e\:0436\:043d\:043e\:043f\:043e\:0434\:0447\:0438\
\:043d\:0435\:043d\:043d\:044b\:0435", " ", 
       "\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438", 
       " ", "Dynamic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->537845408],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \
Manipulate",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToManipulateRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0430\
 \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\
\:0441\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:0430\:044f \:0434\
\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0414\:0430\:043d\:043d\:043e\:0435 \:0440\:0443\:043a\:043e\:0432\:043e\
\:0434\:0441\:0442\:0432\:043e \:0434\:0430\:0435\:0442 \:0431\:043e\:043b\
\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:0443\:044e \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0437\:0430\
\:043a\:0443\:043b\:0438\:0441\:044c\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \:0440\:0430\
\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:044b\:0439 \:0438\:043d\:0441\
\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:0440\:0438\:0439 \:0438 \
\:043c\:0435\:0442\:043e\:0434\:044b \:0434\:043b\:044f \:0434\:043e\:0441\
\:0442\:0438\:0436\:0435\:043d\:0438\:044f \:043c\:0430\:043a\:0441\:0438\
\:043c\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
 \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0441\
\:043b\:043e\:0436\:043d\:044b\:0445 \:0438\:043d\:0442\:0435\:0440\:0430\
\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \:043f\:0440\:0438\:043c\:0435\
\:0440\:043e\:0432."
}], "Text",
 CellID->1665666328],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\
\:044b \:0432 \:044d\:0442\:043e\:043c \:0440\:0443\:043a\:043e\:0432\:043e\
\:0434\:0441\:0442\:0432\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:044e\:0442 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:043a\:043e\:043c\:0430\:043d\
\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Pause"],"paclet:ref/Pause"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043c\:0438\:0442\:0438\:0440\:0443\:044f \:043c\:0435\:0434\:043b\
\:0435\:043d\:043d\:044b\:0435 \:0440\:0430\:0441\:0447\:0435\:0442\:044b. \
\:0412 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:0439 \:0436\:0438\:0437\
\:043d\:0438, \:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\
\:043e, \:0432\:044b \:0431\:0443\:0434\:0435\:0442\:0435 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c \:043c\:043d\:043e\:0436\:0435\:0441\
\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:0438 \:0432\:044b\:0432\:043e\:0434\:0438\
\:0442\:044c \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0441\:043b\:043e\
\:0436\:043d\:0443\:044e \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \:0438\
\:043b\:0438 \:0431\:043e\:043b\:044c\:0448\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->1867840383],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\
\:0432\:043e. \:0412\:0430\:043c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e \:0440\:0430\:0437 \:0437\:0430 \:0440\:0430\:0437\:043e\
\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c \:0442\:0435\
\:043a\:0443\:0449\:0438\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\
\:0432\:043e\:0434\:0430 \:0438 \:043d\:0430\:0431\:043b\:044e\:0434\:0430\
\:0442\:044c, \:0447\:0442\:043e \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442. \:0421\:043e\
\:043f\:0440\:043e\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0439 \:0442\:0435\:043a\:0441\:0442 \:0442\:0435\:0440\:044f\:0435\:0442 \
\:0441\:043c\:044b\:0441\:043b \:0431\:0435\:0437 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:043c\:044b\:0445 \:043f\:043e \:043c\:0435\:0440\:0435 \:043e\
\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \:0441 \
\:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:043e\:043c.\
\>", "TextEmphasisNote",
 CellID->100662742],

Cell[CellGroupData[{

Cell["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 Module \:0438 \
DynamicModule", "Section",
 CellTags->"1.1",
 CellID->877365235],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:044e\:0442 \:043f\:043e\:0445\:043e\:0436\:0438\:0439 \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 \:0438 \:0432\:043e \
\:043c\:043d\:043e\:0433\:043e\:043c \:0432\:0435\:0434\:0443\:0442 \:0441\
\:0435\:0431\:044f \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\
\:043e, \:043f\:043e \:043a\:0440\:0430\:0439\:043d\:0435\:0439 \:043c\:0435\
\:0440\:0435 \:043d\:0430 \:043f\:0435\:0440\:0432\:044b\:0439 \:0432\:0437\
\:0433\:043b\:044f\:0434. \:041e\:0434\:043d\:0430\:043a\:043e, \:043e\:043d\
\:0438 \:0440\:0430\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043e\
\:0442\:043b\:0438\:0447\:0430\:044e\:0442\:0441\:044f \:0442\:0435\:043c, \
\:043a\:0430\:043a \:0438\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\
\:0442\:0441\:044f,  \:0433\:0434\:0435 \:0445\:0440\:0430\:043d\:044f\:0442\
\:0441\:044f \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:0438 \:0434\:043b\:044f \:043a\
\:0430\:043a\:043e\:0433\:043e \:043f\:0440\:043e\:0441\:0442\:0440\:0430\
\:043d\:0441\:0442\:0432\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0443\
\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438."
}], "Text",
 CellID->1223356264],

Cell[TextData[{
 "\:0420\:0430\:0431\:043e\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043a \:0437\:0430\:043c\
\:0435\:043d\:0435 \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\
\:0435\:0432 \:0443\:043f\:043e\:0442\:0440\:0435\:0431\:043b\:0435\:043d\
\:0438\:044f \:0435\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:043d\
\:0430 \:043d\:043e\:0432\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0435 \:0441 \:0443\:043d\:0438\:043a\:0430\:043b\:044c\
\:043d\:044b\:043c\:0438 \:0438\:043c\:0435\:043d\:0430\:043c\:0438, \:043f\
\:043e\:0434\:043e\:0431\:0440\:0430\:043d\:043d\:044b\:043c\:0438 \:0442\
\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c , \:0447\
\:0442\:043e\:0431\:044b \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \
\:043a\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:0430 \:0438\:043c\:0435\
\:043d \:0441 \:043b\:044e\:0431\:044b\:043c\:0438 \:0434\:0440\:0443\:0433\
\:0438\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:043c\:0438 \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:0441\:0435\
\:0441\:0441\:0438\:0438 \:044f\:0434\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->257152404],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0443\:0432\:0438\:0434\
\:0435\:0442\:044c \:0438\:043c\:0435\:043d\:0430 \:044d\:0442\:0438\:0445 \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:043d\:044b\
\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:043f\
\:043e\:0437\:0432\:043e\:043b\:0438\:0432 \:0438\:043c \"\:0443\:0441\:043a\
\:043e\:043b\:044c\:0437\:043d\:0443\:0442\:044c\" \:0438\:0437 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0430 \:043c\:043e\:0434\:0443\:043b\
\:044f \:0431\:0435\:0437 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:044f \:0438\:043c \:043a\:0430\:043a\:043e\:0433\:043e-\:043b\:0438\
\:0431\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->302730972],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2079094401],

Cell[BoxData["x$38807"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->62110301]
}, Open  ]],

Cell["\<\
\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\
\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c\:0441\:044f, \:0442\:043e\
\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:043b\
\:044e\:0431\:044b\:0435 \:0434\:0440\:0443\:0433\:0438\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435.\
\>", "MathCaption",
 CellID->1633177270],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"Dynamic", "[", "x", "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1821884583],

Cell[BoxData[
 DynamicBox[ToBoxes[$CellContext`x$38809, StandardForm],
  ImageSizeCache->{49., {1., 8.}}]], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->250432211]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:043e\:0447\:0435\:043c\:0443 \:043a\:0430\:0436\
\:0435\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:043e\:043b\:0437\:0443\
\:043d\:043a\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0441 \:0442\:0430\:043a\
\:0438\:043c \:0436\:0435 \:0443\:0441\:043f\:0435\:0445\:043e\:043c, \:0447\
\:0442\:043e \:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:0432\
\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1254784343],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", "=", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Slider", "[", 
        RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
       RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->871039261],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     SliderBox[Dynamic[$CellContext`x$38815]], ",", 
     DynamicBox[ToBoxes[$CellContext`x$38815, StandardForm],
      ImageSizeCache->{14., {0., 8.}}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SliderBox[Dynamic[$CellContext`x$38816]], ",", 
     DynamicBox[ToBoxes[$CellContext`x$38816, StandardForm],
      ImageSizeCache->{14., {0., 8.}}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{507, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->119010383]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"DynamicModule", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", "=", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Slider", "[", 
        RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
       RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->160838028],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   DynamicModuleBox[{$CellContext`x$$ = 0.5}, 
    RowBox[{"{", 
     RowBox[{
      SliderBox[Dynamic[$CellContext`x$$]], ",", 
      DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
       ImageSizeCache->{21., {0., 8.}}]}], "}"}],
    DynamicModuleValues:>{}], ",", 
   DynamicModuleBox[{$CellContext`x$$ = 0.5}, 
    RowBox[{"{", 
     RowBox[{
      SliderBox[Dynamic[$CellContext`x$$]], ",", 
      DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
       ImageSizeCache->{21., {0., 8.}}]}], "}"}],
    DynamicModuleValues:>{}]}], "}"}]], "Output",
 ImageSize->{521, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->53863788]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0430 \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:0441\:043e\
\:0437\:0434\:0430\:044e\:0442, \:043a\:0430\:0437\:0430\:043b\:043e\:0441\
\:044c \:0431\:044b, \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\
\:044b\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438, \:043f\:043e\
\:0437\:0432\:043e\:043b\:044f\:044e\:0449\:0438\:0435 \:043f\:043e \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043d\:0430\
\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0442\:044c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:044b\:0445 \:044d\:043a\:0437\:0435\:043c\:043f\:043b\
\:044f\:0440\:043e\:0432 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:041f\:0440\:043e\:0431\:043b\:0435\:043c\:0430 \:0441 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430\:043c\:0438 \:0432\:043d\
\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:0440\:0430\:0437\:043d\:044b\:0435 \
\:0441\:0435\:0441\:0441\:0438\:0438 \:044f\:0434\:0440\:0430 \:043c\:043e\
\:0433\:0443\:0442, \:043f\:043e \:0441\:043b\:0443\:0447\:0430\:0439\:043d\
\:043e\:043c\:0443 \:0441\:043e\:0432\:043f\:0430\:0434\:0435\:043d\:0438\
\:044e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:043e\:0434\:043d\:0438 \:0438 \:0442\:0435 \:0436\:0435 \:0438\:043c\
\:0435\:043d\:0430 \:0434\:043b\:044f \:043b\:043e\:043a\:0430\:043b\:0438\
\:0437\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445. \:0422\:0430\:043a \:0447\:0442\:043e, \
\:0435\:0441\:043b\:0438 \:044d\:0442\:043e\:0442 \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442 \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d, \:0430 \:0437\:0430\:0442\:0435\:043c \:0432\:043d\
\:043e\:0432\:044c \:043e\:0442\:043a\:0440\:044b\:0442 \:0441\:043f\:0443\
\:0441\:0442\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:043e\:0435 \
\:0432\:0440\:0435\:043c\:044f, \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0438 \:043c\:043e\:0433\:0443\:0442 \"\:043f\:043e\:0434\:043a\:043b\:044e\
\:0447\:0438\:0442\:044c\:0441\:044f\" \:043a \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0441\:043e\:0432\:0435\:0440\:0448\
\:0435\:043d\:043d\:043e \:0434\:0440\:0443\:0433\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:043d\:0430 \
\:0442\:043e\:0442 \:043c\:043e\:043c\:0435\:043d\:0442 \"\:0443\:0433\:043e\
\:0440\:0430\:0437\:0434\:0438\:043b\:043e\" \:0438\:043c\:0435\:0442\:044c \
\:0442\:0430\:043a\:0443\:044e \:0436\:0435 \:0441\:0430\:043c\:0443\:044e \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e."
}], "Text",
 CellID->40871184],

Cell[TextData[{
 "\:042d\:0442\:043e\:0433\:043e \:043d\:0435 \:043f\:0440\:043e\:0438\:0441\
\:0445\:043e\:0434\:0438\:0442 \:0441 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430\:043c\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0442\:043e\:0440\:043e\:043f\:0438\:0442\:0441\:044f \:043b\
\:043e\:043a\:0430\:043b\:0438\:0437\:043e\:0432\:044b\:0432\:0430\:0442\:044c\
 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043e\:0436\
\:0438\:0434\:0430\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:0430 \:0432 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435, \:0438 \:0433\:0435\
\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:0442 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430, \:044f\:0432\
\:043b\:044f\:044e\:0449\:0438\:0435\:0441\:044f \:0443\:043d\:0438\:043a\
\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0434\:043b\:044f \:0442\:0435\
\:043a\:0443\:0449\:0435\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430. \:041b\:043e\:043a\
\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f, \:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043f\:0435\:0440\:0432\:044b\:0435 \:0432\:043e\:0441\:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:044f\:0447\:0435\:0439\:043a\
\:0438 \:0432\:044b\:0432\:043e\:0434\:0430, \:0438 \:0437\:0430\:0442\:0435\
\:043c \:044d\:0442\:043e \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\
\:0442\:0441\:044f \:0437\:0430\:043d\:043e\:0432\:043e \:043f\:0440\:0438 \
\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \:0444\:0430\:0439\:043b\
\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043a\:043e\:043d\:0444\:043b\
\:0438\:043a\:0442 \:043c\:0435\:0436\:0434\:0443 \:0438\:043c\:0435\:043d\
\:0430\:043c\:0438, \:0441\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \:0432 \:0440\:0430\:0437\:043d\
\:044b\:0445 \:0441\:0435\:0441\:0441\:0438\:044f\:0445, \:0438\:0441\:043a\
\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f."
}], "Text",
 CellID->1874706095],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:0433\:0435\
\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0438\:0441\:043a\:043b\
\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0441\:0435\:0441\:0441\
\:0438\:0438 \:044f\:0434\:0440\:0430; \:043f\:043e \:043e\:043a\:043e\:043d\
\:0447\:0430\:043d\:0438\:0438 \:0441\:0435\:0441\:0441\:0438\:0438 \:044f\
\:0434\:0440\:0430, \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0431\
\:0435\:0437\:0432\:043e\:0437\:0432\:0440\:0430\:0442\:043d\:043e \:0442\
\:0435\:0440\:044f\:044e\:0442\:0441\:044f. \:0412 \:0441\:0432\:043e\:044e \
\:043e\:0447\:0435\:0440\:0435\:0434\:044c, ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0432 \:044f\:0447\:0435\:0439\
\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445 \:0438 \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:0438\:043c \:0431\:044b\:0442\:044c \:0441\:043e\
\:0445\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:043c\:0438 \:0432 \:0444\
\:0430\:0439\:043b\:0430\:0445. \:042d\:0442\:043e, \:0434\:043e \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438 \:0435\:0434\:0432\:0430 \:0443\:043b\:043e\:0432\:0438\:043c\
\:043e\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:0435, \:043b\:0443\
\:0447\:0448\:0435 \:0432\:0441\:0435\:0433\:043e \:043e\:0431\:044a\:044f\
\:0441\:043d\:044f\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:0434\:0432\:0443\:0445 \:0430\:043d\:0430\:043b\:043e\
\:0433\:0438\:0439. \:041f\:0440\:0435\:0436\:0434\:0435 \:0432\:0441\:0435\
\:0433\:043e, \:043c\:043e\:0436\:043d\:043e \:0434\:0443\:043c\:0430\:0442\
\:044c \:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:043a \:043e \:0441\:0432\:043e\:0435\:0433\:043e \
\:0440\:043e\:0434\:0430 \:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\
\:043e\:0439 \:0432\:0435\:0440\:0441\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->729884070],

Cell["\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\
\:0442\:043e\:0442 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:044b\:0439 \
\:043a\:043e\:0434.", "MathCaption",
 CellID->1366820905],

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "=", "2"}], ",", " ", "y", ",", " ", "z"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"x", "=", "4"}], ";", "\[IndentingNewLine]", 
    RowBox[{"y", "=", 
     SuperscriptBox["x", "2"]}], ";", "\[IndentingNewLine]", 
    RowBox[{"x", "=", "8"}], ";", "\[IndentingNewLine]", 
    RowBox[{"z", "=", 
     SuperscriptBox["x", "3"]}], ";"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->362349038],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e \:043f\:043e\:0440\:044f\:0434\:043a\:0443 \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:0438 \:043e\:0442 \:0441\:0442\:0440\:043e\:043a\:0438 \:043a \
\:0441\:0442\:0440\:043e\:043a\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0432\:0441\:0435\:0445 \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:043c\:043e\:0434\:0443\:043b\:044f \:0441\:043e\:0445\:0440\:0430\
\:043d\:044f\:044e\:0442\:0441\:044f (\:044d\:0442\:043e \:043e\:0447\:0435\
\:0432\:0438\:0434\:043d\:043e). \:0412 \:0441\:043e\:0441\:0442\:0430\:0432\
\:043d\:043e\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \
\:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c\:0441\:044f \:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0443\
\:0433\:043e\:0434\:043d\:043e \:0441\:0442\:0440\:043e\:043a, \:043d\:043e \
\:0432\:0441\:0435 \:043e\:043d\:0438 \:0434\:043e\:043b\:0436\:043d\:044b \
\:0440\:0430\:0437\:043c\:0435\:0449\:0430\:0442\:044c\:0441\:044f \:0432 \
\:043d\:0430\:0447\:0430\:043b\:0435; \:043a\:0430\:043a \:0442\:043e\:043b\
\:044c\:043a\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0432\:0435\:0440\:0448\:0430\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\:0434\:0430, \:043e\
\:043d\:0430 \:0441\:0445\:043e\:0434\:0438\:0442 \:043d\:0430 \:043d\:0435\
\:0442 \:0432\:043c\:0435\:0441\:0442\:0435 \:0441\:043e \:0432\:0441\:0435\
\:043c\:0438 \:0441\:0432\:043e\:0438\:043c\:0438 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:043c\:0438."
}], "Text",
 CellID->1884142421],

Cell[TextData[{
 "\:0412 \:0441\:0432\:043e\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c, \
",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0441\:0440\:0435\:0434\:0443, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0445 \:0432 \:0442\:0435\:043b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0434\:043e\:0431\:043d\:044b \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:0441\:0442\:0440\
\:043e\:043a\:0430\:043c \:0441\:043e\:0441\:0442\:0430\:0432\:043d\:043e\
\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\
\:0437 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \
\:043f\:0440\:0438\:043c\:0435\:0440\:0430. \:041e\:0434\:043d\:043e \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\
\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0437\:0430 \:0434\
\:0440\:0443\:0433\:0438\:043c: \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0432\:0441\:0435\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0445 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\:0442\
\:0441\:044f, \:043a\:0430\:043a \:0435\:0441\:043b\:0438 \:0431\:044b \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:0431\:044b\:043b\:0438 \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \:0441\:0442\:0440\:043e\
\:043a\:0430\:043c\:0438 \:0441\:043e\:0441\:0442\:0430\:0432\:043d\:043e\
\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0438 \
\:0432\:0441\:0435 \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\
\:043c\:043e\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->2135294732],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0440\:0430\:0441\:043f\:0440\
\:043e\:0441\:0442\:0440\:0430\:043d\:044f\:0435\:0442\:0441\:044f \:043d\
\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043d\:0430 \:043f\:043e\:0432\
\:0442\:043e\:0440\:043d\:044b\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\
\:0445 \:043e\:0434\:043d\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438, \
\:043d\:043e \:0438 \:043d\:0430 \:0432\:0441\:0435 \:0431\:0443\:0434\:0443\
\:0449\:0438\:0435 \:0441\:0435\:0441\:0441\:0438\:0438. \:0412\:0432\:0438\
\:0434\:0443 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0432\:0441\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0445 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\
\:0442\:0441\:044f \:0432 \:0444\:0430\:0439\:043b\:0435 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430, \:043f\:0440\:0438 \:043e\:0442\:043a\:0440\
\:044b\:0442\:0438\:0438 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430 \
\:0432 \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\
\:043e\:0432\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438\:0437 \:043d\:0435\:0433\:043e \:0431\:0443\:0434\:0443\:0442 \
\:0432\:0437\:044f\:0442\:044b \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0438\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043d\:044b\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:0441 \:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:0438 \:0432\:043e\:0437\:043e\:0431\:043d\
\:043e\:0432\:044f\:0442\:0441\:044f \:0434\:0438\:043d\:0430\:043c\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\
\:0435\:043d\:0438\:044f. \:041c\:043e\:0436\:043d\:043e \:0441\:043a\:0430\
\:0437\:0430\:0442\:044c, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0445\:043e\:0436\:0430 \:043d\:0430 \:0431\:0435\:0441\:043a\
\:043e\:043d\:0435\:0447\:043d\:043e \:043f\:0440\:043e\:0434\:043b\:0435\
\:0432\:0430\:0435\:043c\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1299335707],

Cell[TextData[{
 "\:041f\:043e-\:0434\:0440\:0443\:0433\:043e\:043c\:0443, \:0440\:0430\:0437\
\:043b\:0438\:0447\:0438\:044f \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043e\:0445\:0430\:0440\:0430\:043a\:0442\
\:0435\:0440\:0438\:0437\:043e\:0432\:0430\:0442\:044c \:0442\:0430\:043a: ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:0435\:0442 \:0441\:0432\
\:043e\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \
\:043d\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:043a ",
 StyleBox["\:0432\:0440\:0435\:043c\:0435\:043d\:0438",
  FontSlant->"Italic"],
 " (\:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \
\:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:0435\:043b\:043e \:043c\
\:043e\:0434\:0443\:043b\:044f), \:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:0435\:0442 \:0441\:0432\
\:043e\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \
\:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0439 \:0447\:0430\:0441\:0442\:0438 ",
 StyleBox["\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0441\:0442\:0432\
\:0430",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:043e\:0433\:043e \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430."
}], "Text",
 CellID->174021206],

Cell[TextData[{
 "\:041f\:043e\:043a\:0430 \:0442\:0430\:043a\:043e\:0435 \:043f\:0440\:043e\
\:0441\:0442\:0440\:0430\:043d\:0441\:0442\:0432\:043e \:0432\:044b\:0432\
\:043e\:0434\:0438\:043c\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\
\:0430\:0435\:0442 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:043e\:0432\
\:0430\:0442\:044c, \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0432 \
\:043d\:0435\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0431\:0443\:0434\:0443\:0442 \:0441\:043e\:0445\:0440\:0430\:043d\
\:044f\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:043f\:043e\:0437\:0432\
\:043e\:043b\:044f\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0438\:0445 \:0432 \:043f\:043e\:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:0445\:0441\:044f \:0432\
\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432 \:0444\:0430\:0439\:043b \
\:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442 \:044d\:0442\:0443 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:0432 \:0441\:043f\
\:044f\:0447\:043a\:0443, \:0432 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\
\:0438 \:043c\:043e\:043c\:0435\:043d\:0442\:0430, \:043a\:043e\:0433\:0434\
\:0430 \:0444\:0430\:0439\:043b \:0431\:0443\:0434\:0435\:0442 \:0432\:043d\
\:043e\:0432\:044c \:043e\:0442\:043a\:0440\:044b\:0442."
}], "Text",
 CellID->2049165675],

Cell[TextData[{
 "\:0421\:043f\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0442\:044c \:0441\:043e\:0441\
\:0442\:043e\:044f\:043d\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 \:0441\
\:0435\:0441\:0441\:0438\:044f\:043c\:0438 - \:044d\:0442\:043e \:0442\:0430\
\:043a\:0436\:0435 \:0441\:043f\:043e\:0441\:043e\:0431 \:0440\:0430\:0441\
\:0448\:0438\:0440\:0435\:043d\:0438\:044f \:043f\:043e\:043d\:044f\:0442\
\:0438\:044f \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f \:0432 \:0444\:0430\:0439\:043b\:0435. \:041e\:0431\
\:044b\:0447\:043d\:043e, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0440\
\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:0443\:0435\:0442\:0435 \:0442\
\:0435\:043a\:0441\:0442 \:0438\:043b\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0432 \:0444\:0430\:0439\:043b\:0435, \:0441\:043e\
\:0445\:0440\:0430\:043d\:044f\:0435\:0442\:0435 \:0444\:0430\:0439\:043b \
\:0438 \:0437\:0430\:043d\:043e\:0432\:043e \:043e\:0442\:043a\:0440\:044b\
\:0432\:0430\:0435\:0442\:0435 \:0435\:0433\:043e, \:0432\:044b \:043e\:0436\
\:0438\:0434\:0430\:0435\:0442\:0435, \:0447\:0442\:043e \:043e\:043d \:043e\
\:0442\:043a\:0440\:043e\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c \
\:0436\:0435 \:0441\:0430\:043c\:043e\:043c \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:0438, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \
\:0432\:044b \:0435\:0433\:043e \:043e\:0441\:0442\:0430\:0432\:0438\:043b\
\:0438. \:0420\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:0435 \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0444\:0430\:0439\:043b\:0430."
}], "Text",
 CellID->1132252786],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0435 \:044f\:0434\:0440\:0430 \:043d\:0435 \:043e\
\:0431\:043b\:0430\:0434\:0430\:044e\:0442 \:044d\:0442\:0438\:043c \:0441\
\:0432\:043e\:0439\:0441\:0442\:0432\:043e\:043c; \:0435\:0441\:043b\:0438 \
\:0432\:044b \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\
\:0442\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442\:0435 \:0438 \:0432\
\:043d\:043e\:0432\:044c \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\
\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0442\:0435\:0440\:044f\:0435\:0442 \:044d\:0442\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043d\:0430\:0432\:0441\:0435\:0433\:0434\
\:0430. \:041d\:0430 \:0442\:043e \:0435\:0441\:0442\:044c \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:043f\:0440\:0438\:0447\:0438\:043d, \
\:0438\:0437 \:043d\:0438\:0445 \:043d\:0435 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043d\:0438\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432\:043e\:043f\:0440\:043e\:0441 \:043e \:0442\:043e\:043c, ",
 StyleBox["\:0433\:0434\:0435",
  FontSlant->"Italic"],
 " \:0434\:043e\:043b\:0436\:043d\:043e \:0441\:043e\:0445\:0440\:0430\:043d\
\:044f\:0442\:044c\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "Text",
 CellID->919978235],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:043e\:0442\:0432\:0435\:0442 \:043d\:0430 \
\:044d\:0442\:043e\:0442 \:0432\:043e\:043f\:0440\:043e\:0441, \:043e\:0442\
\:0432\:043e\:0434\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:0435 \:043c\:0435\:0441\:0442\:043e (\:044f\:0447\:0435\
\:0439\:043a\:0443 \:0432\:044b\:0432\:043e\:0434\:0430), \:0433\:0434\:0435 \
\:0434\:043e\:043b\:0436\:043d\:044b \:0445\:0440\:0430\:043d\:0438\:0442\
\:044c\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0445 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 (\:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435). \:041f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\
\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0440\:0435\
\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \
\:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a \:043f\:0435\:0440\:0435\
\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\:0437\:0443\
\:043d\:043a\:0430, \:0432\:0432\:043e\:0434 \:0441 \:043a\:043b\:0430\:0432\
\:0438\:0430\:0442\:0443\:0440\:044b \:0432 \:043f\:043e\:043b\:0435 \:0432\
\:0432\:043e\:0434\:0430, \:0438\:043b\:0438 \:043f\:0435\:0440\:0435\:0442\
\:0430\:0441\:043a\:0438\:0432\:0430\:043d\:0438\:0435 \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:043e\:0431\
\:044a\:0435\:043a\:0442\:0430, \:043c\:0435\:043d\:044f\:044e\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445. \:0410 \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:044d\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\:0442\:0441\:044f \:043f\
\:0440\:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0438 \
\:0444\:0430\:0439\:043b\:0430, \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0438 \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:043e\:0431\:044a\:0435\
\:043a\:0442\:044b, \:043f\:0440\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\
\:0438\:0438, \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:044e\:0442\:0441\
\:044f \:0438 \:0432\:044b\:0433\:043b\:044f\:0434\:044f\:0442 \:0442\:0430\
\:043a, \:043a\:0430\:043a \:043e\:043d\:0438 \:0431\:044b\:043b\:0438 \:043e\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b. \:041a\:0430\:043a \:0441\
\:043b\:0435\:0434\:0441\:0442\:0432\:0438\:0435,  ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\:0435\:043b\
\:0430\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:0439, \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \:0442\:0435\
\:043a\:0441\:0442 \:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:0443\:044e\:0442\
\:0441\:044f \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\:0442\
\:0441\:044f \:0432 \:0444\:0430\:0439\:043b\:0430\:0445 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:043e\:0432."
}], "Text",
 CellID->191937245]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 DynamicModule \:043f\:0440\:0438\
\:043d\:0430\:0434\:043b\:0435\:0436\:0430\:0442 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0443", "Section",
 CellTags->"2.1",
 CellID->368838921],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043d\:0430\:0434\:043b\:0435\:0436\:0430\:0442 \:044f\
\:0434\:0440\:0443. \:0418\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0445\:0440\:0430\:043d\:044f\:0442\:0441\:044f \:0432 \:044f\:0434\
\:0440\:0435, \:0438, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \
\:043f\:0440\:043e\:0441\:0438\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0432 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0435, \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:0437\:0430\:043f\:0440\:043e\:0441\:0430 \:043d\:0430\
\:0447\:0438\:043d\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:0438\
\:0441\:043a\:0430 \:044f\:0434\:0440\:043e\:043c \:0442\:0440\:0435\:0431\
\:0443\:0435\:043c\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f. \:0422\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:0432\
\:0435\:0440\:043d\:043e \:0438 \:0434\:043b\:044f \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:044f\:0447\:0435\:0439\
\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430, \:043a\:043e\:0442\:043e\
\:0440\:0430\:044f \:0441\:0432\:044f\:0437\:0430\:043d\:0430 \:0441\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438 \:043e\:0431\
\:044b\:0447\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0445."
}], "Text",
 CellID->1437940005],

Cell["\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\
\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440.", "MathCaption",
 CellID->526378376],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "0"}], ";"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1589725036],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", "500", "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->305269881],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\
\:0438\:0442\:044c \:043e\:0434\:0438\:043d \:043f\:043e\:043b\:0437\:0443\
\:043d\:043e\:043a, \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0435 \
499 \:0431\:0443\:0434\:0443\:0442 \:0434\:0432\:0438\:0433\:0430\:0442\:044c\
\:0441\:044f \:0441 \:043d\:0438\:043c \:0441\:0438\:043d\:0445\:0440\:043e\
\:043d\:043d\:043e. \:042d\:0442\:043e \:0442\:0440\:0435\:0431\:0443\:0435\
\:0442 500 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:044f\:0434\:0440\
\:043e\:043c \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ". (\:0421\:0435\:043c\:0430\:043d\:0442\:0438\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0441\:043b\
\:043e\:0436\:043d\:0430, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:043d\
\:0435\:0442 \:043d\:0438\:043a\:0430\:043a\:043e\:0439 \:0433\:0430\:0440\
\:0430\:043d\:0442\:0438\:0438, \:0447\:0442\:043e \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437 \
\:043f\:043e\:0434\:0440\:044f\:0434 \:0431\:0443\:0434\:0435\:0442 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \:043a\:0430\:0436\
\:0434\:044b\:0439 \:0440\:0430\:0437 \:043e\:0434\:0438\:043d\:0430\:043a\
\:043e\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435: \
\:0443 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0436\
\:0435 \:043d\:0435\:0442 \:043d\:0438\:043a\:0430\:043a\:043e\:0439 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:0445\:043e\
\:0442\:044c \:043a\:0430\:043a-\:0442\:043e \:0443\:043b\:0443\:0447\:0448\
\:0438\:0442\:044c \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:043e\:0441\:0442\:044c \:043f\:0443\:0442\:0435\:043c \:043a\:043e\:043b\
\:043b\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0433\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0435\
\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0433\:043e \
\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:043d\:043e\:0433\:043e \
\:0438\:0437 \:044f\:0434\:0440\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0432\:0441\:0435\:043c\:0438 \:043f\:043e\:043b\:0437\:0443\
\:043d\:043a\:0430\:043c\:0438.)"
}], "Text",
 CellID->1664627725],

Cell[TextData[{
 "\:0412 \:0442\:043e \:0436\:0435 \:0432\:0440\:0435\:043c\:044f, \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043e\:0431\:044a\
\:044f\:0432\:043b\:0435\:043d\:043d\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \
\:0441\:0444\:0435\:0440\:0435 \:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0435\:043d\:043d\:043e\:0441\:0442\:0438 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0430. \:0418\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\
\:0430\:044e\:0442\:0441\:044f \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0435, \:0438, \:043a\:043e\:0433\:0434\:0430 \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0443 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435, \:043e\:043d\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\
\:044c \:043d\:0430\:0439\:0434\:0435\:043d\:043e \:043f\:0440\:044f\:043c\
\:043e \:043d\:0430 \:043c\:0435\:0441\:0442\:0435 \:0438 \:0441 \:043e\:0447\
\:0435\:043d\:044c \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0438\:043c\
\:0438 \:0437\:0430\:0442\:0440\:0430\:0442\:0430\:043c\:0438 \:0440\:0435\
\:0441\:0443\:0440\:0441\:043e\:0432."
}], "Text",
 CellID->2128704606],

Cell["\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \
\:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0431\
\:044b\:0441\:0442\:0440\:0435\:0435.", "MathCaption",
 CellID->655910015],

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "0"}], "}"}], ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"{", "500", "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->60754022],

Cell["\<\
\:041a\:043e\:043d\:0435\:0447\:043d\:043e, \:0435\:0441\:043b\:0438 \:043a \
\:0442\:0430\:043a\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:0430\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0435\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \
\:0431\:044b\:0442\:044c \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:043e \:0432 \:044f\:0434\:0440\:043e. \:042d\:0442\:043e \:043f\:0440\
\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043f\:0440\:043e\:0437\
\:0440\:0430\:0447\:043d\:043e, \:0438 \:043a\:0430\:0436\:0434\:0430\:044f \
\:0441\:0442\:043e\:0440\:043e\:043d\:0430 \:0441\:0432\:043e\:0435\:0432\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:0438\:043d\:0444\:043e\:0440\
\:043c\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:043e \:043b\:044e\:0431\
\:044b\:0445 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439.\
\>", "Text",
 CellID->1038115429],

Cell[TextData[{
 "\:0427\:0442\:043e \:043b\:0443\:0447\:0448\:0435: \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:0431\:044b\:0447\
\:043d\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\
\:044e \:044f\:0434\:0440\:0430 \:0438\:043b\:0438 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " - \:0432 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \
\:0441\:0438\:0442\:0443\:0430\:0446\:0438\:0438 \:044d\:0442\:043e \:0437\
\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \:0446\:0435\:043b\:043e\
\:0433\:043e \:0440\:044f\:0434\:0430 \:0444\:0430\:043a\:0442\:043e\:0440\
\:043e\:0432. \:041d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0432\:0430\
\:0436\:043d\:044b\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0442\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0432\:0441\:0435\:0445 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\:0442\:0441\:044f \:0432 \
\:0444\:0430\:0439\:043b\:0435 \:043f\:0440\:0438 \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d\:0438\:0438 \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430. \:0415\:0441\:043b\:0438 \:0432\:0430\:043c \:0442\:0440\:0435\
\:0431\:0443\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435, \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:043c\:043e\
\:0435 \:0432 \:043f\:0435\:0440\:0435\:0440\:044b\:0432\:0430\:0445 \:043c\
\:0435\:0436\:0434\:0443 \:0441\:0435\:0441\:0441\:0438\:044f\:043c\:0438, \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0434\:043e\
\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\:044c \:043e\:0431\:044a\:044f\
\:0432\:043b\:0435\:043d\:0430 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \
\:0441\:0442\:043e\:0440\:043e\:043d\:044b, \:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0430\:044f, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0431\:043e\:043b\:044c\
\:0448\:043e\:0439 \:043c\:0430\:0441\:0441\:0438\:0432 \:0447\:0438\:0441\
\:0435\:043b, \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\
\:0442\:044c\:0441\:044f \:043d\:0435\:0443\:0434\:0430\:0447\:043d\:044b\
\:043c \:0432\:044b\:0431\:043e\:0440\:043e\:043c \:0434\:043b\:044f \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:044d\:0442\:043e \
\:043c\:043e\:0436\:0435\:0442 \:0437\:043d\:0430\:0447\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0442\
\:044c \:0440\:0430\:0437\:043c\:0435\:0440 \:0444\:0430\:0439\:043b\:0430. \
\:0412\:043f\:043e\:043b\:043d\:0435 \:0440\:0430\:0437\:0443\:043c\:043d\
\:043e \:0432\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043d\:0430\:043e\:0431\:043e\:0440\:043e\:0442, \
\:043b\:0438\:0431\:043e \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\
\:043b\:044f\:0442\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435 \:043c\:0435\:0436\:0434\:0443 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:043e\:043c \:0438 \:044f\:0434\:0440\:043e\:043c."
}], "Text",
 CellID->1448866975],

Cell["\<\
\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:0438\:0442\:0443\
\:0430\:0446\:0438\:044f\:0445 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\
\:043c \:0444\:0430\:043a\:0442\:043e\:0440\:043e\:043c, \:0441\:0434\:0435\
\:0440\:0436\:0438\:0432\:0430\:044e\:0449\:0438\:043c \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0440\
\:0435\:043c\:044f, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0435 \:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:0438 \:0438\:0437 \:044f\:0434\:0440\:0430: \:0438\:043d\:043e\:0433\:0434\
\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0434\:0430\:0435\:0442 \:043a\
\:043e\:043b\:043e\:0441\:0441\:0430\:043b\:044c\:043d\:043e\:0435 \:0443\
\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:0435 \:0441\:043a\:043e\
\:0440\:043e\:0441\:0442\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439.\
\>", "Text",
 CellID->790175492]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 Dynamic", "Section",
 CellTags->"3.1",
 CellID->440620996],

Cell[TextData[{
 "\:0425\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\
\:043a\:0430 \:0440\:0430\:0431\:043e\:0442\:044b \:044f\:0447\:0435\:0439\
\:043a\:0438 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:043e\:0433\:043e \:0432\:044b\:0432\:043e\:0434\:0430 \:0434\:043e\:0432\
\:043e\:043b\:044c\:043d\:043e \:043f\:0440\:043e\:0441\:0442\:0430: ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0434\:043e\:043b\:0436\:043d\:0430 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\
\:0435 \:0431\:044b \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:043b\
\:0438 \:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0438 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 " \:043f\:0440\:044f\:043c\:043e \:0441\:0435\:0439\:0447\:0430\:0441. \
\:0415\:0441\:043b\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0438\:043b\
\:0438 \:043a\:0430\:043a\:0430\:044f-\:043d\:0438\:0431\:0443\:0434\:044c \
\:0434\:0440\:0443\:0433\:0430\:044f \:0445\:0430\:0440\:0430\:043a\:0442\
\:0435\:0440\:0438\:0441\:0442\:0438\:043a\:0430 \:0441\:0438\:0441\:0442\
\:0435\:043c\:044b, \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f, \:044f\:0447\:0435\:0439\:043a\:0430 \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0432\:044b\:0432\:043e\
\:0434\:0430 \:0434\:043e\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\:044c \
\:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0430. \:041a\:043e\:043d\:0435\:0447\
\:043d\:043e, \:0434\:043b\:044f \:043f\:043e\:0432\:044b\:0448\:0435\:043d\
\:0438\:044f \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\
\:0441\:0442\:0438, \:0434\:0430\:043b\:0435\:043a\:043e \:043d\:0435 \:043a\
\:0430\:0436\:0434\:0430\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0434\:043e\:043b\:0436\:043d\:0430 \
\:0437\:0430\:043d\:043e\:0432\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0442\:044c\:0441\:044f \:0432\:0441\:044f\:043a\:0438\:0439 \:0440\
\:0430\:0437 \:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0438 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:041a\:0440\:0438\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\:0430\:0436\:043d\:043e, \
\:0447\:0442\:043e\:0431\:044b \:0437\:0430\:0432\:0438\:0441\:0438\:043c\
\:043e\:0441\:0442\:0438 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\
\:0430\:043b\:0438\:0441\:044c \:0442\:0430\:043a\:0438\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0434\:0438\
\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:044f\:0447\
\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:043b\:0438\:0441\:044c \:0442\:043e\:043b\
\:044c\:043a\:043e \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\
\:0430 \:044d\:0442\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e."
}], "Text",
 CellID->993464916],

Cell["\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\
\:0442\:0438 \:0434\:0432\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f.", "MathCaption",
 CellID->479487787],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"a", "+", "b", "+", "c"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1392592565],

Cell[BoxData[
 DynamicBox[
  ToBoxes[$CellContext`a + $CellContext`b + $CellContext`c, StandardForm],
  ImageSizeCache->{47., {0., 8.}}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->26777558]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"If", "[", 
   RowBox[{"a", ",", " ", "b", ",", " ", "c"}], "]"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1685170070],

Cell[BoxData[
 DynamicBox[ToBoxes[
   If[$CellContext`a, $CellContext`b, $CellContext`c], StandardForm],
  ImageSizeCache->{71., {2., 8.}}]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->4419633]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:043c\:043e\:0436\:0435\:0442 \:0438\:0437\:043c\:0435\
\:043d\:044f\:0442\:044c \:0441\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:0432 \:043b\:044e\:0431\:043e\:0435 \:0432\:0440\
\:0435\:043c\:044f, \:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData["a"], "InlineFormula"],
 ", ",
 Cell[BoxData["b"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["c"], "InlineFormula"],
 ", \:043b\:0438\:0431\:043e \:0435\:0441\:043b\:0438 \
\:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:043a\:0430\
\:043a\:0438\:0435-\:043b\:0438\:0431\:043e \:043d\:0430\:0431\:043e\:0440\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:0432\:044f\:0437\:0430\
\:043d\:043d\:044b\:0435 \:0441 ",
 Cell[BoxData["a"], "InlineFormula"],
 ", ",
 Cell[BoxData["b"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["c"], "InlineFormula"],
 ". \:0412\:0442\:043e\:0440\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 " (\:043d\:043e \:043d\:0435 \:043e\:0442 ",
 Cell[BoxData["c"], "InlineFormula"],
 "), \:0435\:0441\:043b\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430), \:0438 \:043e\:0442 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["c"], "InlineFormula"],
 " (\:043d\:043e \:043d\:0435 \:043e\:0442 ",
 Cell[BoxData["b"], "InlineFormula"],
 "), \:0435\:0441\:043b\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:041b\:043e\:0436\:044c). \:0415\:0441\:043b\:0438 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:043d\:0435 \:0440\:0430\:0432\:043d\:043e \:043d\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0442\:043e\:0440\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:043e\:0442 ",
 Cell[BoxData["a"], "InlineFormula"],
 " (\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0444\:043e\:0440\
\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:043a\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["If"],"paclet:ref/If"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \
\:0431\:0435\:0437 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f)."
}], "Text",
 CellID->2026454949],

Cell["\<\
\:0420\:0430\:0437\:043e\:0431\:0440\:0430\:0442\:044c\:0441\:044f \:0432 \
\:044d\:0442\:0438\:0445 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\
\:0441\:0442\:044f\:0445 \:043d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:0430\:043f\:0440\:0438\:043e\:0440\:0438 (\:043d\:0430 \:044d\
\:0442\:043e\:0442 \:0441\:0447\:0435\:0442 \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:0435\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0442\:0435\:043e\:0440\:0435\:043c),  \:0442\:0430\:043a \
\:0447\:0442\:043e, \:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\
\:0433\:043e, \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:043e\:0442\:0441\
\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442, \:043a\:0430\:043a\:0438\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0438\
\:043b\:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:043e\:0442\:0441\:043b\
\:0435\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0435 \:043a\:043e\:043c\
\:043f\:043e\:043d\:0435\:043d\:0442\:044b \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:0441\:0442\:0440\
\:0435\:0447\:0430\:044e\:0442\:0441\:044f \:0432 \:043f\:0440\:043e\:0446\
\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f. \:0417\:0430\:0442\:0435\:043c \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0442\:0430\:043a\:043e\:0433\:043e \:043e\
\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:044f \:0430\
\:0441\:0441\:043e\:0446\:0438\:0438\:0440\:0443\:044e\:0442\:0441\:044f \
\:0441 \:044d\:0442\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 (-\:044b\:043c\:0438), \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044f, \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043a\:0430\:043a\
\:0438\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\
\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0443\:0432\:0435\
\:0434\:043e\:043c\:043b\:0435\:043d\:044b, \:0435\:0441\:043b\:0438 \:0434\
\:0430\:043d\:043d\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f \:043f\:043e\:043b\:0443\:0447\:0438\:0442 \:043d\:043e\
\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellID->1402016109],

Cell["\<\
\:041f\:0440\:0438 \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:043a\
\:0435 \:0430\:0440\:0445\:0438\:0442\:0435\:043a\:0442\:0443\:0440\:044b \
\:0441\:0438\:0441\:0442\:0435\:043c\:044b, \:043a\:0440\:0438\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0432\:0430\:0436\:043d\:043e \:043f\:043e\
\:0437\:0432\:043e\:043b\:0438\:0442\:044c \:043e\:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:043b\:044f\:0442\:044c \:043c\:043e\:043d\:0438\:0442\
\:043e\:0440\:0438\:043d\:0433 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0434\
\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \
\:0438\:0445 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0439 \:0432 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:044f\:0447\:0435\:0439\:043a\:0430\:0445 \:0432\:044b\:0432\:043e\:0434\
\:0430,  \:043d\:0435 \:043d\:0430\:0433\:0440\:0443\:0436\:0430\:044f \:0441\
\:0438\:0441\:0442\:0435\:043c\:0443 \:0441\:0432\:0435\:0440\:0445 \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0433\:043e, \:043e\
\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:0435\:0441\:043b\:0438 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 \:0431\:044b\:0441\:0442\:0440\:043e \:0438\
\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f.\
\>", "Text",
 CellID->1494169079],

Cell["\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\
\:0442\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440.", "MathCaption",
 CellID->1973426382],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", "x", "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1639758006],

Cell[BoxData[
 DynamicBox[ToBoxes[$CellContext`x, StandardForm],
  ImageSizeCache->{7., {0., 6.}}]], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->309352196]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{"x", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "5000000"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->755164891],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:044f\
\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430, \:043e\
\:043d\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f, \:0430 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0441\:043d\:0430\:0431\:0436\:0430\:0435\:0442\:0441\:044f \:043c\:0435\
\:0442\:043a\:043e\:0439 (\:0442\:0435\:0433\:043e\:043c) \:0441 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0435\:0439, \:0438\:0434\:0435\
\:043d\:0442\:0438\:0444\:0438\:0446\:0438\:0440\:0443\:044e\:0449\:0435\:0439\
 \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\:044b\:0432\:043e\:0434\:0430, \
\:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0434\:043e\:043b\:0436\:043d\
\:0430 \:0431\:044b\:0442\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0430 \:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "Text",
 CellID->427969267],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0446\:0438\:043a\:043b \:043d\:0430\:0447\
\:0438\:043d\:0430\:0435\:0442\:0441\:044f, \:0438 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:043f\:0435\:0440\:0432\:044b\:0435 \:043f\:043e\:043b\:0443\:0447\
\:0430\:0435\:0442 \:043d\:043e\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\
\:0435 \:0441 \:043d\:0435\:0439 \:0434\:0430\:043d\:043d\:044b\:0435 \:0441\
\:0447\:0438\:0442\:044b\:0432\:0430\:044e\:0442\:0441\:044f, \:0438 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043f\:043e\:043b\:0443\
\:0447\:0430\:0435\:0442 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:044e \:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:044f \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430. \:0417\:0430\:0442\:0435\:043c, \:0441\:0432\:044f\:0437\:0430\
\:043d\:043d\:044b\:0435 \:0441 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0434\:0430\:043d\:043d\:044b\:0435 \:0443\:0434\:0430\:043b\:044f\:044e\
\:0442\:0441\:044f. \:041f\:043e \:0441\:0443\:0442\:0438, \:0441\:0438\:0441\
\:0442\:0435\:043c\:0430 \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\
\:044e \"\:0437\:0430\:0431\:044b\:0432\:0430\:0435\:0442\" \:043e \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:044f\
\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430, \:0430 \
\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \:0432 \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:0446\:0438\:043a\:043b\
\:0435 \:043d\:0438\:043a\:0430\:043a \:043d\:0435 \:0441\:043a\:0430\:0437\
\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043d\:0430 \:0441\:043a\:043e\
\:0440\:043e\:0441\:0442\:0438, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\
\:043a\:0443 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:0430\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\
\:0434\:0430 \:043d\:0435 \:0441\:043b\:0435\:0434\:0438\:0442 \:0437\:0430 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "Text",
 CellID->956736666],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:043e \:043f\:043e\:0437\:0436\:0435 (\:043f\:043e \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:044b\:043c \
\:043c\:0435\:0440\:043a\:0430\:043c, \:0438 \:0432 \:043a\:0440\:043e\:0445\
\:043e\:0442\:043d\:044b\:0435 \:0434\:043e\:043b\:0438 \:0441\:0435\:043a\
\:0443\:043d\:0434\:044b \:0434\:043b\:044f \:043f\:0440\:0438\:0432\:044b\
\:0447\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438), \
\:043a\:043e\:0433\:0434\:0430 \:044d\:043a\:0440\:0430\:043d \:0437\:0430\
\:043d\:043e\:0432\:043e \:043f\:0435\:0440\:0435\:0440\:0438\:0441\:043e\
\:0432\:044b\:0432\:0430\:0435\:0442\:0441\:044f, \:0438 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:0441\:0441\:044b\:043b\:043a\
\:0443 \:043d\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0430\:044f \
\:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:0437\:0430\:043d\:043e\:0432\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0435\:0442\:0441\:044f, \:0441\:0432\:044f\:0437\:044c \:043c\:0435\
\:0436\:0434\:0443 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:043e\:0439 \:0432\:044b\
\:0432\:043e\:0434\:0430 \:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:043d\:043e\:0432\:044c \:043e\:0431\:043d\:0430\:0440\:0443\:0436\
\:0438\:0432\:0430\:0435\:0442\:0441\:044f, \:0438 \:043e\:043d\:0438 \:0437\
\:0430\:043d\:043e\:0432\:043e \:0441\:043e\:043f\:0440\:044f\:0433\:0430\
\:044e\:0442\:0441\:044f."
}], "Text",
 CellID->1663080373],

Cell[TextData[{
 "\:041c\:0435\:0436\:0434\:0443 \:0442\:0435\:043c, \:0446\:0438\:043a\:043b \
\:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0442\:044c\:0441\:044f. \:041a\:043e\:0433\
\:0434\:0430, \:043f\:043e\:0441\:043b\:0435 \:043e\:0431\:043d\:043e\:0432\
\:043b\:0435\:043d\:0438\:044f \:044d\:043a\:0440\:0430\:043d\:0430, \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435, \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0443 \:043e\:0442\:043f\:0440\:0430\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:043e\:0435 \:0443\:0432\:0435\
\:0434\:043e\:043c\:043b\:0435\:043d\:0438\:0435, \:0438 \:043f\:0440\:043e\
\:0446\:0435\:0441\:0441 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\
\:0442\:0441\:044f."
}], "Text",
 CellID->1892163306],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:044f\
\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430, \:0437\
\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:043c\:044b\:0435 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f\:043c\:0438 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0445, \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:043d\:0435 \:0431\:044b\:0441\:0442\:0440\:0435\:0435 \:0434\
\:0432\:0430\:0434\:0446\:0430\:0442\:0438 \:0440\:0430\:0437 \:0432 \:0441\
\:0435\:043a\:0443\:043d\:0434\:0443 (\:044d\:0442\:043e\:0442 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440 \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0438\:0437\:043c\:0435\:043d\:0435\:043d \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData["SystemOption"], "InlineFormula"],
 " ",
 Cell[BoxData["\"\<DynamicUpdateInterval\>\""], "InlineFormula"],
 "). \:0412 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0432\:044b, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0443\:0432\:0438\:0434\:0438\
\:0442\:0435 \:0441\:043a\:0430\:0447\:043a\:0438 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 \:043d\:0430 \:0434\:0435\:0441\:044f\:0442\:043a\:0438 \:0438\
\:043b\:0438 \:0441\:043e\:0442\:043d\:0438 \:0442\:044b\:0441\:044f\:0447 \
\:043f\:0440\:0438 \:043a\:0430\:0436\:0434\:043e\:043c \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:0438 (\:0442\:0435\:043c \:0431\:043e\
\:043b\:044c\:0448\:0435, \:0447\:0435\:043c \:0431\:044b\:0441\:0442\:0440\
\:0435\:0435 \:0432\:0430\:0448 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440), \:0430 \:043e\:0431\:0449\:0430\:044f \:0441\:043a\:043e\:0440\
\:043e\:0441\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439 \:0443\:043f\:0430\:0434\:0435\:0442 \:043b\:0438\:0448\:044c \
\:043d\:0430 \:043e\:0434\:0438\:043d \:0438\:043b\:0438 \:0434\:0432\:0430 \
\:043f\:0440\:043e\:0446\:0435\:043d\:0442\:0430 \:0438 \:0434\:0430\:0436\
\:0435 \:043c\:0435\:043d\:044c\:0448\:0435, \:0435\:0441\:043b\:0438 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440 \:043c\:043d\:043e\:0433\
\:043e\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:043d\:044b\:0439\
. "
}], "Text",
 CellID->1650839166],

Cell["\<\
\:041c\:043e\:0436\:0435\:0442 \:043f\:043e\:043a\:0430\:0437\:0430\:0442\
\:044c\:0441\:044f, \:0447\:0442\:043e \:043e\:0442\:0441\:043b\:0435\:0436\
\:0438\:0432\:0430\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430, \:0431\:044b\:0441\
\:0442\:0440\:043e \:0438\:0437\:043c\:0435\:043d\:044f\:044e\:0449\:0438\
\:0435\:0441\:044f \:0432 \:043a\:043e\:0440\:043e\:0442\:043a\:043e\:043c \
\:0446\:0438\:043a\:043b\:0435, \:0437\:043d\:0430\:0447\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:0437\:0430\:043c\:0435\:0434\:043b\:0438\:0442 \
\:0441\:0430\:043c \:0446\:0438\:043a\:043b. \:041d\:043e, \:043d\:0430 \
\:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435, \:0437\:0430\:0442\
\:0440\:0430\:0442\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0445 \:0440\:0435\:0441\:0443\:0440\:0441\
\:043e\:0432 \:0441\:0442\:0440\:0435\:043c\:044f\:0442\:0441\:044f \:043a \
\:043d\:0443\:043b\:044e \:043f\:043e \:0441\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:044e \:0441\:043e \:0441\:043a\:043e\:0440\:043e\:0441\:0442\
\:044c\:044e \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0438, \:043a\:0430\
\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043e\:043d\:0438 \:043c\
\:0438\:043d\:0438\:043c\:0430\:043b\:044c\:043d\:044b.\
\>", "Text",
 CellID->165143722],

Cell["\<\
\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\
\:0433\:0434\:0430 \:043e\:043d\:0438 \:0432\:0438\:0434\:043d\:044b \:043d\
\:0430 \:044d\:043a\:0440\:0430\:043d\:0435. \:0422\:0430\:043a\:0430\:044f \
\:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:044f \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0440\:0430\:0431\:043e\
\:0442\:0430\:0442\:044c \:0441 \:043d\:0435\:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:043d\:044b\:043c \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e\:043c \:0434\:0438\:043d\:0430\:043c\:0438\
\:0447\:0435\:0441\:043a\:0438\:0445 \:044f\:0447\:0435\:0435\:043a, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:0441\:0442\:043e\:044f\
\:043d\:043d\:043e \:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f, \:043d\
\:0435 \:0432\:044b\:0437\:044b\:0432\:0430\:044f \:043d\:0435\:043e\:0433\
\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:043d\:043e\:0439 \:043d\:0430\
\:0433\:0440\:0443\:0437\:043a\:0438 \:043d\:0430 \:043f\:0440\:043e\:0446\
\:0435\:0441\:0441\:043e\:0440. \:042f\:0447\:0435\:0439\:043a\:0438 \:0432\
\:044b\:0432\:043e\:0434\:0430, \:043d\:0430\:0445\:043e\:0434\:044f\:0449\
\:0438\:0435\:0441\:044f \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\
\:0430\:043c\:0438 \:044d\:043a\:0440\:0430\:043d\:0430, \:0432\:044b\:0448\
\:0435 \:0438\:043b\:0438 \:043d\:0438\:0436\:0435 \:0442\:0435\:043a\:0443\
\:0449\:0435\:0439 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0434\:043e\
\:043a\:0443\:043c\:0435\:043d\:0442\:0430, \:043e\:0441\:0442\:0430\:044e\
\:0442\:0441\:044f \:0431\:0435\:0437 \:0432\:043d\:0438\:043c\:0430\:043d\
\:0438\:044f, \:0434\:043e \:0441\:0432\:043e\:0435\:0433\:043e \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0435\:0433\:043e \:043f\:043e\:044f\:0432\
\:043b\:0435\:043d\:0438\:044f \:043d\:0430 \:044d\:043a\:0440\:0430\:043d\
\:0435: \:043e\:043d\:0438 \:0431\:0443\:0434\:0443\:0442 \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:044b \:043f\:0435\:0440\:0435\:0434 \:0441\
\:0432\:043e\:0438\:043c \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\
\:0435\:043c \:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435. (\:0422\:0430\
\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0444\:0430\
\:043a\:0442 \:043f\:0440\:0438\:043e\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0438\:0445 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:044f \:043e\:0431\:044b\:0447\:043d\:043e \:043d\:0435\:043e\:0447\
\:0435\:0432\:0438\:0434\:0435\:043d, \:0435\:0441\:043b\:0438 \:043e\:043d\
\:0438 \:043d\:0435 \:0438\:043c\:0435\:044e\:0442 \:043f\:043e\:0431\:043e\
\:0447\:043d\:044b\:0445 \:044d\:0444\:0444\:0435\:043a\:0442\:043e\:0432, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435, \:0432 \:043e\:0431\:0449\:0435\
\:043c, \:043d\:0435 \:043f\:0440\:0438\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0442\:0441\:044f.)\
\>", "Text",
 CellID->1021663730],

Cell["\<\
\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:043c\:043e\:0433\:0443\:0442 \:0437\:0430\:0432\:0438\:0441\:0435\:0442\
\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0442 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:043d\:043e \:0438 \
\:043e\:0442 \:0434\:0440\:0443\:0433\:0438\:0445 \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:0432 \:0438 \:0441\:043e\:0431\:044b\:0442\:0438\:0439. \
\:0418 \:0432 \:044d\:0442\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\
\:0445, \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\
\:0435 \:0442\:0430\:043a\:0436\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:0442\:0441\:044f \:0442\:0449\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e \:0438 \:0438\:0437\:0431\:0438\:0440\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e.\
\>", "Text",
 CellID->1970552345],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \
\:0431\:044b\:0441\:0442\:0440\:043e \:043e\:0431\:043d\:043e\:0432\:043b\
\:044f\:0435\:043c\:043e\:0435 \:0442\:0435\:043a\:0443\:0449\:0435\:0435 \
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0443\:043a\:0430\
\:0437\:0430\:0442\:0435\:043b\:044f \:043c\:044b\:0448\:0438 \:0432 \:043a\
\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442\:0430\:0445 \:044d\:043a\
\:0440\:0430\:043d\:0430.\
\>", "MathCaption",
 CellID->1340179768],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"MousePosition", "[", "]"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->580458381],

Cell[BoxData[
 DynamicBox[ToBoxes[
   MousePosition[], StandardForm],
  ImageSizeCache->{67., {2., 8.}}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->38799299]
}, Open  ]],

Cell["\<\
\:041f\:043e\:043a\:0430 \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\
\:0432\:043e\:0434\:0430 \:0432\:0438\:0434\:043d\:0430 \:043d\:0430 \:044d\
\:043a\:0440\:0430\:043d\:0435, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:0430\:044f \:0434\:043e\:043b\:044f \:0430\:043a\:0442\
\:0438\:0432\:043d\:043e\:0441\:0442\:0438 \:0446\:0435\:043d\:0442\:0440\
\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:043e\:0440\:0430 \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\
\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:043d\:0430 \:043f\
\:0440\:0438 \:043b\:044e\:0431\:043e\:043c \:0434\:0432\:0438\:0436\:0435\
\:043d\:0438\:0438 \:043c\:044b\:0448\:0438, \:043f\:043e\:0441\:043a\:043e\
\:043b\:044c\:043a\:0443 \:044d\:0442\:0430 \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:044f\:0447\:0435\:0439\:043a\
\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\:0431\:043d\:043e\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0441\:043b\:0435\:0434 \:0437\
\:0430 \:043a\:0430\:0436\:0434\:044b\:043c \:0434\:0432\:0438\:0436\:0435\
\:043d\:0438\:0435\:043c \:043c\:044b\:0448\:0438. \:041d\:043e \:0435\:0441\
\:043b\:0438 \:0435\:0435 \:043f\:0440\:043e\:043a\:0440\:0443\:0442\:0438\
\:0442\:044c \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:044b \:044d\
\:043a\:0440\:0430\:043d\:0430, \:044d\:0442\:0430 \:043d\:0430\:0433\:0440\
\:0443\:0437\:043a\:0430 \:043d\:0430 \:043f\:0440\:043e\:0446\:0435\:0441\
\:0441\:043e\:0440 \:0441\:043e\:0439\:0434\:0435\:0442 \:043d\:0430 \:043d\
\:0435\:0442.\
\>", "Text",
 CellID->1893284793]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043c\:0430\:043d\:0434\:0430 Refresh", "Section",
 CellTags->"4.1",
 CellID->1172318352],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0434\:0438\
\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:044f\:0447\
\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\:0431\
\:043d\:043e\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0441\:044f\
\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\:0434\:0430 \:0441\
\:0438\:0441\:0442\:0435\:043c\:0430 \:043d\:0430\:0445\:043e\:0434\:0438\
\:0442 \:043a\:0430\:043a\:043e\:0435-\:043b\:0438\:0431\:043e \:043e\:0441\
\:043d\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:043e\:043b\:0430\:0433\
\:0430\:0442\:044c, \:0447\:0442\:043e \:044d\:0442\:043e \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e (\:0441\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\
\:0437\:0434\:0435\:043b \"",
 ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->"3.1"],
 "\" \:0434\:043b\:044f \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:043f\:043e\:0434\
\:0440\:043e\:0431\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\
\:0430\:0446\:0438\:0438 \:043e \:0442\:043e\:043c, \:0447\:0442\:043e \:044d\
\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442). \:0414\:043b\
\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0442\:0430\
\:043a\:043e\:0433\:043e \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\
\:044f \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441 \:044f\:0432\:043d\:044b\:043c \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435\:043c \:0442\:043e\:0433\
\:043e, \:0447\:0442\:043e \:0434\:043e\:043b\:0436\:043d\:043e \:0438\:043b\
\:0438 \:043d\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \:0432\:044b\:0437\
\:044b\:0432\:0430\:0442\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:044f."
}], "Text",
 CellID->2139564486],

Cell["\:0417\:0434\:0435\:0441\:044c \:043e\:0431\:043d\:043e\:0432\:043b\
\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\
\:0438\:0442 \:043f\:0440\:0438 \:0434\:0432\:0438\:0436\:0435\:043d\:0438\
\:0438 \:043b\:044e\:0431\:043e\:0433\:043e \:043f\:043e\:043b\:0437\:0443\
\:043d\:043a\:0430.", "MathCaption",
 CellID->46647187],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Slider", "[", 
       RowBox[{"Dynamic", "[", "y", "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->167740754],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.234, $CellContext`y$$ = 
  0.11800000000000001`}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`x$$]]},
     {
      SliderBox[Dynamic[$CellContext`y$$]]},
     {
      DynamicBox[ToBoxes[{$CellContext`x$$, $CellContext`y$$}, StandardForm],
       ImageSizeCache->{95., {2., 8.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 68},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->200087038]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:043e\:043f\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["TrackedSymbols"],"paclet:ref/TrackedSymbols"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0442\:0435\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\
\:0436\:043d\:044b \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:0442\:044c\:0441\:044f, \:043f\:0440\:0438 \:0438\:0433\:043d\:043e\:0440\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0438 \:0432\:0441\:0435\:0445 \
\:0434\:0440\:0443\:0433\:0438\:0445 \:043f\:0440\:0438\:0447\:0438\:043d \
\:0434\:043b\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:044f."
}], "Text",
 CellID->1720307614],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0440\:0438 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0430 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0438\:0433\:043d\:043e\:0440\:0438\:0440\:0443\:0435\:0442\:0441\:044f."
}], "MathCaption",
 CellID->856641709],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Slider", "[", 
       RowBox[{"Dynamic", "[", "y", "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"Refresh", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], ",", 
         RowBox[{"TrackedSymbols", "\[Rule]", 
          RowBox[{"{", "x", "}"}]}]}], "]"}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1637728937],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.066, $CellContext`y$$ = 0.}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`x$$]]},
     {
      SliderBox[Dynamic[$CellContext`y$$]]},
     {
      DynamicBox[ToBoxes[
        Refresh[{$CellContext`x$$, $CellContext`y$$}, 
         TrackedSymbols -> {$CellContext`x$$}], StandardForm],
       ImageSizeCache->{74., {2., 8.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 68},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->41918400]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0438 \:0432\:0442\:043e\:0440\:043e\:0433\:043e (",
 Cell[BoxData["y"], "InlineFormula"],
 ") \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \
\:043d\:0438\:0447\:0435\:0433\:043e \:043d\:0435 \:043f\:0440\:043e\:0438\
\:0441\:0445\:043e\:0434\:0438\:0442, \:043d\:043e, \:0435\:0441\:043b\:0438 \
\:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:043f\
\:0435\:0440\:0432\:044b\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\
\:043a, \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043e\:0431\
\:043d\:043e\:0432\:043b\:044f\:0435\:0442\:0441\:044f, \:043e\:0442\:0440\
\:0430\:0436\:0430\:044f \:0442\:0435\:043a\:0443\:0449\:0435\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:0431\:0435\:0438\:0445 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445. \:041c\:043e\
\:0436\:043d\:043e \:0441\:043a\:0430\:0437\:0430\:0442\:044c, \:0447\:0442\
\:043e \:043f\:043e\:0441\:043b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:0449\:0435\:043d\:0438\:044f \:0432\:0442\:043e\:0440\:043e\:0433\:043e \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:044f\:0447\:0435\:0439\
\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:0432\:044b\:0433\:043b\
\:044f\:0434\:0438\:0442 \:043d\:0435\:0430\:0434\:0435\:043a\:0432\:0430\
\:0442\:043d\:043e, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:043d\:0435 \:043e\:0442\:0440\:0430\:0436\:0430\:0435\:0442 \:0442\:0435\
\:043a\:0443\:0449\:0435\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\
\:0438\:0435 \:0441\:0438\:0441\:0442\:0435\:043c\:044b. \:041d\:043e \:0432 \
\:044d\:0442\:043e\:043c, \:043f\:043e \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443, \:0438 \:043a\:0440\:043e\:0435\:0442\:0441\:044f \:043f\:0440\
\:0438\:0447\:0438\:043d\:0430 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:043e\:0432\:0430\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043d\:0430 \:0434\:0430\:0435\:0442 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043e\
\:0431\:043e\:0439\:0442\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:043d\
\:043e\:0435 \:043f\:0440\:0435\:0434\:043f\:0438\:0441\:0430\:043d\:0438\
\:0435 \:0432\:0441\:0435\:0433\:0434\:0430 \:043e\:0431\:043d\:043e\:0432\
\:043b\:044f\:0442\:044c \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\:044b\
\:0432\:043e\:0434\:0430, \:0435\:0441\:043b\:0438 \:0435\:0441\:0442\:044c \
\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:044f \:0441\:0447\:0438\
\:0442\:0430\:0442\:044c \:0435\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:043c\:043e\:0435 \:0443\:0441\:0442\:0430\:0440\:0435\:0432\:0448\
\:0438\:043c."
}], "Text",
 CellID->1012340560],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TrackedSymbols"],"paclet:ref/TrackedSymbols"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:043e\:0442\
\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e \:0442\:0435\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:044f\:0432\
\:043d\:043e (\:043b\:0435\:043a\:0441\:0438\:0447\:0435\:0441\:043a\:0438) \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:0441\:044f \:0432 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438, \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:043e\:043c \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0435\:0441\:043b\
\:0438 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:0437\:0430\:0432\
\:0438\:0441\:044f\:0449\:0443\:044e \:043e\:0442 \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043d\
\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:0435\:043a\:0441\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\
\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0433\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 \:043d\:0435 \:0432\:044b\:0437\:043e\:0432\:0435\:0442 \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435, \:0447\:0442\:043e \:043e\
\:0431\:044b\:0447\:043d\:043e \:0438\:043c\:0435\:043b\:043e \:0431\:044b \
\:043c\:0435\:0441\:0442\:043e."
}], "Text",
 CellID->2042340386],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0430 \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0439 \:0447\:0435\:0440\:0435\:0437 \:0440\:0435\:0433\:0443\:043b\:044f\
\:0440\:043d\:044b\:0435 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\
\:043a\:0438 \:0432\:0440\:0435\:043c\:0435\:043d\:0438. \:0412\:0430\:0436\
\:043d\:043e \:043f\:043e\:043d\:0438\:043c\:0430\:0442\:044c, \:0447\:0442\
\:043e \:044d\:0442\:0438\:043c \:0441\:0432\:043e\:0439\:0441\:0442\:0432\
\:043e\:043c \:043d\:0435 \:0441\:0442\:043e\:0438\:0442 \:043f\:0440\:0435\
\:043d\:0435\:0431\:0440\:0435\:0433\:0430\:0442\:044c. \:041e\:0441\:043d\
\:043e\:0432\:043d\:043e\:0439 \:043f\:0440\:0438\:043d\:0446\:0438\:043f \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:043e\:043d\:0438 \:043d\:0435 \:043d\
\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:0438 \:043f\:043e \:043a\:0430\:043a\
\:043e\:043c\:0443-\:043b\:0438\:0431\:043e \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:043e\:043c\:0443 \:0440\:0430\:0441\:043f\
\:0438\:0441\:0430\:043d\:0438\:044e, \:043f\:043e\:0441\:043a\:043e\:043b\
\:044c\:043a\:0443 \:043e\:043d\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \
\:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:043e\:0431\:043d\:043e\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f, \:0435\:0441\:043b\:0438 \:0434\
\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0435\:0441\:0442\:044c \:043f\
\:043e\:0432\:043e\:0434. \:041d\:043e, \:043a \:0441\:043e\:0436\:0430\:043b\
\:0435\:043d\:0438\:044e, \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\
\:0442\:0441\:044f \:0441\:0438\:0442\:0443\:0430\:0446\:0438\:0438, \:043a\
\:043e\:0433\:0434\:0430 \:044d\:0442\:043e \:043b\:0438\:0431\:043e \:043d\
\:0435 \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:043e\:0438\:0437\:043e\
\:0439\:0442\:0438, \:043b\:0438\:0431\:043e \:043f\:0440\:043e\:0441\:0442\
\:043e \:043d\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442."
}], "Text",
 CellID->236253854],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0442\:0430\:043a\:0438\:0445 \
\:0434\:043e\:0441\:0430\:0434\:043d\:044b\:0445 \:0441\:043b\:0443\:0447\
\:0430\:0435\:0432 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \
\:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 ", \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0435 \
\:0440\:0430\:0437\:043d\:044b\:0435 \:043e\:0442\:0432\:0435\:0442\:044b, \
\:0438 \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:043e\:0434\
\:0443\:043c\:0430\:0442\:044c, \:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "]"}], "]"}]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:0441\:0442\:043e\:044f\:043d\
\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c \:0441\
\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0442\
\:0430\:043a \:0431\:044b\:0441\:0442\:0440\:043e, \:043d\:0430\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:044d\:0442\:043e \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e. \:041d\:043e, \:043a\:0430\:043a \:043f\:0440\:0430\
\:0432\:0438\:043b\:043e, \:043f\:043e\:043b\:044c\:0437\:0430 \:043e\:0442 \
\:044d\:0442\:043e\:0433\:043e \:0432\:0435\:0441\:044c\:043c\:0430 \:0441\
\:043e\:043c\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:0430, \:043a \:0442\
\:043e\:043c\:0443 \:0436\:0435, \:044d\:0442\:043e \:043c\:043e\:0436\:0435\
\:0442 \:043f\:0440\:043e\:0432\:043e\:0446\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:043d\:0435\:0433\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \
\:043f\:043e\:0441\:043b\:0435\:0434\:0441\:0442\:0432\:0438\:044f \:0434\
\:043b\:044f \:0440\:044f\:0434\:0430 \:0430\:043b\:0433\:043e\:0440\:0438\
\:0442\:043c\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:0443\:044e \:0433\:0435\:043d\:0435\:0440\
\:0430\:0446\:0438\:044e \:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\
\:0445 \:0447\:0438\:0441\:0435\:043b (\:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:0446\:0438\:044f \
\:041c\:043e\:043d\:0442\:0435-\:041a\:0430\:0440\:043b\:043e \:0432 \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0436\:0430\:043b\:0443\:0439, \:043d\:0435 \:0434\:043e\
\:043b\:0436\:043d\:0430 \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\
\:044c\:0441\:044f \:0431\:0435\:0441\:043f\:0440\:0435\:0440\:044b\:0432\
\:043d\:043e, \:043f\:0440\:043e\:0441\:0442\:043e \:043f\:043e\:0442\:043e\
\:043c\:0443, \:0447\:0442\:043e \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\
\:0442 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \:043a\
\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \:043d\:0435\:043c\:043d\
\:043e\:0433\:043e \:043e\:0442\:043b\:0438\:0447\:0430\:044e\:0449\:0438\
\:0439\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442)."
}], "Text",
 CellID->21260875],

Cell[TextData[{
 "\:041f\:043e \:044d\:0442\:043e\:0439 \:043f\:0440\:0438\:0447\:0438\:043d\
\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \
\"\:043d\:0435\:0440\:0435\:0448\:0438\:0442\:0435\:043b\:044c\:043d\:0430\" \
\:0432 \:0442\:043e\:043c \:0441\:043c\:044b\:0441\:043b\:0435, \:0447\:0442\
\:043e \:043e\:043d\:0430 \:043d\:0435 \:0438\:043d\:0438\:0446\:0438\:0438\
\:0440\:0443\:0435\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:044f. \:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\
\:0442\:0435 \:0443\:0432\:0438\:0434\:0435\:0442\:044c \:043d\:043e\:0432\
\:044b\:0435 \:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\:0435 \:0447\
\:0438\:0441\:043b\:0430, \:0432\:044b \:0434\:043e\:043b\:0436\:043d\:044b \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:043a\:0430\:043a \:0447\:0430\
\:0441\:0442\:043e \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c \:044f\:0447\:0435\
\:0439\:043a\:0443 \:0432\:044b\:0432\:043e\:0434\:0430. \:0414\:0440\:0443\
\:0433\:0438\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \:0442\
\:0430\:043a\:0438\:0445 \"\:043d\:0435\:0440\:0435\:0448\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0445\" \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0438 \:0441 \:0444\:0430\:0439\:043b\:043e\:0432\:043e\
\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:043e\:0439."
}], "Text",
 CellID->849240723],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\
\:043e\:0432\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:043a\:0430\:0436\
\:0434\:0443\:044e \:0441\:0435\:043a\:0443\:043d\:0434\:0443.", "MathCaption",
 CellID->1359447056],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"Refresh", "[", 
   RowBox[{
    RowBox[{"RandomReal", "[", "]"}], ",", 
    RowBox[{"UpdateInterval", "\[Rule]", "1"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1012513499],

Cell[BoxData[
 DynamicBox[ToBoxes[
   Refresh[
    RandomReal[], UpdateInterval -> 1], StandardForm],
  ImageSizeCache->{56., {0., 8.}}]], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->20075424]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:043d\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438.", "MathCaption",
 CellID->1812431218],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"FileByteCount", "[", 
   RowBox[{"ToFileName", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "$InstallationDirectory", ",", "\"\<SystemFiles\>\"", ",", 
       "\"\<FrontEnd\>\"", ",", "\"\<Palettes\>\""}], "}"}], ",", 
     "\"\<ClassroomAssistant.nb\>\""}], "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->265338709],

Cell[BoxData[
 DynamicBox[ToBoxes[
   FileByteCount[
    ToFileName[{$InstallationDirectory, "SystemFiles", "FrontEnd", 
      "Palettes"}, "ClassroomAssistant.nb"]], StandardForm],
  ImageSizeCache->{53., {0., 8.}}]], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->87688065]
}, Open  ]],

Cell[TextData[{
 "\:041c\:0430\:043b\:043e\:0432\:0435\:0440\:043e\:044f\:0442\:043d\:043e, \
\:0447\:0442\:043e \:0444\:0430\:0439\:043b, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0439 \:043f\:0430\:043d\:0435\:043b\:044c \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 ",
 StyleBox["Classroom Assistant", "DialogElementName"],
 ", \:0438\:0437\:043c\:0435\:043d\:0438\:0442 \:0441\:0432\:043e\:0439 \
\:0440\:0430\:0437\:043c\:0435\:0440, \:043f\:043e\:044d\:0442\:043e\:043c\
\:0443 \:044d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043e\:0431\:043d\:043e\:0432\
\:043b\:044f\:0442\:044c\:0441\:044f. \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0432\:0441\:0435-\:0442\:0430\:043a\:0438 \:043d\:0430\:043c\:0435\:0440\
\:0435\:043d\:044b \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:0440\:0430\:0437\:043c\:0435\:0440 \:0444\
\:0430\:0439\:043b\:0430, \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0438\
\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:0430 \:043e\:043f\:0440\:043e\
\:0441\:0430. (\:0412 \:0441\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445, \:0434\:043b\
\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0435\:043e\:0440\:0435\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:044d\:0444\:0444\:0435\
\:043a\:0442\:0438\:0432\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0430\
\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:043e\:0431 \:0430\:043a\
\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:0438 \:0444\:0430\:0439\:043b\
\:043e\:0432\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b, \:0438 \
\:0431\:0443\:0434\:0443\:0449\:0438\:0435 \:0432\:0435\:0440\:0441\:0438\
\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043c\:043e\:0433\:0443\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\
\:044f\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438. \:041a\:043e\:0440\:0440\:0435\:043a\
\:0442\:043d\:043e\:0441\:0442\:044c \:0430\:0432\:0442\:043e\:043c\:0430\
\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0440\:0430\:0431\:043e\
\:0442\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \
\:0446\:0435\:043b\:044c\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".)"
}], "Text",
 CellID->1371630991],

Cell[TextData[{
 "\:041d\:0430\:043a\:043e\:043d\:0435\:0446 \:0432\:043e\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435, \:043d\:0430 \:043f\
\:0435\:0440\:0432\:044b\:0439 \:0432\:0437\:0433\:043b\:044f\:0434, \:0434\
\:043e\:043b\:0436\:043d\:044b \:0438\:043d\:0438\:0446\:0438\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:044f, \:043d\:043e \:043d\:0430 \:0441\:0430\:043c\:043e\:043c \
\:0434\:0435\:043b\:0435 \:044d\:0442\:043e\:0433\:043e \:043d\:0435 \:0434\
\:0435\:043b\:0430\:044e\:0442: ",
 Cell[BoxData[
  TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteTime"],"paclet:ref/AbsoluteTime"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0431\:044b \:043e\:043d\:0438 \:043c\:043e\
\:0433\:043b\:0438 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0442\
\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f, \:044d\
\:0442\:043e \:0434\:043e\:0441\:0442\:0430\:0432\:0438\:043b\:043e \:0431\
\:044b \:0433\:043e\:0440\:0430\:0437\:0434\:043e \:0431\:043e\:043b\:044c\
\:0448\:0435 \:043f\:0440\:043e\:0431\:043b\:0435\:043c \:0447\:0435\:043c \
\:043f\:043e\:043b\:044c\:0437\:044b. \:0412 \:044d\:0442\:043e\:043c \:0441\
\:043b\:0443\:0447\:0430\:0435 \:0442\:0440\:0438\:0432\:0438\:0430\:043b\
\:044c\:043d\:043e\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:0442\:044c \:043e\:0431\:044a\:0435\:043a\:0442\:044b, \
\:0441\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0449\:0438\:0435\
 \:0447\:0435\:0440\:0435\:0437 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:0439 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:043a \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438. \:041f\:043e\:043c\:0438\:043c\:043e \
\:044d\:0442\:043e\:0433\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:0430\:044f \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Clock"],"paclet:ref/Clock"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0449\:0430\:044f \:043a\:0430\
\:043a \:0442\:0440\:0438\:0433\:0433\:0435\:0440 \:0434\:043b\:044f \:043e\
\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->1912598839],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442 \:0441\:0432\:043e\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0440\
\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:043e \
\:043a\:0430\:0436\:0434\:0443\:044e \:0441\:0435\:043a\:0443\:043d\:0434\
\:0443.\
\>", "MathCaption",
 CellID->1239838411],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"Refresh", "[", 
   RowBox[{
    RowBox[{"DateList", "[", "]"}], ",", 
    RowBox[{"UpdateInterval", "\[Rule]", "1"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->1513458777],

Cell[BoxData[
 DynamicBox[ToBoxes[
   Refresh[
    DateList[], UpdateInterval -> 1], StandardForm],
  ImageSizeCache->{209., {2., 8.}}]], "Output",
 ImageSize->{213, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->29602636]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0431\:0435\:0437 \:0443\:0447\:0430\:0441\:0442\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->510838845],

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"Clock", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "10"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->2088302180]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041c\:0435\:0441\:0442\:043e Refresh \:0432 \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439", "Section",
 CellTags->"5.1",
 CellID->1769496339],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:0445 \:043f\:043e\:0434\
\:0440\:0430\:0437\:0434\:0435\:043b\:0430 \"",
 ButtonBox["\:041a\:043e\:043c\:0430\:043d\:0434\:0430 Refresh",
  BaseStyle->"Hyperlink",
  ButtonData->"4.1"],
 "\" ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0435\:0437\:0434\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0423 \:0432\:0430\:0441 \:043c\:043e\:0436\:0435\:0442 \:0432\:043e\
\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \:0432\:043e\:043f\:0440\
\:043e\:0441: \:041f\:043e\:0447\:0435\:043c\:0443 \:0431\:044b \:0435\:0435 \
\:043e\:043f\:0446\:0438\:0438 \:043d\:0435 \:043f\:0440\:0438\:0440\:0430\
\:0432\:043d\:044f\:0442\:044c \:043f\:043e\:043f\:0440\:043e\:0441\:0442\
\:0443 \:043a \:043e\:043f\:0446\:0438\:044f\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0430 \:0441\:0430\:043c\
\:043e\:043c \:0434\:0435\:043b\:0435, \:0447\:0430\:0441\:0442\:043e \:0432\
\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \:043d\:0435\:043e\:0431\
\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0440\:0430\:0437\
\:043c\:0435\:0441\:0442\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:043d\:0430\
\:0441\:0442\:043e\:043b\:044c\:043a\:043e \:0433\:043b\:0443\:0431\:043e\
\:043a\:043e, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:044d\
\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:043e\:0441\
\:043e\:0431\:0435\:043d\:043d\:043e \:0435\:0441\:043b\:0438 \:043e\:043d\
\:0430 \:0437\:0430\:0434\:0430\:0435\:0442 \:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b \
\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->1571425917],

Cell["\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\
\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440.", "MathCaption",
 CellID->1201496213],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"showclock", "=", "True"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Checkbox", "[", 
      RowBox[{"Dynamic", "[", "showclock", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"If", "[", 
       RowBox[{"showclock", ",", 
        RowBox[{"Refresh", "[", 
         RowBox[{
          RowBox[{"DateList", "[", "]"}], ",", 
          RowBox[{"UpdateInterval", "\[Rule]", "0.05"}]}], "]"}], ",", 
        "\"\<No clock\>\""}], "]"}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->758119150],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`showclock$$ = False}, 
  RowBox[{"{", 
   RowBox[{
    CheckboxBox[Dynamic[$CellContext`showclock$$]], ",", 
    DynamicBox[ToBoxes[
      If[$CellContext`showclock$$, 
       Refresh[
        DateList[], UpdateInterval -> 0.05], "No clock"], StandardForm],
     ImageSizeCache->{56., {1., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{98, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->103859140]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:0435 \:0444\:043b\:0430\
\:0436\:043a\:0430 \:043e\:0442\:043c\:0435\:0447\:0435\:043d\:043e \:0433\
\:0430\:043b\:043e\:0447\:043a\:043e\:0439, ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0441\:0447\:0435\:0442\
\:0447\:0438\:043a\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0447\:0430\:0441\:043e\:0432 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:043e\:0440\:0430 \:0434\:043b\:044f \:0430\:043a\:0442\:0443\
\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445. \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \
\:0433\:0430\:043b\:043e\:0447\:043a\:0430 \:0441\:043d\:044f\:0442\:0430, \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0438\
\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:044b\:043c \:0438\:0437 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:044f\:0447\
\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\:0441\
\:0442\:0430\:0435\:0442\:0441\:044f \:0441\:0442\:0430\:0442\:0438\:0447\
\:043d\:043e\:0439, \:0438 \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:0430 \:043d\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f. \:0415\:0441\
\:043b\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0440\:043d\:0443\:0442\:044c \:0432\:0441\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0434\:0430\:043d\:043d\
\:044b\:0435 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:0430 \
\:0431\:0443\:0434\:0443\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043b\
\:044f\:0442\:044c\:0441\:044f \:043d\:0435\:043f\:0440\:0435\:0440\:044b\
\:0432\:043d\:043e, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0441\
\:0447\:0435\:0442\:0447\:0438\:043a \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043d\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442\:0441\:044f, \:0430 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData["\"\<No clock\>\""], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0431\:0435\:0441\:0446\:0435\:043b\:044c\
\:043d\:043e \:0438 \:043d\:0435\:043f\:0440\:0435\:0440\:044b\:0432\:043d\
\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c\:0441\:044f. (\
\:0422\:0430\:043a\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 \:043d\:0435\:0437\:0430\:043c\:0435\:0442\:043d\:043e, \
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043d\:0435 \:0431\
\:0443\:0434\:0435\:0442 \:043c\:0435\:0440\:0446\:0430\:043d\:0438\:044f \
\:044d\:043a\:0440\:0430\:043d\:0430, \:0438 \:0442\:0435\:043c \:043d\:0435 \
\:043c\:0435\:043d\:0435\:0435, \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:0430 \:0431\:0443\:0434\
\:0443\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043b\:044f\:0442\:044c\
\:0441\:044f)."
}], "Text",
 CellID->688076399]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043b\:043e\:0436\:043d\:043e\:043f\:043e\:0434\:0447\:0438\:043d\
\:0435\:043d\:043d\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438 Dynamic", "Section",
 CellTags->"6.1",
 CellID->300598898],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043c\:043d\:043e\
\:0433\:043e\:0443\:0440\:043e\:0432\:043d\:0435\:0432\:044b\:043c\:0438. \
\:0412 \:0442\:0430\:043a\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\
\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0431\:043b\:044e\:0434\:0430\:0435\:0442 \:0431\:043e\:043b\
\:044c\:0448\:0443\:044e \:043e\:0441\:0442\:043e\:0440\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c, \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:044f \
\:0438\:0445 \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0440\:0438 \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438. \
\:0412 \:0447\:0430\:0441\:0442\:043d\:043e\:0441\:0442\:0438, \:043a\:043e\
\:0433\:0434\:0430 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:0441\:044f \:0434\:043e\
\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \
\:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0435\
 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:0432\:0430\:0436\:043d\
\:043e \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0442\:044c \
\:0442\:043e, \:043a\:0430\:043a\:0438\:0435 \:0438\:0437 \:043d\:0438\:0445 \
\:043e\:0441\:0442\:0430\:043d\:0443\:0442\:0441\:044f \:0441\:0442\:0430\
\:0442\:0438\:0447\:043d\:044b\:043c\:0438, \:0430 \:043a\:0430\:043a\:0438\
\:0435 \:0431\:0443\:0434\:0443\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\
\:044f\:0442\:044c\:0441\:044f, \:043a\:043e\:0433\:0434\:0430 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:0430\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0438\:0437\:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f."
}], "Text",
 CellID->1284140942],

Cell["\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\
\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440.", "MathCaption",
 CellID->346159844],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"n", "=", "5"}], ",", 
     RowBox[{"data", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"RandomReal", "[", "]"}], ",", 
        RowBox[{"{", "20", "}"}]}], "]"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "20", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"Column", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", "=", "i"}], "}"}], ",", 
            RowBox[{"Slider", "[", 
             RowBox[{"Dynamic", "[", 
              RowBox[{"data", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "]"}], "]"}]}], "}"}], 
    "]"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->375298385],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 5, $CellContext`data$$ = {
  0.2627777204735693, 0.05279850005436382, 0.2325713242095675, 
  0.46899059390386255`, 0.19495021166617166`, 0.8495998209041675, 
  0.6306726019875013, 0.9521201346739336, 0.784417763058677, 
  0.1764912287867222, 0.33233803792097816`, 0.4560302875328548, 
  0.9613218146913267, 0.7570388699934609, 0.9326698573100423, 
  0.5288713207293361, 0.8355213873985496, 0.4176848440370211, 
  0.43098358380810486`, 0.029394499352045855`}}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 20, 1}]},
     {
      DynamicBox[ToBoxes[
        Column[
         Table[
          With[{$CellContext`i$ = $CellContext`i}, 
           Slider[
            Dynamic[
             
             Part[$CellContext`data$$, $CellContext`i$]]]], {$CellContext`i, \
$CellContext`n$$}]], StandardForm],
       ImageSizeCache->{200., {64., 71.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 165},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->30203689]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\
\:0432\:043e\:0433\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:043e\:0432 \:043f\:043e\:0434 \:043d\:0438\:043c, \:0438 \
\:043a\:0430\:0436\:0434\:044b\:0439 \:0438\:0437 \:044d\:0442\:0438\:0445 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432, \:0432 \:0441\:0432\
\:043e\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d \:0441\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435\:043c \:043e\:0434\:043d\:043e\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0438\:0437 \:0441\:043f\:0438\:0441\
\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445. \:041f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 \:0432\:0435\:043b\:0438\:0447\:0438\
\:043d\:043e\:0439 \:0438 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:0438 \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:0432 \:043e\:0442\:0432\:0435\:0442 \:043d\:0430 \:043f\:0435\:0440\
\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0432\
\:043e\:0433\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:0433\
\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:044e\:0449\:0438\:0439 \:0438\
\:0445 \:0441\:043f\:0438\:0441\:043e\:043a \:0434\:043e\:043b\:0436\:0435\
\:043d \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c\:0441\:044f \
\:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->480485456],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:0440 \:043e\:0442\:043b\:0438\:0447\:043d\
\:043e \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442, \:043d\:043e \:043f\
\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0432\:044b \
\:0445\:043e\:0442\:0438\:0442\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0437\:0438\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430 \
\:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430 \:0440\:044f\:0434\:043e\
\:043c \:0441 \:0435\:0433\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:043e\:043c.\
\>", "Text",
 CellID->980546272],

Cell["\:0421\:043d\:0430\:0447\:0430\:043b\:0430 \:043c\:043e\:0436\:043d\
\:043e \:043f\:043e\:043f\:0440\:043e\:0431\:043e\:0432\:0430\:0442\:044c \
\:0441\:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e \:0442\:0430\
\:043a.", "MathCaption",
 CellID->1816731361],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"n", "=", "5"}], ",", 
     RowBox[{"data", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"RandomReal", "[", "]"}], ",", 
        RowBox[{"{", "20", "}"}]}], "]"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "20", ",", "1"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"Grid", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", "=", "i"}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Slider", "[", 
               RowBox[{"Dynamic", "[", 
                RowBox[{"data", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
              RowBox[{"data", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
        "]"}], "]"}]}], "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->251686426],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 5, $CellContext`data$$ = {
  0.35776539496714, 0.8150260044555557, 0.5271304992371784, 
  0.2053528990395157, 0.4216463109625941, 0.5296490044525253, 
  0.470573454871021, 0.9202387064955289, 0.11943275453526536`, 
  0.15739587425486712`, 0.7122135442432131, 0.1155936898532548, 
  0.9243255097415655, 0.005077458038039717, 0.3987106315577189, 
  0.3716108865622787, 0.4355135869064213, 0.11078959372457486`, 
  0.8240863598759525, 0.3684627072509239}}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 20, 1}]},
     {
      DynamicBox[ToBoxes[
        Grid[
         Table[
          With[{$CellContext`i$ = $CellContext`i}, {
            Slider[
             Dynamic[
              Part[$CellContext`data$$, $CellContext`i$]]], 
            
            Part[$CellContext`data$$, $CellContext`i$]}], {$CellContext`i, \
$CellContext`n$$}]], StandardForm],
       ImageSizeCache->{264., {64., 71.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{275, 165},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->31484231]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:043f\:0440\:0438 \:043a\:0430\:0436\
\:0434\:043e\:043c \:0449\:0435\:043b\:0447\:043a\:0435 \:043d\:0430 \:043e\
\:0434\:043d\:043e\:043c \:0438\:0437 \:043d\:0438\:0436\:043d\:0438\:0445 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432, \:043e\:043d \:043f\
\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:043d\:0430 \:043e\:0434\:0438\:043d \:0448\
\:0430\:0433, \:0430 \:0437\:0430\:0442\:0435\:043c \:043e\:0441\:0442\:0430\
\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442\:0441\:044f. \:041f\
\:0440\:043e\:0431\:043b\:0435\:043c\:0430 \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["data", "TI"], "[", 
   RowBox[{"[", 
    StyleBox["i", "TI"], "]"}], "]"}]], "InlineFormula"],
 " \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:043c \:0441\:0442\:043e\:043b\
\:0431\:0446\:0435 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:043f\:043e\
\:0440\:043e\:0436\:0434\:0430\:044e\:0442 \:0437\:0430\:0432\:0438\:0441\
\:0438\:043c\:043e\:0441\:0442\:044c \:043e\:0442 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  StyleBox["data", "TI"]], "InlineFormula"],
 " \:0432 \:043d\:0430\:0440\:0443\:0436\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1698460839],

Cell[TextData[{
 "\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e ",
 Cell[BoxData[
  StyleBox["data", "TI"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:043d\:0430\:0440\:0443\
\:0436\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0442\:043e\:043c \:0447\:0438\:0441\:043b\:0435 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:0432\:044b \:043f\:044b\:0442\:0430\:0435\:0442\:0435\:0441\:044c \
\:043f\:0435\:0440\:0435\:0442\:0430\:0449\:0438\:0442\:044c, \:0443\:043d\
\:0438\:0447\:0442\:043e\:0436\:0430\:0435\:0442\:0441\:044f \:0438 \:0437\
\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:0447\
\:0442\:0438 \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:043e\:0439 \
\:043a\:043e\:043f\:0438\:0435\:0439 (\:0432 \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:043e \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \
\:0438\:0437 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["data", "TI"], "[", 
   RowBox[{"[", 
    StyleBox["i", "TI"], "]"}], "]"}]], "InlineFormula"],
 "). \:0414\:0440\:0443\:0433\:0438\:043c\:0438 \
\:0441\:043b\:043e\:0432\:0430\:043c\:0438, \:043f\:0435\:0440\:0435\:043c\
\:0435\:0449\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430 \:0440\:0430\:0437\:0440\:0443\:0448\:0430\:0435\:0442 \:0435\
\:0433\:043e, \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\
\:0430\:044f \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0438\:0435 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f."
}], "Text",
 CellID->1678685149],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0440\:0435\:0448\:0438\:0442\:044c \:044d\
\:0442\:0443 \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:0443, \:043d\:0443\
\:0436\:043d\:043e \:0443\:0441\:0442\:0440\:0430\:043d\:0438\:0442\:044c \
\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:044c \:0432\
\:043d\:0435\:0448\:043d\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:043e\:0431\:0435\:0440\:043d\:0443\:0432 \:0432  ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435 \:044d\:043a\:0437\:0435\:043c\:043f\:043b\:044f\:0440\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445."
}], "MathCaption",
 CellID->21144957],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"n", "=", "5"}], ",", 
     RowBox[{"data", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"RandomReal", "[", "]"}], ",", 
        RowBox[{"{", "20", "}"}]}], "]"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "20", ",", "1"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"Grid", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"i", "=", "i"}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Slider", "[", 
               RowBox[{"Dynamic", "[", 
                RowBox[{"data", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
              RowBox[{"Dynamic", "[", 
               RowBox[{"data", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
        "]"}], "]"}]}], "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->1048490544],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 5, $CellContext`data$$ = {
  0.3267577247908886, 0.5824328914389256, 0.32130671735937866`, 
  0.6441777935935391, 0.39966062584421636`, 0.14702828855689343`, 
  0.9071660366115908, 0.7412724850051626, 0.6784248205151198, 
  0.5847575687424267, 0.05730474526936291, 0.5472962745276002, 
  0.17355143176642485`, 0.4581677980945076, 0.7451160736852416, 
  0.6510466849830661, 0.9742227058986639, 0.8320465905950427, 
  0.8454726831239476, 0.6892221647288073}}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 20, 1}]},
     {
      DynamicBox[ToBoxes[
        Grid[
         Table[
          With[{$CellContext`i$ = $CellContext`i}, {
            Slider[
             Dynamic[
              Part[$CellContext`data$$, $CellContext`i$]]], 
            Dynamic[
             
             Part[$CellContext`data$$, $CellContext`i$]]}], {$CellContext`i, \
$CellContext`n$$}]], StandardForm],
       ImageSizeCache->{264., {64., 71.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{268, 165},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->48145110]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:043f\
\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c \:043b\:044e\:0431\
\:043e\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:043d\:0430\
\:0431\:043b\:044e\:0434\:0430\:044f \:0437\:0430 \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:043e\:0431\:043d\:043e\
\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439. \:042d\:0442\:043e \:0440\:0430\:0431\:043e\:0442\:0430\
\:0435\:0442, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0432\
\:043d\:0435\:0448\:043d\:044f\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0435\:043f\:0435\:0440\:044c \:0437\:0430\:0432\:0438\:0441\:0438\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0442 \:0432\:0435\:043b\
\:0438\:0447\:0438\:043d\:044b ",
 Cell[BoxData["n"], "InlineFormula"],
 ", \:0442.\:0435. \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432, \:0430 \:043d\
\:0435 \:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["data", "TI"]], "InlineFormula"],
 ". (\:0421 \
\:0442\:0435\:0445\:043d\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0442\
\:043e\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\:0438\:044f, \:044d\:0442\
\:043e \:043e\:0431\:044a\:044f\:0441\:043d\:044f\:0435\:0442\:0441\:044f \
\:0442\:0435\:043c, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ": \:043f\:0440\:0438 \:0435\:0433\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438, \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0435\:0433\:043e \:043f\
\:0435\:0440\:0432\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0435 \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:043f\
\:043e\:0434\:043b\:0435\:0436\:0438\:0442 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044e, \:0438, \:0441\:0442\:0430\:043b\:043e \:0431\
\:044b\:0442\:044c, \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\
\:0442\:0438 \:043d\:0435 \:0444\:0438\:043a\:0441\:0438\:0440\:0443\:044e\
\:0442\:0441\:044f)."
}], "Text",
 CellID->1877249373],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0431\
\:043e\:043b\:044c\:0448\:0438\:0445 \:0438 \:0441\:043b\:043e\:0436\:043d\
\:044b\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\
\:0432, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:043c\:043d\:043e\:0433\:043e\:0443\:0440\:043e\
\:0432\:043d\:0435\:0432\:044b\:0445 \:0441\:043b\:043e\:0436\:043d\:043e\
\:043f\:043e\:0434\:0447\:0438\:043d\:0435\:043d\:043d\:044b\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0443\:0436\:043d\:043e \:043f\:043e\:043c\:043d\:0438\:0442\:044c \
\:043e\:0431 \:044d\:0442\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:0438. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0441\:0442\:043e\:0439\:0447\:0438\:0432\:043e \:0440\:0430\
\:0431\:043e\:0442\:0430\:0435\:0442, \:0447\:0442\:043e\:0431\:044b \:0441\
\:0434\:0435\:043b\:0430\:0442\:044c \:0438\:043c\:0435\:043d\:043d\:043e \
\:0442\:043e, \:0447\:0442\:043e \:043e\:0442 \:043d\:0435\:0435 \:0442\:0440\
\:0435\:0431\:0443\:0435\:0442\:0441\:044f, \:0434\:0430\:0436\:0435 \:0432 \
\:0441\:0430\:043c\:044b\:0445 \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445. \:041d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\
\:043e\:0434\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:043e\:0447\:0435\
\:043d\:044c \:0441\:043b\:043e\:0436\:043d\:043e\:0439 \:0441\:043e\:0432\
\:043e\:043a\:0443\:043f\:043d\:043e\:0441\:0442\:0438 \:0432\:0437\:0430\
\:0438\:043c\:043e\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \
\:0438 \:0441\:043b\:043e\:0436\:043d\:043e\:043f\:043e\:0434\:0447\:0438\
\:043d\:0435\:043d\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ": \:0435\:0441\:043b\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \
\:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\:044f \
\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0435\:0439 \
\:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c \:043d\:0435\:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043a\:043e\:0440\:0440\:0435\
\:043a\:0442\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c."
}], "Text",
 CellID->100470287]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0441\:0438\
\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445 \:0438 \:0430\:0441\:0438\
\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439 Dynamic", "Section",
 CellTags->"7.1",
 CellID->681967067],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:0434\:0432\:0443\
\:0445 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:043e\:0432, \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0430 \:0438 \:044f\:0434\:0440\:0430. \:042d\:0442\
\:043e \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\:0440\:043e\:0446\
\:0435\:0441\:0441\:044b \:0432 \:0442\:0435\:0440\:043c\:0438\:043d\:0430\
\:0445 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:043a\:0438: \
\:0434\:0432\:0430 \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\
\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0445 \
\:043f\:043e\:0442\:043e\:043a\:0430 \:043a\:043e\:043c\:0430\:043d\:0434 \
\:0441 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e \:0432\:044b\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:043e\:0431\:043b\:0430\
\:0441\:0442\:044f\:043c\:0438 \:043f\:0430\:043c\:044f\:0442\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:044e\:0442\:0441\:044f \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:043e \:0432 \:043c\:043e\:043d\:0438\:0442\:043e\:0440\:0435 \:0437\
\:0430\:0434\:0430\:0447 \:0446\:0435\:043d\:0442\:0440\:0430\:043b\:044c\
\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\
\:0440\:0430."
}], "Text",
 CellID->700271030],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0438 \:044f\:0434\
\:0440\:043e \:043e\:0431\:0449\:0430\:044e\:0442\:0441\:044f \:0434\:0440\
\:0443\:0433 \:0441 \:0434\:0440\:0443\:0433\:043e\:043c \:0447\:0435\:0440\
\:0435\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 ", \:0438\:0437\:0432\:0435\:0441\:0442\:043d\:044b\:0445 \:043a\:0430\:043a \
\:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043a\:0430\:043d\:0430\
\:043b, \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:044b\
\:0439 \:043a\:0430\:043d\:0430\:043b \:0438 \:0441\:043b\:0443\:0436\:0435\
\:0431\:043d\:044b\:0439 \:043a\:0430\:043d\:0430\:043b. \:041e\:0441\:043d\
\:043e\:0432\:043d\:043e\:0439 \:0438 \:043f\:0440\:0438\:043e\:0440\:0438\
\:0442\:0435\:0442\:043d\:044b\:0439 \:043a\:0430\:043d\:0430\:043b\:044b \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043c\:0430\:0433\:0438\
\:0441\:0442\:0440\:0430\:043b\:044f\:043c\:0438, \:043f\:043e \:043a\:043e\
\:0442\:043e\:0440\:044b\:043c \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0437\:0430\:043f\:0440\:043e\:0441\:044b \:043a \:044f\:0434\:0440\:0443, \
\:0430 \:044f\:0434\:0440\:043e \:043e\:0442\:043f\:0440\:0430\:0432\:043b\
\:044f\:0435\:0442 \:0432 \:043e\:0442\:0432\:0435\:0442 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:044b. \:0421\:043b\:0443\:0436\:0435\
\:0431\:043d\:044b\:0439 \:043a\:0430\:043d\:0430\:043b \:0440\:0430\:0431\
\:043e\:0442\:0430\:0435\:0442 \:0432 \:0440\:0435\:0432\:0435\:0440\:0441\
\:043d\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:0435, \:0433\:0434\:0435 \
\:044f\:0434\:0440\:043e \:043e\:0442\:0441\:044b\:043b\:0430\:0435\:0442 \
\:0437\:0430\:043f\:0440\:043e\:0441\:044b \:043a \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0443."
}], "Text",
 CellID->1244815650],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043a\:0430\:043d\:0430\
\:043b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439, \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:043c\:044b\
\:0445 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0435\:0439 \
\:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ". \:0414\:043b\:044f \:0431\:0435\:0441\:043f\:0435\:0440\:0435\:0431\:043e\
\:0439\:043d\:043e\:0439 \:043e\:0442\:043f\:0440\:0430\:0432\:043a\:0438 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e \:044d\:0442\:043e\:043c\
\:0443 \:043a\:0430\:043d\:0430\:043b\:0443, \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\
\:0432\:0430\:0435\:0442 \:043e\:0447\:0435\:0440\:0435\:0434\:044c \:043e\
\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0437\:0430\:043f\
\:0440\:043e\:0441\:043e\:0432 \:043d\:0430 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f. \:041a\:043e\:0433\:0434\:0430 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:043e\:0434\:043d\:043e\:0439 \:0438\:043b\:0438 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:043c \:044f\:0447\:0435\:0439\:043a\:0430\
\:043c \:0432\:0432\:043e\:0434\:0430, \:043e\:043d\:0438 \:0432\:0441\:0435 \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0432 \
\:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:0430 \:0437\:0430\:0442\:0435\
\:043c \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f \:043e\:0434\:043d\:0430 \:0437\:0430 \:043e\:0434\:043d\
\:043e\:0439. \:0412 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\
\:043d\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:044f\:0434\:0440\
\:0443 \:0438\:0437\:0432\:0435\:0441\:0442\:043d\:043e \:0442\:043e\:043b\
\:044c\:043a\:043e \:043e\:0431 \:043e\:0434\:043d\:043e\:043c \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438 \:043e\:0441\:043d\:043e\
\:0432\:043d\:043e\:0433\:043e \:043a\:0430\:043d\:0430\:043b\:0430, \:0438\
\:043c\:0435\:043d\:043d\:043e \:043e \:0442\:043e\:043c, \:0447\:0442\:043e \
\:0432 \:043d\:0430\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:043c\:043e\
\:043c\:0435\:043d\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f (\:0435\:0441\:0442\:0435\:0441\:0442\
\:0432\:0435\:043d\:043d\:043e, \:0435\:0441\:043b\:0438 \:0442\:0430\:043a\
\:043e\:0435 \:0438\:043c\:0435\:0435\:0442\:0441\:044f). \:0412 \:0442\:043e \
\:0436\:0435 \:0432\:0440\:0435\:043c\:044f \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441 \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c; \:0432\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:0432\:043e\:0434\:0438\
\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0438 \:0442\:0435\:043a\
\:0441\:0442, \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0442\:044c \:0438 \
\:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0442\:044c \:0444\:0430\:0439\
\:043b\:044b, \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. \
\:041d\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \
\:043a\:0430\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445 \:043e\:0433\:0440\:0430\:043d\:0438\
\:0447\:0435\:043d\:0438\:0439 \:043d\:0430 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0433\:043e \
\:043a\:0430\:043d\:0430\:043b\:0430. \:041b\:044e\:0434\:0438 \:043f\:043e\
\:0432\:0441\:0435\:043c\:0435\:0441\:0442\:043d\:043e \:043f\:0440\:043e\
\:0432\:043e\:0434\:044f\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f, \:0434\:043b\:044f\:0449\:0438\:0435\:0441\:044f \:043f\
\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0434\:043d\
\:0435\:0439 \:043f\:043e\:0434\:0440\:044f\:0434."
}], "Text",
 CellID->830940476],

Cell[TextData[{
 "\:041f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:044b\:0439 \
\:043a\:0430\:043d\:0430\:043b \:0440\:0430\:0431\:043e\:0442\:0430\:0435\
\:0442 \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \
\:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043a\:0430\:043d\:0430\
\:043b, \:0432 \:0442\:043e\:043c \:0441\:043c\:044b\:0441\:043b\:0435, \
\:0447\:0442\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \
\:043c\:043e\:0436\:0435\:0442 \:043e\:0442\:043f\:0440\:0430\:0432\:0438\
\:0442\:044c \:043f\:043e \:043d\:0435\:043c\:0443 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 \:0438 \:043f\:043e\:043b\:0443\:0447\
\:0438\:0442\:044c \:043e\:0442\:0432\:0435\:0442, \:043d\:043e \:0430\:0434\
\:043c\:0438\:043d\:0438\:0441\:0442\:0440\:0438\:0440\:0443\:0435\:0442\:0441\
\:044f \:043e\:043d \:0441 \:043e\:0431\:0435\:0438\:0445 \:0441\:0442\:043e\
\:0440\:043e\:043d \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\
\:043e \:043f\:043e-\:0440\:0430\:0437\:043d\:043e\:043c\:0443. \:0421\:043e \
\:0441\:0442\:043e\:0440\:043e\:043d\:044b \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0430, \:043f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442\:043d\:044b\:0439 \:043a\:0430\:043d\:0430\:043b \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0434\:043b\
\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:043e\:0431\
\:044b\:0447\:043d\:044b\:0445 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043c \:043e\:0447\:0435\:0440\:0435\:0434\:0438 \
\:043d\:0435\:0442; \:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\
\:0433\:043e, \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043e\
\:0442\:0441\:044b\:043b\:0430\:0435\:0442 \:043e\:0434\:043d\:043e \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0437\:0430 \:0440\
\:0430\:0437 \:0438 \:0436\:0434\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442, \:043f\:0440\:0435\:0436\:0434\:0435 \:0447\:0435\
\:043c \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\:0442\:044c \:0441\
\:0432\:043e\:044e \:0440\:0430\:0431\:043e\:0442\:0443. \:0422\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0432\:0430\:0436\
\:043d\:043e \:0441\:0432\:0435\:0441\:0442\:0438 \:0432\:0440\:0435\:043c\
\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:043f\
\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:043e\:0433\:043e \
\:043a\:0430\:043d\:0430\:043b\:0430 \:043a \:043f\:0430\:0440\:0435 \:0441\
\:0435\:043a\:0443\:043d\:0434 \:043c\:0430\:043a\:0441\:0438\:043c\:0443\
\:043c. \:0412\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:0438\:0434\:0443\:0449\:0438\:0445 \
\:0447\:0435\:0440\:0435\:0437 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442\:043d\:044b\:0439 \:043a\:0430\:043d\:0430\:043b, \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043f\:043e\:043b\:043d\:043e\
\:0441\:0442\:044c\:044e \:0431\:043b\:043e\:043a\:0438\:0440\:0443\:0435\
\:0442\:0441\:044f, \:0438 \:043b\:044e\:0431\:044b\:0435 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:044f, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \
\:0432\:0432\:043e\:0434 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\
\:0443\:0440\:044b, \:043d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:044b."
}], "Text",
 CellID->626355940],

Cell["\<\
\:041d\:0430 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:044f\:0434\:0440\
\:0430 \:0437\:0430\:043f\:0440\:043e\:0441\:044b \:043d\:0430 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:043f\:043e\:0441\:0442\
\:0443\:043f\:0430\:044e\:0449\:0438\:0435 \:0447\:0435\:0440\:0435\:0437 \
\:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:044b\:0439 \
\:043a\:0430\:043d\:0430\:043b, \:0438\:043c\:0435\:044e\:0442 \:043f\:0440\
\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432\:043e \:043f\:0435\
\:0440\:0435\:0434 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f\:043c\:0438 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0433\:043e \
\:043a\:0430\:043d\:0430\:043b\:0430, \:0432 \:0442\:043e\:043c \:0447\:0438\
\:0441\:043b\:0435 \:0438 \:043d\:0430\:0434 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f\:043c\:0438 \:043e\:0441\:043d\:043e\:0432\
\:043d\:043e\:0433\:043e \:043a\:0430\:043d\:0430\:043b\:0430 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:043c\:0438 \:0432 \:0442\
\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 (\
\:0435\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0432\:044b\:0435 \:0438\
\:043c\:0435\:044e\:0442\:0441\:044f). \:0415\:0441\:043b\:0438 \:0437\:0430\
\:043f\:0440\:043e\:0441 \:043d\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043e\
\:0442 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:043e\
\:0433\:043e \:043a\:0430\:043d\:0430\:043b\:0430, \:0430 \:044f\:0434\:0440\
\:043e \:0437\:0430\:043d\:044f\:0442\:043e \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:043e\:0439 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0433\:043e \
\:043a\:0430\:043d\:0430\:043b\:0430, \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0433\
\:043e \:043a\:0430\:043d\:0430\:043b\:0430 \:043f\:0440\:0438\:043e\:0441\
\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:044e\:0442\:0441\:044f\
 \:043d\:0430 \:0431\:0435\:0437\:043e\:043f\:0430\:0441\:043d\:043e\:043c \
\:044d\:0442\:0430\:043f\:0435 (\:043e\:0431\:044b\:0447\:043d\:043e \:0432 \
\:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:043c\:0438\:043a\:0440\:043e\
\:0441\:0435\:043a\:0443\:043d\:0434). \:0417\:0430\:0442\:0435\:043c \:0434\
\:043e \:043a\:043e\:043d\:0446\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435, \:043f\:043e\:0441\:0442\:0443\:043f\:0438\:0432\:0448\
\:0435\:0435 \:0447\:0435\:0440\:0435\:0437 \:043f\:0440\:0438\:043e\:0440\
\:0438\:0442\:0435\:0442\:043d\:044b\:0439 \:043a\:0430\:043d\:0430\:043b, \
\:043f\:043e\:0441\:043b\:0435 \:0447\:0435\:0433\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043e\:0441\:043d\:043e\:0432\
\:043d\:043e\:0433\:043e \:043a\:0430\:043d\:0430\:043b\:0430 \:043f\:0435\
\:0440\:0435\:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442\:0441\:044f\
 \:0438 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442\:0441\
\:044f. \:0427\:0438\:0441\:0442\:044b\:0439 \:044d\:0444\:0444\:0435\:043a\
\:0442 \:043e\:0442\:0434\:0430\:043b\:0435\:043d\:043d\:043e \:043d\:0430\
\:043f\:043e\:043c\:0438\:043d\:0430\:0435\:0442 \:0441\:0432\:043e\:0435\
\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0439 \:043c\:0435\:0445\:0430\
\:043d\:0438\:0437\:043c \:0438\:043d\:044a\:0435\:043a\:0446\:0438\:0438. \
\:041d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0431\:044b\:0441\
\:0442\:0440\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\
\:043e\:0433\:043e \:043a\:0430\:043d\:0430\:043b\:0430 \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\
\:0435\:043d\:044b \:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:043e\
\:0434\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0434\:043e\:043b\:0436\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e, \:043c\:0435\:0434\
\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:043e\:0441\:043d\:043e\:0432\:043d\:043e\
\:0433\:043e \:043a\:0430\:043d\:0430\:043b\:0430, \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:044f \:0438\:043b\:043b\:044e\:0437\:0438\:044e \:0442\
\:043e\:0433\:043e, \:0447\:0442\:043e \:044f\:0434\:0440\:043e \:043e\:0431\
\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0437\:0430\:0434\:0430\:0447 \
\:043e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e.\
\>", "Text",
 CellID->199445986],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043f\:0440\
\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:043e\:0433\:043e \:043a\
\:0430\:043d\:0430\:043b\:0430 \:043c\:043e\:0433\:0443\:0442 \:043c\:0435\
\:043d\:044f\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0432 \:0442\
\:043e\:043c \:0447\:0438\:0441\:043b\:0435 \:0438 \:0442\:0435\:0445, \:0447\
\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\
\:0441\:044f \:0432 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\
\:044b\:0445 \:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043c\:043e\
\:043c\:0435\:043d\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:0445 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0433\:043e \
\:043a\:0430\:043d\:0430\:043b\:0430. \:0417\:0434\:0435\:0441\:044c \:043d\
\:0435\:0442 \:043d\:0438\:043a\:0430\:043a\:043e\:0433\:043e \:043f\:0430\
\:0440\:0430\:0434\:043e\:043a\:0441\:0430, \:0430 \:0447\:0435\:0440\:0435\
\:0434\:043e\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0439 \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\
\:043d\:043e \:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\
\:043e \:043d\:0430\:0434\:0435\:0436\:043d\:044b\:043c \:043c\:0435\:0442\
\:043e\:0434\:043e\:043c, \:0445\:043e\:0442\:044f \:044d\:0442\:043e \:043c\
\:043e\:0436\:0435\:0442 \:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0441\:0432\:043e\:0435\
\:043e\:0431\:0440\:0430\:0437\:043d\:043e\:0439 \:043c\:0430\:043d\:0435\
\:0440\:043e\:0439 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:044f, \
\:0435\:0441\:043b\:0438 \:0432\:044b \:043d\:0435 \:043f\:043e\:043d\:0438\
\:043c\:0430\:0435\:0442\:0435, \:0447\:0442\:043e \:043f\:0440\:043e\:0438\
\:0441\:0445\:043e\:0434\:0438\:0442.\
\>", "Text",
 CellID->1099589122],

Cell["\<\
\:0414\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \:0432\:044b\
\:0447\:0438\:0441\:043b\:0438\:0442\:0435 \:044d\:0442\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0447\:0442\:043e\:0431\:044b \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:043f\:043e\:043b\:0437\
\:0443\:043d\:043e\:043a.\
\>", "MathCaption",
 CellID->1697591019],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Slider", "[", 
  RowBox[{"Dynamic", "[", "x", "]"}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->2092005938],

Cell[BoxData[
 SliderBox[Dynamic[$CellContext`x]]], "Output",
 ImageSize->{204, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->555683783]
}, Open  ]],

Cell["\<\
\:0417\:0430\:0442\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0438\
\:0442\:0435 \:044d\:0442\:0443 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 \
\:0438, \:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0445 \:0434\:043b\:044f \:0435\
\:0435 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:044f 10-\:0442\
\:0438 \:0441\:0435\:043a\:0443\:043d\:0434, \:043f\:0435\:0440\:0435\:0442\
\:0430\:0441\:043a\:0438\:0432\:0430\:0439\:0442\:0435 \:043f\:043e\:043b\
\:0437\:0443\:043d\:043e\:043a \:043d\:0430 \:0440\:0430\:0437\:043d\:044b\
\:0435 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0441\:043b\:0443\:0447\
\:0430\:0439\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c.\
\>", "MathCaption",
 CellID->1741531282],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Pause", "[", "1", "]"}], ";", "x"}], ",", 
   RowBox[{"{", "10", "}"}]}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->1861631611],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0"}], "}"}]], "Output",
 ImageSize->{285, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->33447921]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430 \:043f\:0435\:0440\:0432\:044b\:0439 \:0432\:0437\:0433\:043b\
\:044f\:0434, \:043d\:0438\:0447\:0435\:0433\:043e \:043d\:0435 \:043f\:0440\
\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 (\:043a\:0440\:043e\:043c\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:044f \
\:043f\:0435\:0440\:0435\:0434\:0432\:0438\:0433\:0430\:0435\:043c\:043e\:0433\
\:043e \:0432\:0430\:043c\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0430), \:043d\:043e, \:043f\:043e \
\:043e\:043a\:043e\:043d\:0447\:0430\:043d\:0438\:0438 \:0432\:0442\:043e\
\:0440\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f, \:0432\:044b \:0443\:0432\:0438\:0434\:0438\:0442\:0435 \:0437\
\:0430\:043f\:0438\:0441\:044c \:0438\:0437 10 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0438\:0445 10 \:0442\:043e\:0447\:0435\:043a, \:0433\:0434\:0435 \:043d\
\:0430\:0445\:043e\:0434\:0438\:043b\:0441\:044f \:043f\:043e\:043b\:0437\
\:0443\:043d\:043e\:043a, \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0431\:044b\:043b\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\
\:043f\:0438\:0441\:043a\:0430."
}], "Text",
 CellID->1753232934],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:043e \:0434\:043b\:044f \:0441\:0432\:043e\
\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043f\:0440\
\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:044b\:0439 \:043a\:0430\
\:043d\:0430\:043b. \:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0438\:043d\
\:0445\:0440\:043e\:043d\:043d\:044b\:043c\:0438, \:0438 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441 \:0431\:043b\:043e\:043a\:0438\:0440\
\:0443\:0435\:0442\:0441\:044f \:0432\:043f\:043b\:043e\:0442\:044c \:0434\
\:043e \:0438\:0445 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\
\:044f. \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445 \:044d\:0442\:043e \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e, \:043d\:043e \:043c\:043e\:0436\
\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043d\
\:0435\:043e\:043f\:0442\:0438\:043c\:0430\:043b\:044c\:043d\:044b\:043c \
\:0432 \:0434\:0440\:0443\:0433\:0438\:0445. \:0417\:0430\:0434\:0435\:0439\
\:0441\:0442\:0432\:043e\:0432\:0430\:0432 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\
\:0447\:0435\:0440\:0435\:0434\:044c \:043e\:0441\:043d\:043e\:0432\:043d\
\:043e\:0433\:043e \:043a\:0430\:043d\:0430\:043b\:0430 \:0432\:043c\:0435\
\:0441\:0442\:043e \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\
\:043d\:043e\:0433\:043e. \:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \
\:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:043f\:043e\:043b\:0435-\:0437\:0430\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044c \:0441\:0435\:0440\:043e\:0433\:043e \:0446\
\:0432\:0435\:0442\:0430 \:043d\:0430 \:0432\:0440\:0435\:043c\:044f, \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0435 \:0434\:043b\
\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:043e\:0442\
\:0432\:0435\:0442\:0430 \:043e\:0442 \:044f\:0434\:0440\:0430."
}], "Text",
 CellID->511345412],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:043e\:0435 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0441\
\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\:0435 \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\:043f\:043e\:043b\:043d\
\:0435 \:043f\:043e\:0434\:0445\:043e\:0434\:0438\:0442, \:043f\:043e\:0441\
\:043a\:043e\:043b\:044c\:043a\:0443 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0443 \:043d\:0443\:0436\:043d\:043e \:0437\:043d\:0430\
\:0442\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:043d\:0430\:0434\:043f\:0438\:0441\:0438 \:0448\:0440\:0438\
\:0444\:0442\:043e\:043c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:0440\:0430\:0437\:043c\
\:0435\:0440\:0430."
}], "MathCaption",
 CellID->687238374],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "100"}], "}"}]}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Hello\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", 
        RowBox[{"Dynamic", "[", "x", "]"}]}]}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->2100267837],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 12}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$], {10, 100}], ",", 
    StyleBox["\<\"Hello\"\>",
     StripOnInput->False,
     FontSize->Dynamic[$CellContext`x$$]]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{264, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->436024453]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0436\:0435, \:044f\:0447\:0435\:0439\:043a\
\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0434\:043e \:0437\:0430\:0432\
\:0435\:0440\:0448\:0435\:043d\:0438\:044f \:0432\:0442\:043e\:0440\:043e\
\:0433\:043e \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \
\:0421\:0435\:0440\:043e\:0435 \:043f\:043e\:043b\:0435 - \:0437\:0430\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:0435\:0447\
\:0435\:043d\:0438\:0435 \:043e\:0434\:043d\:043e\:0439 \:0441\:0435\:043a\
\:0443\:043d\:0434\:044b, \:043f\:043e\:043a\:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 \:043d\:0435 \:0441\:0442\:0430\:043d\:0435\
\:0442 \:0438\:0437\:0432\:0435\:0441\:0442\:0435\:043d. \:0412\:044b\:0447\
\:0438\:0441\:043b\:0438\:0442\:0435 \:0437\:0430\:043d\:043e\:0432\:043e \
\:044d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:0447\:0442\
\:043e\:0431\:044b \:0432\:043d\:043e\:0432\:044c \:0443\:0432\:0438\:0434\
\:0435\:0442\:044c \:0441\:0435\:0440\:043e\:0435 \:043f\:043e\:043b\:0435.\
\>", "MathCaption",
 CellID->1105154106],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "1"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Dynamic", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Pause", "[", "n", "]"}], ";", "n"}], ",", 
        RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], "]"}]}], "}"}],
     "]"}]}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->738996639],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 1}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 10}]},
     {
      DynamicBox[ToBoxes[
       Pause[$CellContext`n$$]; $CellContext`n$$, StandardForm],
       ImageSizeCache->{7., {0., 8.}},
       SynchronousUpdating->False]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->161652866]
}, Open  ]],

Cell[TextData[{
 "\:0429\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0435 \:043e\:0431\:043d\:043e\:0432\:0438\:0442 \:044d\
\:043a\:0440\:0430\:043d \:0441 \:0437\:0430\:0434\:0435\:0440\:0436\:043a\
\:043e\:0439 \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\
\:0442 \:043e\:0434\:043d\:043e\:0439 \:0434\:043e \:0434\:0435\:0441\:044f\
\:0442\:0438 \:0441\:0435\:043a\:0443\:043d\:0434. \:041e\:0431\:0440\:0430\
\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \
\:0447\:0442\:043e \:0441\:043a\:043e\:0431\:043a\:0430 \:044f\:0447\:0435\
\:0439\:043a\:0438 \:043f\:043e\:0434\:0441\:0432\:0435\:0447\:0438\:0432\
\:0430\:0435\:0442\:0441\:044f, \:043a\:0430\:043a \:0435\:0441\:043b\:0438 \
\:0431\:044b \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:043b\:0430\:0441\:044c \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\
\:0438\:0438 \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ". \:042d\:0442\:043e \:043f\:0440\:0438\:0437\:043d\:0430\:043a \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0435 \:0441\:0442\:0430\:0432\:0438\:0442\:0441\
\:044f \:0432 \:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:0438 \:0447\:0442\
\:043e \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:043e\
\:0434\:043e\:043b\:0436\:0430\:0442\:044c \:0437\:0430\:043d\:0438\:043c\
\:0430\:0442\:044c\:0441\:044f \:0434\:0440\:0443\:0433\:043e\:0439 \:0440\
\:0430\:0431\:043e\:0442\:043e\:0439 \:0432 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0435, \:043f\:043e\:043a\:0430 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0438\:0434\:0443\:0442 \:0441\
\:0432\:043e\:0438\:043c \:0447\:0435\:0440\:0435\:0434\:043e\:043c."
}], "Text",
 CellID->1418581072],

Cell[TextData[{
 "\:0410\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\:0435 \:043e\
\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\
\:0435\:0437\:043d\:043e \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:043f\:043e\:043b\:043d\:044b\:0445 \
\:043f\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0433\:0434\:0430 \:0432\:043e\:043a\:0440\:0443\:0433 \
\:043d\:0438\:0445 \:043c\:043e\:0436\:043d\:043e \:043f\:0435\:0440\:0435\
\:0440\:0438\:0441\:043e\:0432\:0430\:0442\:044c \:044d\:043a\:0440\:0430\
\:043d, \:0430 \:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0437\:0430\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:043f\:043e\:0437\
\:0436\:0435, \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \
\:0432\:0435\:0431-\:0431\:0440\:0430\:0443\:0437\:0435\:0440 \:0441\:043d\
\:0430\:0447\:0430\:043b\:0430 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\:0442 \:0432\:043e\:043a\:0440\
\:0443\:0433 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043f\:043e\:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:0437\:0436\:0435, \:043f\
\:043e \:043e\:043a\:043e\:043d\:0447\:0430\:043d\:0438\:0438 \:0437\:0430\
\:0433\:0440\:0443\:0437\:043a\:0438."
}], "Text",
 CellID->1199546089],

Cell[TextData[{
 "\:041f\:043e\:0447\:0435\:043c\:0443 \:0431\:044b \:043d\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0430\:0441\
\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430? \:041d\:0430 \:044d\:0442\:043e \
\:0435\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043f\:0440\:0438\:0447\:0438\:043d. \:0412\:043e-\:043f\:0435\:0440\
\:0432\:044b\:0445, \:043e\:043d\:0438 \:0441\:0442\:0430\:0432\:044f\:0442\
\:0441\:044f \:0432 \:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:0438 \:043f\
\:043e\:044d\:0442\:043e\:043c\:0443, \:043f\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044e, \:043e\:043d\:0438 \:043d\:0435 \
\:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442, \:043f\:043e\:043a\:0443\
\:0434\:0430 \:0434\:043b\:0438\:0442\:0441\:044f \:0434\:0440\:0443\:0433\
\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435, \
\:0437\:0430\:043f\:0443\:0449\:0435\:043d\:043d\:043e\:0435 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ". \:0422\:0430\:043a\:043e\:0433\:043e \:043d\:0435 \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0432 \:0441\
\:043b\:0443\:0447\:0430\:0435 \:043e\:0431\:044b\:0447\:043d\:044b\:0445 (\
\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445) \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->728628110],

Cell[TextData[{
 "\:0421\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\:0435 \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0433\:043b\:0430\:0434\
\:043a\:043e, \:0431\:0435\:0437 \:0437\:0430\:0434\:0435\:0440\:0436\:0435\
\:043a, \:0434\:0430\:0436\:0435 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0440\:0430\
\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0439 \:043d\
\:0430\:0434 \:043d\:0435\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Pause"],"paclet:ref/Pause"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1754296811],

Cell[BoxData[
 RowBox[{"Pause", "[", "20", "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->1100889576],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "1"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Dynamic", "[", "n", "]"}]}], "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->1663512814],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 1}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 10}]},
     {
      DynamicBox[ToBoxes[$CellContext`n$$, StandardForm],
       ImageSizeCache->{7., {0., 8.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->387145037]
}, Open  ]],

Cell["\<\
\:0418 \:0435\:0449\:0435, \:043c\:043d\:043e\:0433\:0438\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\
\:0442\:044c \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:043c\
\:0438, \:0447\:0442\:043e\:0431\:044b \:0440\:0435\:0430\:0433\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:043d\:0430 \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:044f \:043c\:044b\:0448\:0438. \:0415\:0441\:043b\:0438 \:0441\
\:0434\:0435\:043b\:0430\:0442\:044c \:0438\:0445 \:0430\:0441\:0438\:043d\
\:0445\:0440\:043e\:043d\:043d\:044b\:043c\:0438, \:044d\:0442\:043e \:043c\
\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:0432\:0435\:0441\:0442\:0438 \
\:043a \:0432\:0435\:0441\:044c\:043c\:0430 \:0441\:0442\:0440\:0430\:043d\
\:043d\:043e\:0439 \:043c\:0430\:043d\:0435\:0440\:0435 \:0438\:0445 \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f\
 \:0441 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f.\
\>", "Text",
 CellID->217699674],

Cell["\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:043e\:0442\
\:0440\:0430\:0436\:0430\:044e\:0449\:0438\:0439 \:0443\:043f\:043e\:043c\
\:044f\:043d\:0443\:0442\:0443\:044e \:043f\:0440\:043e\:0431\:043b\:0435\
\:043c\:0443.", "MathCaption",
 CellID->2060749237],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Slider", "[", 
     RowBox[{
      RowBox[{"Dynamic", "[", "n", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10"}], "}"}]}], "]"}], ",", 
    RowBox[{"Dynamic", "[", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{"Line", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"Sin", "[", 
             RowBox[{"n", " ", "x"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"2", "Pi"}], ",", "0.0001"}], "}"}]}], "]"}], "]"}], 
       "]"}], ",", 
      RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], "]"}]}], "}"}], 
  "]"}]}], "Input",
 CellLabel->"In[30]:=",
 CellID->1713770077],

Cell[BoxData[
 TagBox[GridBox[{
    {
     SliderBox[Dynamic[$CellContext`n], {1, 10}]},
    {
     DynamicBox[ToBoxes[
       Graphics[
        Line[
         Table[{$CellContext`x, 
           Sin[$CellContext`n $CellContext`x]}, {$CellContext`x, 0, 2 Pi, 
           0.0001}]]], StandardForm],
      ImageSizeCache->{120., {19., 23.}},
      SynchronousUpdating->False]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 ImageSize->{204, 93},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->513662611]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043f\:044b\:0442\:043a\:0430 \:0431\:044b\:0441\:0442\:0440\
\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0438\:0437 \:0441\:0442\:043e\
\:0440\:043e\:043d\:044b \:0432 \:0441\:0442\:043e\:0440\:043e\:043d\:0443 \
\:0437\:0430\:043a\:043e\:043d\:0447\:0438\:0442\:0441\:044f, \:0432 \:043a\
\:043e\:043d\:0435\:0447\:043d\:043e\:043c \:0438\:0442\:043e\:0433\:0435, \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c \
\:043d\:0435\:0440\:043e\:0432\:043d\:043e\:0439 \:0438 \:0434\:0435\:0444\
\:043e\:0440\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0439 \
\:0441\:0438\:043d\:0443\:0441\:043e\:0438\:0434\:044b, \:043f\:043e\:0441\
\:043a\:043e\:043b\:044c\:043a\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:043b\:043e\:0441\:044c \:0432 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:0432\:043f\:043e\:043b\:043d\:0435 \
\:043a\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0435 \:0438 \:043e\
\:0436\:0438\:0434\:0430\:0435\:043c\:043e\:0435 \:043f\:043e\:0432\:0435\
\:0434\:0435\:043d\:0438\:0435, \:043d\:043e, \:0441\:043a\:043e\:0440\:0435\
\:0435 \:0432\:0441\:0435\:0433\:043e, \:044d\:0442\:043e \:0441\:043e\:0432\
\:0441\:0435\:043c \:043d\:0435 \:0442\:043e, \:0447\:0435\:0433\:043e \:0431\
\:044b \:0432\:0430\:043c \:0445\:043e\:0442\:0435\:043b\:043e\:0441\:044c."
}], "Text",
 CellID->1283010575],

Cell[TextData[{
 "\:042d\:0442\:0430 \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:0430 \:043d\
\:0435 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \:043f\:0440\
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0438 \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043e\
\:043d\:0430 \:043d\:0435 \:043f\:0440\:043e\:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0441 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418 \:0435\:0435 \:043c\:043e\:0436\:043d\:043e \:0438\:0437\:0431\
\:0435\:0436\:0430\:0442\:044c, \:0441\:043e\:0445\:0440\:0430\:043d\:0438\
\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043b\:044e\:0431\
\:043e\:0439 \:043f\:043e\:0434\:0432\:0435\:0440\:0436\:0435\:043d\:043d\
\:043e\:0439 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f\:043c \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0432\:043e \
\:0432\:0442\:043e\:0440\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439, \:043f\:0435\:0440\:0435\:0434 \:0437\:0430\:043f\
\:0443\:0441\:043a\:043e\:043c \:0430\:0441\:0438\:043d\:0445\:0440\:043e\
\:043d\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439."
}], "Text",
 CellID->675434498],

Cell["\:042d\:0442\:043e \:0443\:0441\:0442\:0440\:0430\:043d\:044f\:0435\
\:0442 \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:0443.", "MathCaption",
 CellID->400621424],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "1"}], ";"}], "\n", 
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Slider", "[", 
     RowBox[{
      RowBox[{"Dynamic", "[", "n", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10"}], "}"}]}], "]"}], ",", 
    RowBox[{"Dynamic", "[", 
     RowBox[{
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n1", "=", "n"}], "}"}], ",", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Line", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"n1", " ", "x"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
              RowBox[{"2", "Pi"}], ",", "0.0001"}], "}"}]}], "]"}], "]"}], 
         "]"}]}], "]"}], ",", 
      RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], "]"}]}], "}"}], 
  "]"}]}], "Input",
 CellLabel->"In[32]:=",
 CellID->429049844],

Cell[BoxData[
 TagBox[GridBox[{
    {
     SliderBox[Dynamic[$CellContext`n], {1, 10}]},
    {
     DynamicBox[ToBoxes[
       Module[{$CellContext`n1 = $CellContext`n}, 
        Graphics[
         Line[
          Table[{$CellContext`x, 
            Sin[$CellContext`n1 $CellContext`x]}, {$CellContext`x, 0, 2 Pi, 
            0.0001}]]]], StandardForm],
      ImageSizeCache->{120., {19., 23.}},
      SynchronousUpdating->False]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 ImageSize->{204, 93},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->108216742]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ControlActive \:0438 SynchronousUpdating\[Rule]Automatic", "Section",
 CellTags->"8.1",
 CellID->1938125129],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0435\:0441\
\:043b\:0438 \:0443 \:0432\:0430\:0441 \:0435\:0441\:0442\:044c \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043e\:0442\:0432\:0435\:0447\
\:0430\:0435\:0442 \:0437\:0430 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:044b\:0439 \:043e\:0442\:043a\:043b\:0438\:043a \
\:043d\:0430 \:0434\:0432\:0438\:0436\:0435\:043d\:0438\:044f \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:0430 \:0438\:043b\:0438 \:0434\:0440\:0443\
\:0433\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043e\:043d\
\:043e \:0434\:043e\:043b\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\
\:043d\:0438\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:0441\:0435\
\:043a\:0443\:043d\:0434\:044b, \:0430 \:043b\:0443\:0447\:0448\:0435 - \
\:0437\:0430 \:0434\:043e\:043b\:0438 \:0441\:0435\:043a\:0443\:043d\:0434\
\:044b. \:0415\:0441\:043b\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:0437\:0430\:043d\:0438\:043c\:0430\:0435\:0442 \:0431\
\:043e\:043b\:044c\:0448\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \
\:0443 \:0432\:0430\:0441 \:043d\:0435 \:043f\:043e\:043b\:0443\:0447\:0438\
\:0442\:0441\:044f \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442\
\:044c \:043f\:0440\:0438\:0435\:043c\:043b\:0435\:043c\:0443\:044e \:044d\
\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c \
\:043e\:0442\:043a\:043b\:0438\:043a\:0430, \:0438 \:043d\:0435 \:0438\:043c\
\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043e\
\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e \:0438\:043b\:0438 \
\:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e."
}], "Text",
 CellID->1037085407],

Cell[TextData[{
 "\:041d\:043e \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0443 \
\:0432\:0430\:0441 \:0435\:0441\:0442\:044c \:043f\:0440\:0438\:043c\:0435\
\:0440, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:0440\:043e\:0441\
\:0442\:043e \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\
\:043d\:043e \:0431\:044b\:0441\:0442\:0440\:043e, \:0438 \:043f\:0440\:0438 \
\:044d\:0442\:043e\:043c \:0432\:0430\:043c \:043d\:0443\:0436\:043d\:043e \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442\:044c \:043e\:0442\
\:043a\:043b\:0438\:043a \:043d\:0430 \:0434\:0432\:0438\:0436\:0435\:043d\
\:0438\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430? \:041e\:0434\
\:043d\:0438\:043c \:0438\:0437 \:0432\:0430\:0440\:0438\:0430\:043d\:0442\
\:043e\:0432 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0430\
\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\:0433\:043e \:043e\
\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f, \:043f\:0440\:043e\
\:0441\:0442\:043e \:043e\:0441\:043e\:0437\:043d\:0430\:0432\:0430\:044f, \
\:0447\:0442\:043e \:0432\:044b \:043d\:0435 \:0431\:0443\:0434\:0435\:0442\
\:0435 \:043f\:043e\:043b\:0443\:0447\:0430\:0442\:044c \:043e\:0442\:043a\
\:043b\:0438\:043a \:043d\:0430 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0435 \:0432 \:0440\:0435\:0436\:0438\
\:043c\:0435 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438. \:0415\:0441\:043b\:0438 \:044d\:0442\
\:043e \:0432\:0430\:0441 \:0443\:0441\:0442\:0440\:0430\:0438\:0432\:0430\
\:0435\:0442, \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:0435 \:043d\
\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ContinuousAction"],"paclet:ref/ContinuousAction"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0432 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0435 \:0438\:043b\:0438 \
\:0434\:0440\:0443\:0433\:043e\:043c \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0435 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f; \
\:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \
\:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \:043b\:0438\
\:0448\:044c \:043e\:0434\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\
\:0435\:043d\:0438\:0435, \:0441\:0440\:0430\:0431\:0430\:0442\:044b\:0432\
\:0430\:044e\:0449\:0435\:0435 \:043f\:043e\:0441\:043b\:0435 \:0442\:043e\
\:0433\:043e, \:043a\:0430\:043a \:0432\:044b \:043f\:0440\:0435\:043a\:0440\
\:0430\:0442\:0438\:0442\:0435 \:0432\:043e\:0437\:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0435 \:043d\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f. \:042d\
\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:0438\:0437\
\:0431\:0435\:0436\:0430\:0442\:044c \:0437\:0430\:043f\:0443\:0441\:043a\
\:0430 \:043f\:043e\:0442\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e \:0434\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432\:043e \:0432\
\:0440\:0435\:043c\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\
\:043d\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043f\:0435\:0440\
\:0435\:0434 \:0442\:0435\:043c \:043a\:0430\:043a \:0432\:044b \:0434\:043e\
\:0441\:0442\:0438\:0433\:043d\:0435\:0442\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f, \:043a \:043a\:043e\:0442\:043e\:0440\:043e\:043c\
\:0443 \:0441\:0442\:0440\:0435\:043c\:0438\:043b\:0438\:0441\:044c."
}], "Text",
 CellID->1317156397],

Cell["\<\
\:0421\:043a\:043e\:0431\:043a\:0430 \:044f\:0447\:0435\:0439\:043a\:0438 \
\:043f\:043e\:0434\:0441\:0432\:0435\:0447\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f, \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044f \:043d\:0430 \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0442\:043e\:043b\:044c\:043a\
\:043e \:043f\:043e\:0441\:043b\:0435 \:043e\:0442\:043f\:0443\:0441\:043a\
\:0430\:043d\:0438\:044f \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430.\
\>", "MathCaption",
 CellID->1186131103],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "1"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "10"}], "}"}], ",", 
        RowBox[{"ContinuousAction", "\[Rule]", "False"}]}], "]"}], ",", 
      RowBox[{"Dynamic", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Pause", "[", "n", "]"}], ";", "n"}], ",", 
        RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], "]"}]}], "}"}],
     "]"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->214753020],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 1}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 10},
       ContinuousAction->False]},
     {
      DynamicBox[ToBoxes[
       Pause[$CellContext`n$$]; $CellContext`n$$, StandardForm],
       ImageSizeCache->{7., {0., 8.}},
       SynchronousUpdating->False]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->526990854]
}, Open  ]],

Cell["\<\
\:0414\:0440\:0443\:0433\:043e\:0435, \:0433\:043e\:0440\:0430\:0437\:0434\
\:043e \:043b\:0443\:0447\:0448\:0435\:0435 \:0440\:0435\:0448\:0435\:043d\
\:0438\:0435 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\
\:044f \:0432 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0435\:043d\:0438\
\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:043b\:0435\:0433\:043a\:043e \
\:0440\:0430\:0441\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:043c\:043e\
\:0433\:043e \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\
\:043d\:043e\:0433\:043e \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\
\:0440\:0430 \:043d\:0430 \:0432\:0440\:0435\:043c\:044f \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0438 \:043f\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\
\:0435\:043d\:0438\:044e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0441 \:043f\
\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:043c\:0435\
\:0434\:043b\:0435\:043d\:043d\:044b\:043c \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0435\:043c \:043f\:043e\:043b\:043d\:043e\:0433\
\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:043f\
\:043e\:0441\:043b\:0435 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\
\:043d\:0438\:044f \:0432\:043e\:0437\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:044f \:043d\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f. \:0414\:043b\:044f \
\:043f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0438 \:044d\:0442\:043e\
\:0433\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\:0435\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "Text",
 CellID->1581480180],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:044b\:043c \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:0442 \:0441\:0432\:043e\:0439 \:043f\:0435\:0440\
\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \:0435\
\:0441\:043b\:0438 \:043d\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043e\:043a\
\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432\:043e\:0437\
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435, \:0438 \:0432\:0442\:043e\
\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \:0435\
\:0441\:043b\:0438 \:043d\:0435\:0442. \:0412 \:043e\:0442\:043b\:0438\:0447\
\:0438\:0435 \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043e\:0431\:044b\:0447\:043d\:0443\:044e, \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:0443\:044e \:0432 \
\:044f\:0434\:0440\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:043d\
\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:044e\:0449\:0443\:044e \:0442\:043e\:0442 \
\:0438\:043b\:0438 \:0438\:043d\:043e\:0439 \:0441\:0432\:043e\:0439 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442. \:041e\:043d\:0430 \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:0430 \:0432\:043d\:0443\:0442\:0440\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0438\:043b\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:043e\:043f\:0446\:0438\:0439."
}], "Text",
 CellID->194639787],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:043c \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\:0430\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:044b\:0442\:044c \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\
\:043e\:0439 \:043f\:0440\:0438 \:0432\:043e\:0437\:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0438 \:043d\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438 \
\:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\:0439 \:043f\
\:0440\:0438 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\:0438\
\:0438 \:0432\:043e\:0437\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f. \
\:0412\:043c\:0435\:0441\:0442\:0435 \:044d\:0442\:0438 \:0434\:0432\:0430 \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0434\:043b\:044f \:0440\
\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:0431\:044b\:0441\
\:0442\:0440\:043e\:0433\:043e, \:0441\:0438\:043d\:0445\:0440\:043e\:043d\
\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:043c\:043e\
\:0433\:043e \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\
\:043d\:043e\:0433\:043e \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\
\:0440\:0430, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\
\:043e\:0433\:043e \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:043f\:0435\
\:0440\:0435\:0442\:0430\:0441\:043a\:0438\:0432\:0430\:043d\:0438\:044f \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f, \:0438 \:043c\:0435\:0434\:043b\:0435\
\:043d\:043d\:043e\:0433\:043e \:0430\:0441\:0438\:043d\:0445\:0440\:043e\
\:043d\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:043c\
\:043e\:0433\:043e \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\:043a\:043e\
\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:043f\:043e\:0441\
\:043b\:0435 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\:0438\
\:044f \:0432\:043e\:0437\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f."
}], "Text",
 CellID->693305728],

Cell["\<\
\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:0439 \
\:0442\:0435\:043a\:0441\:0442 \:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\
\:0438 \:043e\:0442 \:0442\:043e\:0433\:043e, \:043f\:0435\:0440\:0435\:0442\
\:0430\:0441\:043a\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:043e\
\:043b\:0437\:0443\:043d\:043e\:043a \:0438\:043b\:0438 \:043d\:0435\:0442.\
\>", "MathCaption",
 CellID->343066992],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "1"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"{", 
        RowBox[{"n", ",", 
         RowBox[{"ControlActive", "[", 
          RowBox[{"\"\<Active\>\"", ",", "\"\<Not Active\>\""}], "]"}]}], 
        "}"}], "]"}]}], "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->1867143432],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 1}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 10}]},
     {
      DynamicBox[ToBoxes[{$CellContext`n$$, 
         ControlActive["Active", "Not Active"]}, StandardForm],
       ImageSizeCache->{102., {2., 8.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->24105586]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:043f\:0435\:0440\:0435\:0442\:0430\:0441\:043a\:0438\
\:0432\:0430\:043d\:0438\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0430 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\
\:044f \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e \:043e\:0431\
\:043d\:043e\:0432\:043b\:044f\:0435\:043c\:043e\:0435 \:043e\:0431\:044b\
\:0447\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e, \:0430 \:043a\:043e\
\:0433\:0434\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043e\
\:0442\:043f\:0443\:0449\:0435\:043d, \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430 \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:0442\:0441\
\:044f \:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e.\
\>", "MathCaption",
 CellID->671323377],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "1000", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"Dynamic", "[", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{
          RowBox[{"ControlActive", "[", 
           RowBox[{
            RowBox[{"Inset", "[", 
             RowBox[{"n", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", "t", "]"}], ",", 
                   RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", "0.", ",", 
                 RowBox[{"2", "Pi"}], ",", 
                 RowBox[{"2", 
                  RowBox[{"Pi", "/", "n"}]}]}], "}"}]}], "]"}], "]"}]}], 
           "]"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "300"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
        RowBox[{"SynchronousUpdating", "\[Rule]", "Automatic"}]}], "]"}]}], 
     "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->1118194978],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 143}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {3, 1000, 1}]},
     {
      DynamicBox[ToBoxes[
        Graphics[
         ControlActive[
          Inset[$CellContext`n$$, {0, 0}], 
          Line[
           Table[{{0, 0}, {
              Cos[$CellContext`t], 
              Sin[$CellContext`t]}}, {$CellContext`t, 0., 2 Pi, 
             2 (Pi/$CellContext`n$$)}]]], ImageSize -> 300, PlotRange -> 1], 
        StandardForm],
       ImageSizeCache->{300., {148., 152.}},
       SynchronousUpdating->Automatic]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{304, 330},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]=",
 CellID->28504729]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:043e\
\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\:043e \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043c\:043e\:0436\:0435\
\:0442 \:043e\:0441\:0442\:0430\:0432\:0430\:0442\:044c\:0441\:044f \:043e\
\:0442\:0437\:044b\:0432\:0447\:0438\:0432\:044b\:043c (\:043d\:0435\:0437\
\:0430\:0431\:043b\:043e\:043a\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\
\:043c) \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\
\:0442 \:0442\:043e\:0433\:043e, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0434\:043e\:043b\:0433\:043e \:043f\:0440\:043e\:0434\:043e\
\:043b\:0436\:0430\:0435\:0442\:0441\:044f \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\:043c\
\:043e\:0433\:043e \:043e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0430, \:0430 \:0442\:0430\:043a\:0436\:0435, \:0447\:0442\:043e \
\:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0439\
 \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440 \:0438 \:0432\:044b\
\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:0440\
\:0430\:0437\:043d\:044b\:043c\:0438.\
\>", "Reference",
 CellID->143101874],

Cell[TextData[{
 "\:041a\:043e\:043d\:0435\:0447\:043d\:043e \:0432 \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\
\:0435\:0432 \:0432\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\
\:0441\:044f, \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:043c\:0435\
\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0439 \:0438\:043d\:0434\:0438\
\:043a\:0430\:0442\:043e\:0440 \:0432\:044b\:0433\:043b\:044f\:0434\:0435\
\:043b \:043a\:0430\:043a \:0441\:0432\:043e\:0435\:0433\:043e \:0440\:043e\
\:0434\:0430 \:0443\:043c\:0435\:043d\:044c\:0448\:0435\:043d\:043d\:0430\
\:044f, \:0443\:0441\:0435\:0447\:0435\:043d\:043d\:0430\:044f, \:043a\:043e\
\:043d\:0442\:0443\:0440\:043d\:0430\:044f \:0438\:043b\:0438 \:0438\:043d\
\:0430\:044f \:0441\:0445\:0435\:043c\:0430\:0442\:0438\:0447\:043d\:0430\
\:044f \:0444\:043e\:0440\:043c\:0430 \:043e\:043a\:043e\:043d\:0447\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430. \:041e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0430 \:0442\:0430\:043a\:043e\:0439 \:0433\:0440\:0443\:0431\
\:043e\:0439 \:0444\:043e\:0440\:043c\:044b \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0430 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0431\
\:044b\:0441\:0442\:0440\:043e, \:043e\:0431\:0435\:0441\:043f\:0435\:0447\
\:0438\:0432\:0430\:044f \:0431\:0435\:0441\:043f\:0440\:043e\:0431\:043b\
\:0435\:043c\:043d\:044b\:0439 \:043f\:0440\:0435\:0434\:043f\:0440\:043e\
\:0441\:043c\:043e\:0442\:0440. \:0410 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:043e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0430, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \
\:043e\:043d\:043e \:0437\:0430\:0439\:043c\:0435\:0442 \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 \:0432\:0440\:0435\:043c\:044f, \:043d\
\:0435 \:0431\:0443\:0434\:0435\:0442 \:0431\:043b\:043e\:043a\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441. \:0412 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0442\:0430\:043a\:0430\:044f \
\:043b\:043e\:0433\:0438\:043a\:0430 \:0440\:0430\:0431\:043e\:0442\:044b \
\:043d\:0430\:0441\:0442\:043e\:043b\:044c\:043a\:043e \:0443\:0434\:043e\
\:0431\:043d\:0430, \:0447\:0442\:043e \:043e\:043d\:0430 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:0433\:0440\:0430\:0444\:0438\
\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:0445."
}], "Reference",
 CellID->2078995325],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c 3D-\:0433\:0440\:0430\:0444\:0438\:043a \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:043e\
\:0447\:0435\:043d\:044c \:043c\:0430\:043b\:044b\:043c \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:0442\:043e\:0447\:0435\
\:043a \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:0442\:0430\:0441\:043a\
\:0438\:0432\:0430\:043d\:0438\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430, \:0430 \:0437\:0430\:0442\:0435\:043c, \:043a\:043e\:0433\:0434\
\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043e\:0442\:043f\
\:0443\:0449\:0435\:043d, \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0434\:0435\:0442\:0430\:043b\:0438\:0437\:0438\:0440\
\:0443\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043d\
\:0430\:043c\:043d\:043e\:0433\:043e \:0431\:043e\:043b\:044c\:0448\:043e\
\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \
\:0442\:043e\:0447\:0435\:043a.\
\>", "MathCaption",
 CellID->1349818222],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "1"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Dynamic", "[", 
       RowBox[{
        RowBox[{"Plot3D", "[", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"n", " ", "x", " ", "y"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
          RowBox[{"PlotPoints", "\[Rule]", 
           RowBox[{"ControlActive", "[", 
            RowBox[{"10", ",", "100"}], "]"}]}], ",", 
          RowBox[{"MaxRecursion", "\[Rule]", "0"}]}], "]"}], ",", 
        RowBox[{"SynchronousUpdating", "\[Rule]", "Automatic"}]}], "]"}]}], 
     "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->377610246],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 1.3900000000000001`}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 5}]},
     {
      DynamicBox[ToBoxes[
        Plot3D[
         Sin[($CellContext`n$$ $CellContext`x) $CellContext`y], \
{$CellContext`x, 0, 3}, {$CellContext`y, 0, 3}, PlotPoints -> 
         ControlActive[10, 100], MaxRecursion -> 0], StandardForm],
       ImageSizeCache->{120., {44., 47.}},
       SynchronousUpdating->Automatic]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 174},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->470440629]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:0439 \:043f\
\:0440\:0435\:0434\:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440, \:0445\
\:043e\:0442\:044f \:0438 \:0441 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043c\:0435\:043d\:044c\:0448\:0438\:043c \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:043e\:043c \:043e\:043a\:043e\:043d\:0447\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430."
}], "MathCaption",
 CellID->1235109669],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "1"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slider", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "n", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Dynamic", "[", 
       RowBox[{
        RowBox[{"Plot3D", "[", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"n", " ", "x", " ", "y"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"SynchronousUpdating", "\[Rule]", "Automatic"}]}], "]"}]}], 
     "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->1273405741],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`n$$ = 1.49}, 
  TagBox[GridBox[{
     {
      SliderBox[Dynamic[$CellContext`n$$], {1, 5}]},
     {
      DynamicBox[ToBoxes[
        Plot3D[
         Sin[($CellContext`n$$ $CellContext`x) $CellContext`y], \
{$CellContext`x, 0, 3}, {$CellContext`y, 0, 3}], StandardForm],
       ImageSizeCache->{120., {44., 47.}},
       SynchronousUpdating->Automatic]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 174},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->263311868]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \
\:041f\:043e\:044d\:0442\:043e\:043c\:0443 \:0437\:0430\:0434\:0430\:0447\
\:0430 \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:043d\
\:0430\:0441\:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0440\:043e\:0441\
\:0442\:043e\:0439, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:044d\:0442\:043e \:0432\:043e\:043e\:0431\:0449\:0435 \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e."
}], "MathCaption",
 CellID->308262985],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x", " ", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->1245432331],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1.46, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 5}}, Typeset`size$$ = {240., {95., 98.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$44065$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$44065$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        Sin[($CellContext`n$$ $CellContext`x) $CellContext`y], \
{$CellContext`x, 0, 3}, {$CellContext`y, 0, 3}], 
      "Specifications" :> {{$CellContext`n$$, 1, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {139., 146.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 239},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[39]=",
 CellID->162611064]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432\:044b \:043e\:0431\
\:0440\:0430\:0442\:0438\:043b\:0438 \:0432\:043d\:0438\:043c\:0430\:043d\
\:0438\:0435 \:043d\:0430 \:043e\:0434\:043d\:0443 \:043e\:0441\:043e\:0431\
\:0435\:043d\:043d\:043e\:0441\:0442\:044c. \:041a\:043e\:0433\:0434\:0430 \
\:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:043b\:044e\:0431\:043e\:0433\:043e \:0438\:0437 \:043f\:0440\:0438\:0432\
\:0435\:0434\:0435\:043d\:043d\:044b\:0445 \:0432\:044b\:0448\:0435 \:0442\
\:0440\:0435\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432 \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0435 \:0432\:043f\:0435\:0440\:0432\
\:044b\:0435, \:0432\:043d\:0430\:0447\:0430\:043b\:0435 \:0432\:044b \:0432\
\:0438\:0434\:0438\:0442\:0435 \:0433\:0440\:0443\:0431\:0443\:044e  (\:0430\
\:043a\:0442\:0438\:0432\:043d\:043e\:0435 \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f) \:0432\:0435\
\:0440\:0441\:0438\:044e, \:043b\:0438\:0448\:044c \:0437\:0430\:0442\:0435\
\:043c \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0443\:043b\
\:0443\:0447\:0448\:0435\:043d\:043d\:0430\:044f \:043e\:043a\:043e\:043d\
\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:0430\:044f \:0432\:0435\:0440\
\:0441\:0438\:044f (\:043d\:0435\:0430\:043a\:0442\:0438\:0432\:043d\:043e\
\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f). \:042d\:0442\:043e \:0441\:0434\:0435\:043b\:0430\
\:043d\:043e \:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e: \:0441\
\:0438\:0441\:0442\:0435\:043c\:0430 \:043e\:0431\:0435\:0441\:043f\:0435\
\:0447\:0438\:0432\:0430\:0435\:0442 \:0431\:044b\:0441\:0442\:0440\:044b\
\:0439 \:043f\:0440\:0435\:0434\:043f\:0440\:043e\:0441\:043c\:043e\:0442\
\:0440 \:0432\:043c\:0435\:0441\:0442\:043e \:0442\:043e\:0433\:043e, \:0447\
\:0442\:043e\:0431\:044b \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:044c \
\:0441\:0435\:0440\:044b\:0439 \:043f\:0440\:044f\:043c\:043e\:0443\:0433\
\:043e\:043b\:044c\:043d\:0438\:043a. \:0424\:0430\:043a\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438, \:043f\:0435\:0440\:0432\:043e\:0435 \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\
\:0441\:0445\:043e\:0434\:0438\:0442 \:0441\:0438\:043d\:0445\:0440\:043e\
\:043d\:043d\:043e, \:043a\:0430\:043a \:0432 \:0441\:043b\:0443\:0447\:0430\
\:0435 \:043f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0435\:0433\:043e \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f.\
\>", "Text",
 CellID->458079808],

Cell["\<\
\:042d\:0442\:0430 \:043b\:043e\:0433\:0438\:043a\:0430 \:0440\:0430\:0431\
\:043e\:0442\:044b \"\:043f\:0440\:0435\:0434\:043f\:0440\:043e\:0441\:043c\
\:043e\:0442\:0440-\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435\" \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\
\:043d\:043e \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435.\
\>", "Text",
 CellID->218458561]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0446\:0438\:044f ImageSizeCache \:0432 Dynamic", "Section",
 CellTags->"9.1",
 CellID->1583482004],

Cell[TextData[{
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:043f\:0446\:0438\
\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\:0430\:0434\:0430\:0435\
\:0442 \:0440\:0430\:0437\:043c\:0435\:0440 \:043f\:0440\:044f\:043c\:043e\
\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a\:0430, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0433\:043e \:0434\:043b\
\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\:0431\:044a\:0435\:043a\
\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043a\:043e\:0442\:043e\
\:0440\:043e\:0433\:043e \:0435\:0449\:0435 \:043d\:0435 \:0431\:044b\:043b\
\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043e. \:041a\:0430\
\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043e\:043d\:0430 \:043d\
\:0435 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:0432\:043e\:0434\:0430, \
\:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e \:043e\
\:043d\:0430 \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:0442\
\:0441\:044f \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\
\:043c \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442\:0441\
\:044f \:0432 \:0444\:0430\:0439\:043b\:0430\:0445 \:0432\:043c\:0435\:0441\
\:0442\:0435 \:0441 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\
\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Reference",
 CellID->2115490585],

Cell[TextData[{
 "\:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 " \:0442\:0440\:0443\:0434\:043d\:043e\:0443\:043b\:043e\:0432\:0438\:043c\
\:043e\:0435, \:0441\:043b\:043e\:0436\:043d\:043e\:0435 \:0438, \:0432\:043c\
\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:043e\:0447\:0435\:043d\
\:044c \:043f\:043e\:043b\:0435\:0437\:043d\:043e\:0435. \:041f\:0435\:0440\
\:0432\:044b\:0435 \:0434\:0432\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:0438 \:043e\:0431\:044a\:044f\:0441\:043d\:044f\
\:044e\:0442\:0441\:044f \:0432 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["ControlActive \:0438 SynchronousUpdating\[Rule]Automatic",
  BaseStyle->"Hyperlink",
  ButtonData->"8.1"],
 "\". \:041e\:0441\:0442\:0430\:043b\:044c\:043d\:0430\:044f \:0447\:0430\
\:0441\:0442\:044c \:043e\:0431\:044a\:044f\:0441\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0434\:0435\:0441\:044c."
}], "Text",
 CellID->1964687604],

Cell[TextData[{
 "\:041f\:0440\:0435\:0436\:0434\:0435 \:0432\:0441\:0435\:0433\:043e \:043e\
\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\
\:043d\:0438\:0435, \:0447\:0442\:043e \:0443 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:043c \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:0431\:0443\:0434\
\:0435\:0442 \:0448\:0430\:043d\:0441\:0430 \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:0441\:0432\:043e\:0435\:0439 \
\:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0442\:0430\:043a\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\
\:0441\:0435\:0433\:0434\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:044e\:0442\:0441\:044f \:0434\:043e \:0432\:044b\:0432\:043e\:0434\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0438 \:0444\
\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0440\:0430\
\:0437\:043c\:0435\:0440 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d \:0441\:0440\:0430\:0437\:0443 \:0436\:0435 \:043f\
\:043e\:0441\:043b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f."
}], "Reference",
 CellID->1311002363],

Cell[TextData[{
 "\:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:044b, \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0431\:0443\:0434\:0443\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0442\:044c\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0441\:0435\
\:0440\:043e\:0433\:043e \:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\
\:043b\:044c\:043d\:0438\:043a\:0430, \:043f\:043e\:043a\:0430 \:043e\:043d\
\:0438 \:043d\:0435 \:0431\:0443\:0434\:0443\:0442 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:044b. \:0412 \:044d\:0442\:043e\:043c \:0441\:043b\
\:0443\:0447\:0430\:0435 \:0440\:0430\:0437\:043c\:0435\:0440 \:043f\:0440\
\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a\:0430 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 ". \:042d\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:043e\:0441\:0442\:0430\:043b\:044c\:043d\:043e\:043c\:0443 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:043c\:0443 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430 \:0440\:0430\:0441\:043f\:043e\:043b\:0430\
\:0433\:0430\:0442\:044c\:0441\:044f \:0442\:0430\:043a, \:0447\:0442\:043e\
\:0431\:044b \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\:044c \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0435 \:043c\:0435\:0440\:0446\
\:0430\:043d\:0438\:0435 \:0438 \:0441\:043c\:0435\:0449\:0435\:043d\:0438\
\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e, \
\:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0432\:0435\:0440\:0448\:0438\:0442 \:043e\:0431\:043d\:043e\
\:0432\:043b\:0435\:043d\:0438\:0435 \:0438 \:0432\:044b\:0432\:0435\:0434\
\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. (\:041f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0438 HTML \
\:0443\:0432\:0438\:0434\:044f\:0442 \:0432 \:044d\:0442\:043e\:043c \:0430\
\:043d\:0430\:043b\:043e\:0433 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:043e\:0432 \:0448\:0438\:0440\:0438\:043d\:044b \:0438 \:0432\:044b\
\:0441\:043e\:0442\:044b ",
 Cell[BoxData["img"], "InlineFormula"],
 " tag.)"
}], "Text",
 CellID->1766212729],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043d\:0435\
\:0442 \:043d\:0443\:0436\:0434\:044b \:044f\:0432\:043d\:043e \:0443\:043a\
\:0430\:0437\:044b\:0432\:0430\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0430 \:0437\:0430\:0434\:0430\:0441\:0442 \:0435\:0435 \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
 \:043f\:0440\:0438 \:043f\:0435\:0440\:0432\:043e\:043c \:0443\:0441\:043f\
\:0435\:0448\:043d\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". (\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0438\:0437\:043c\
\:0435\:0440\:044f\:0435\:0442\:0441\:044f, \:0430 \:0444\:0430\:043a\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0440\:0430\:0437\:043c\:0435\
\:0440 \:043a\:043e\:043f\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432 \
\:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 ".) \:042d\:0442\:043e \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0441\:0431\:0435\:0440\:0435\
\:0433\:0430\:0435\:0442\:0441\:044f, \:0435\:0441\:043b\:0438 \:044f\:0447\
\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \
\:0444\:0430\:0439\:043b\:0435."
}], "Text",
 CellID->70883822],

Cell["\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0443\:044e \:044f\:0447\:0435\:0439\
\:043a\:0443 \:0432\:0432\:043e\:0434\:0430.", "MathCaption",
 CellID->1638455916],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Pause", "[", "3", "]"}], ";", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Hello\>\"", ",", "100"}], "]"}]}], ",", 
   RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->345774731],

Cell[BoxData[
 DynamicBox[ToBoxes[Pause[3]; Style["Hello", 100], StandardForm],
  ImageSizeCache->{300., {1., 62.}},
  SynchronousUpdating->False]], "Output",
 ImageSize->{304, 66},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]=",
 CellID->5917259]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e \:0432\:0440\:0435\:043c\:044f \:043f\:0435\:0440\:0432\:043e\
\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:044f\:0447\:0435\
\:0439\:043a\:0438 \:0432\:0432\:043e\:0434\:0430 \:043f\:043e\:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043c\:0430\:043b\:0435\:043d\:044c\
\:043a\:0438\:0439 \:0441\:0435\:0440\:044b\:0439 \:043f\:0440\:044f\:043c\
\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a; \:043f\:043e\:0441\
\:043a\:043e\:043b\:044c\:043a\:0443 \:044d\:0442\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0435\:0449\:0435 \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:043b\:043e\:0441\:044c, \:0432 \:043a\:0435\:0448-\:043f\:0430\:043c\:044f\
\:0442\:0438 \:043d\:0435\:0442 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0435\:0433\:043e \:0435\:043c\:0443 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:0438 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:043d\:0435\:0431\:043e\:043b\:044c\:0448\
\:043e\:0439 \:0440\:0430\:0437\:043c\:0435\:0440."
}], "Text",
 CellID->345155135],

Cell[TextData[{
 "\:0427\:0435\:0440\:0435\:0437 \:0442\:0440\:0438 \:0441\:0435\:043a\:0443\
\:043d\:0434\:044b \:043f\:043e\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0438 \:043d\:0430 \
\:044d\:043a\:0440\:0430\:043d \:0432\:044b\:0432\:043e\:0434\:0438\:0442\
\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:044d\:0442\:043e\:0442 \:043c\:043e\:043c\:0435\:043d\:0442 \
\:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:0440\:0430\:0437\:043c\:0435\
\:0440 \:0438\:0437\:0432\:0435\:0441\:0442\:0435\:043d, \:0438 \:043e\:043d \
\:043a\:043e\:043f\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432 \:043e\
\:043f\:0446\:0438\:044e ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 ". \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0443\:0432\:0438\:0434\:0435\:0442\:044c \:044d\:0442\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435, \:0449\:0435\:043b\:043a\:043d\:0443\
\:0432 \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:0438 \:0432\:044b\:0431\:0440\:0430\:0432 \:043f\:0443\:043d\:043a\:0442 ",
 StyleBox[ButtonBox["Show Expression",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/ShowExpression"], "MenuName"],
 " \:0432 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Cell",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/CellMenu"], "MenuName"],
 ". (\:042d\:0442\:043e \
\:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0435 \
\:044f\:0447\:0435\:0439\:043a\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0431\:043e\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\
\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f.) \:041e\:0431\:0440\
\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\
\:0435 \:043d\:0430 \:043d\:0430\:043b\:0438\:0447\:0438\:0435 \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 "."
}], "Text",
 CellID->669023398],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:0432\:0435\:0434\:0438\:0442\
\:0435 \:043f\:0440\:043e\:0431\:0435\:043b \:0432 \:043a\:0430\:043a\:043e\
\:043c-\:043d\:0438\:0431\:0443\:0434\:044c \:0431\:0435\:0437\:043e\:0431\
\:0438\:0434\:043d\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:043f\:043e\
\:0441\:0440\:0435\:0434\:0438 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \:044f\:0447\:0435\:0439\
\:043a\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f (\:0437\
\:0430\:0441\:0442\:0430\:0432\:0438\:0432, \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043f\:043e\:0432\:0442\:043e\
\:0440\:043d\:043e \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\
\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:043c\:043e\:0435 \:044f\:0447\:0435\:0439\:043a\:0438), \:0438 \
\:0432\:044b\:0431\:0435\:0440\:0438\:0442\:0435 ",
 StyleBox[ButtonBox["Show Expression",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/ShowExpression"], "MenuName"],
 " \:0435\:0449\:0435 \:0440\:0430\:0437, \
\:0432\:0435\:0440\:043d\:0443\:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \
\:043f\:0440\:0435\:0436\:043d\:0438\:0439 \:0432\:0438\:0434. \:041d\:0430 \
\:044d\:0442\:043e\:0442 \:0440\:0430\:0437 \:043d\:0430 \:043c\:0435\:0441\
\:0442\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430 \:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:0442\:0440\
\:0435\:0445 \:0441\:0435\:043a\:0443\:043d\:0434 \:0432\:044b \:0431\:0443\
\:0434\:0435\:0442\:0435 \:043d\:0430\:0431\:043b\:044e\:0434\:0430\:0442\
\:044c \:0441\:0435\:0440\:044b\:0439 \:043f\:0440\:044f\:043c\:043e\:0443\
\:0433\:043e\:043b\:044c\:043d\:0438\:043a \:0440\:0430\:0437\:043c\:0435\
\:0440\:043e\:043c \:0441 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0437\:0430 \:043a\
\:043e\:0442\:043e\:0440\:044b\:043c \:043f\:043e\:0441\:043b\:0435\:0434\
\:0443\:0435\:0442 \:0441\:0430\:043c \:0432\:044b\:0432\:043e\:0434 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430. \:0422\:043e \:0436\
\:0435 \:0441\:0430\:043c\:043e\:0435 \:0432\:044b \:0443\:0432\:0438\:0434\
\:0438\:0442\:0435 \:043f\:0440\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\
\:0438\:0438 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0433\:043e \:0440\:0430\:043d\
\:0435\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043d\:0443\
\:044e, \:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:0443\:044e, \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0443\:044e \
\:044f\:0447\:0435\:0439\:043a\:0443 \:0432\:044b\:0432\:043e\:0434\:0430."
}], "Text",
 CellID->51874494],

Cell[TextData[{
 "\:041f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:043d\:0430\:0441\
\:0442\:0440\:043e\:0439\:043a\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043f\:043e\:0445\:043e\:0436\:0435, \:043d\:043e \:0441 \:043d\:0435\
\:0431\:043e\:043b\:044c\:0448\:0438\:043c \:043e\:0442\:043b\:0438\:0447\
\:0438\:0435\:043c. \:041a\:0430\:043a \:0431\:044b\:043b\:043e \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \:043f\:0440\:0438\:043c\:0435\
\:0440\:0430\:0445 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\
\:0430 \"",
 ButtonBox["ControlActive \:0438 SynchronousUpdating\[Rule]Automatic",
  BaseStyle->"Hyperlink",
  ButtonData->"8.1"],
 "\", \:0441 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:0435\:0440\:0432\:043e\:043c \:0432\:044b\:0432\
\:043e\:0434\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \
\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043f\
\:0440\:0435\:0434\:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0430, \
\:0434\:0430\:0431\:044b \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\
\:0442\:044c \:0431\:044b\:0441\:0442\:0440\:043e\:0435 (\:043a\:0430\:043a \
\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\
\:044f) \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0434 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435\:043c \:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e\
\:0433\:043e, \:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\
\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:041f\:043e\
\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043f\:0435\:0440\:0432\:043e\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0438\:043d\:0445\:0440\
\:043e\:043d\:043d\:044b\:043c, \:0441\:0435\:0440\:044b\:0439 \:043f\:0440\
\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a \:043d\
\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f."
}], "Text",
 CellID->2123743623],

Cell[TextData[{
 "\:041d\:043e \:044d\:0442\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:043f\:0440\
\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \:043f\:0440\:043e\:0438\:0441\
\:0445\:043e\:0434\:0438\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:043f\
\:0440\:0438 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0438 \
\:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 ".  \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0438 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 ", \:0437\:0430\:0434\:0430\:044e\:0449\:0435\:0439 \:044f\:0432\:043d\:044b\
\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:044b, \:043d\:0435 \:0431\:0443\
\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \
\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043f\
\:0440\:0435\:0434\:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0430, \
\:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:0434\
\:043e \:043f\:043e\:0441\:0442\:0443\:043f\:043b\:0435\:043d\:0438\:044f \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:043f\:0435\
\:0440\:0432\:043e\:0433\:043e \:0430\:0441\:0438\:043d\:0445\:0440\:043e\
\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:0442\:044c\:0441\:044f \:0441\:0435\:0440\:044b\
\:0439 \:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\
\:0438\:043a (\:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e\:0433\
\:043e \:0440\:0430\:0437\:043c\:0435\:0440\:0430)."
}], "Text",
 CellID->433374974],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0435 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\
\:0438\:0435 \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043d\:0430\:0447\
\:0430\:043b\:0443 \:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043d\
\:0435\:043f\:043e\:043d\:044f\:0442\:043d\:044b\:043c, \:043f\:043e\:043a\
\:0430 \:0432\:044b \:043d\:0435 \:0437\:0430\:0434\:0443\:043c\:0430\:0435\
\:0442\:0435\:0441\:044c \:043d\:0430\:0434 \:0435\:0433\:043e \:043f\:0440\
\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:0430\:0441\
\:043f\:0435\:043a\:0442\:043e\:043c. \:0412\:043e\:043e\:0431\:0449\:0435-\
\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:0438\
\:043c\:0435\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData["ImageSizeCache"], "InlineFormula"],
 " (\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:0443\:044e \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c), \:0437\
\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \
\:0438\:0445 \:0441\:0430\:043c\:043e\:0433\:043e \:043f\:0435\:0440\:0432\
\:043e\:0433\:043e \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044f, \
\:043a\:043e\:0433\:0434\:0430 \:043e\:043d\:0438  \:0432\:043f\:0435\:0440\
\:0432\:044b\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\
\:0442\:0441\:044f \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\
\:0432\:043e\:0434\:0430. \:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\
\:0437 \:043a\:043e\:0433\:0434\:0430 \:043e\:043d\:0438 \:043e\:0442\:043a\
\:0440\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0438\:0437 \:0444\:0430\
\:0439\:043b\:0430, \:043e\:043d\:0438 \:0431\:0443\:0434\:0443\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441\
\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0439 \:0440\:0430\
\:0437\:043c\:0435\:0440."
}], "Text",
 CellID->1616141041],

Cell[TextData[{
 "\:0412 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430 \:0434\:043e\:043b\:044e \
\:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:043f\:0440\:0438\:0445\:043e\
\:0434\:0438\:0442\:0441\:044f \:043b\:044c\:0432\:0438\:043d\:0430\:044f \
\:0434\:043e\:043b\:044f \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439, \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0438 \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0435 \
\:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:0430\:043a\:043a\:0443\:0440\:0430\
\:0442\:043d\:043e \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:0441\:0444\
\:043e\:0440\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \
\:043f\:0440\:0435\:0434\:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0433\:0434\:0430 \:043e\:043d\:043e \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442\:0441\:044f \:0432\:043f\:0435\:0440\:0432\:044b\:0435. \:041f\
\:0440\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \:0444\:0430\
\:0439\:043b\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\
\:0433\:043e \:0434\:0435\:0441\:044f\:0442\:043a\:0438 \:044f\:0447\:0435\
\:0435\:043a \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \
\:0432\:0435\:0441\:044c\:043c\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\
\:0447\:043d\:043e\:0435 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\
\:0435, \:0441\:0445\:043e\:0436\:0435\:0435 \:0441 \:0440\:0430\:0431\:043e\
\:0442\:043e\:0439 \:0432\:0435\:0431-\:0431\:0440\:0430\:0443\:0437\:0435\
\:0440\:0430: \:0442\:0435\:043a\:0441\:0442 \:0431\:0443\:0434\:0435\:0442 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d \:043d\:0435\:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:043e, \:0430 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0430 (\:0438 \:0434\:0440\:0443\:0433\:043e\:0439 \:0434\:0438\
\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:043a\:043e\
\:043d\:0442\:0435\:043d\:0442) \:0431\:0443\:0434\:0443\:0442 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:044b \:043f\:043e\:0437\:0436\
\:0435, \:0442\:0430\:043a \:0431\:044b\:0441\:0442\:0440\:043e, \:043a\:0430\
\:043a \:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e. \
\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \
\:0432\:044b \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:0440\:0430\
\:0437\:0443 \:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\
\:0430\:0442\:044c \:0444\:0430\:0439\:043b \:0431\:0435\:0437 \:043a\:0430\
\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \:0437\:0430\:0434\:0435\:0440\
\:0436\:0435\:043a, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:043c\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f\:043c\:0438 \:043f\:043e\:0442\:0435\:043d\:0446\:0438\
\:0430\:043b\:044c\:043d\:043e \:0431\:043e\:043b\:044c\:0448\:043e\:0433\
\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:043f\
\:0440\:0435\:0434\:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:043e\:0432\
 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043f\
\:0435\:0440\:0435\:0434 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435\:043c \:043f\:043e\:043b\:043d\:043e\:0439 \:0432\:0435\
\:0440\:0441\:0438\:0438 \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\:0442\
\:0440\:0430\:043d\:0438\:0446\:044b \:0444\:0430\:0439\:043b\:0430."
}], "Text",
 CellID->834496721],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\
\:043b\:044c\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439, \:0433\:0434\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \
\:0432\:043f\:0435\:0440\:0432\:044b\:0435, \:0438 \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:043c\:0438, \
\:0431\:0443\:0434\:0443\:0442 \:0445\:0430\:0440\:0430\:043a\:0442\:0435\
\:0440\:043d\:044b \:043c\:0435\:0440\:0446\:0430\:043d\:0438\:0435 \:0438 \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\
\:043c\:0435\:0440\:043e\:0432/\:0441\:043a\:0430\:0447\:043a\:0438 \:043e\
\:043a\:0440\:0443\:0436\:0430\:044e\:0449\:0435\:0433\:043e \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e, \:043f\:043e\:0441\
\:043a\:043e\:043b\:044c\:043a\:0443 \:0442\:0440\:0435\:0431\:0443\:0435\
\:043c\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 \:044f\:0447\:0435\
\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:043d\:0435\:0438\
\:0437\:0432\:0435\:0441\:0442\:0435\:043d. \:041d\:043e \:043a\:043e\:0433\
\:0434\:0430 \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\
\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043a\:0440\:044b\:0442\:0430 \:0438\:0437 \:0441\:043e\:0445\
\:0440\:0430\:043d\:0435\:043d\:043d\:043e\:0433\:043e \:0444\:0430\:0439\
\:043b\:0430, \:0440\:0430\:0437\:043c\:0435\:0440 \:0443\:0436\:0435 \:0438\
\:0437\:0432\:0435\:0441\:0442\:0435\:043d, \:0438 \:043a\:043e\:043d\:0435\
\:0447\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d \:0433\:043b\:0430\:0434\:043a\
\:043e, \:0431\:0435\:0437 \:043c\:0435\:0440\:0446\:0430\:043d\:0438\:044f."
}], "Text",
 CellID->1847983010]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0434\:043d\:043e\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0435\
\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \
ControlActive", "Section",
 CellTags->"10.1",
 CellID->2141946156],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0432 \:044f\:0434\:0440\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:043d\:0438\:0446\:0438\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\
\:0439 \:0435\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:0447\:0435\:043c \:0430\:0431\:0441\:043e\:043b\:044e\
\:0442\:043d\:043e \:0430\:0441\:0438\:043c\:043c\:0435\:0442\:0440\:0438\
\:0447\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0438 \
\:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:0441\:043b\:0443\:0447\:0430\
\:0435 \:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0430 \:043e\:0442 \:0430\
\:043a\:0442\:0438\:0432\:043d\:043e\:0433\:043e \:043a \:043d\:0435\:0430\
\:043a\:0442\:0438\:0432\:043d\:043e\:043c\:0443 \:0441\:043e\:0441\:0442\
\:043e\:044f\:043d\:0438\:044e. \:041f\:0440\:0438 \:043f\:0435\:0440\:0435\
\:0445\:043e\:0434\:0435 \:0432 \:0434\:0440\:0443\:0433\:043e\:043c \:043d\
\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0438, \:043e\:0442 \
\:043d\:0435\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0433\:043e \:0441\
\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \:043a \:0430\:043a\:0442\
\:0438\:0432\:043d\:043e\:043c\:0443, ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:043a\
\:0430\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \:043e\:0431\:043d\:043e\
\:0432\:043b\:0435\:043d\:0438\:0439."
}], "Reference",
 CellID->170691290],

Cell[TextData[{
 "\:041f\:0440\:0438\:0447\:0438\:043d\:0430 \:044d\:0442\:043e\:0433\:043e \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043d\:0435\:043e\
\:0431\:044b\:0447\:043d\:043e\:0433\:043e \:043f\:043e\:0432\:0435\:0434\
\:0435\:043d\:0438\:044f \:043a\:0440\:043e\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:043d\
\:043e\:0441\:0442\:044c\:044e \:0433\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:043e\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0435\:0439. \:041e\:043d\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 \:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0435 \
\:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435, \:0435\:0441\:043b\
\:0438 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f, \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\
\:0442\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \
\:043c\:043e\:043c\:0435\:043d\:0442 \:043f\:0435\:0440\:0435\:0434\:0432\
\:0438\:0433\:0430\:0435\:0442\:0441\:044f - \:0434\:0430\:0436\:0435 \:0442\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043d\:0435 \:0438\:043c\:0435\:044e\:0442 \:043d\:0438\:0447\
\:0435\:0433\:043e \:043e\:0431\:0449\:0435\:0433\:043e \:0441 \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0439 \:0441\:0441\
\:044b\:043b\:043a\:0443 \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0431\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0430\:043c\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\
\:043d\:043e \:0438\:043d\:0438\:0446\:0438\:0438\:0440\:043e\:0432\:0430\
\:043b\:0430 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435, \
\:0442\:043e \:043f\:0440\:0438 \:043b\:044e\:0431\:043e\:043c \:043d\:0430\
\:0436\:0430\:0442\:0438\:0438 \:043b\:044e\:0431\:043e\:0433\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f, \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 \:0441\:0441\
\:044b\:043b\:043a\:0438 \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0449\:0430\:044f \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:044f\:0447\:0435\
\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:0431\:044b\:043b\:0438 \:0431\:044b \:043d\:0435\:043c\:0435\:0434\
\:043b\:0435\:043d\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:044b, \:0447\:0442\:043e \:043f\:043e\:043b\:043d\:043e\:0441\:0442\
\:044c\:044e \:0431\:0435\:0441\:0441\:043c\:044b\:0441\:043b\:0435\:043d\
\:043d\:043e. \:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\
\:043e, \:0442\:043e\:043b\:044c\:043a\:043e \:0442\:0435 \:044f\:0447\:0435\
\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0438\:043c\:0435\:044e\:0442 \:043d\:0435\:043a\
\:0443\:044e \:0438\:043d\:0443\:044e \:043f\:0440\:0438\:0447\:0438\:043d\
\:0443 \:0434\:043b\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:044f, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0442\:0441\:044f \:0442\:0435\:043a\:0443\:0449\:0438\:043c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Reference",
 CellID->1917842285],

Cell[TextData[{
 "\:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:044b, \:043f\:0440\:0438 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\
\:0435\:043d\:0438\:0438 \:0432\:043e\:0437\:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:044f \:043d\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0436\:0435\
\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:043e\:043f\:0440\
\:0430\:0432\:0438\:0442\:044c \:0432\:0441\:0435 \:044f\:0447\:0435\:0439\
\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:043b\
\:0438\:0441\:044c \:0432 \:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \
\:0444\:0430\:0437\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043f\:0440\
\:0438\:0434\:0430\:0432 \:0438\:043c \:0443\:043b\:0443\:0447\:0448\:0435\
\:043d\:043d\:044b\:0439 \:043e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\
\:043b\:044c\:043d\:044b\:0439 \:0432\:0438\:0434. \:0422\:0430\:043a\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043a\:043e\:0433\:0434\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0438\:0442 \:0432 \:043d\:0435\
\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0435 \:0441\:043e\:0441\:0442\
\:043e\:044f\:043d\:0438\:0435, \:0435\:0439 \:043d\:0443\:0436\:043d\:043e \
\:0441\:0430\:043c\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\
\:043e \:0438\:043d\:0438\:0446\:0438\:0438\:0440\:043e\:0432\:0430\:0442\
\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\
\:0441\:0435\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:043b\:0438\:0441\:044c \:0432 \:0430\:043a\:0442\:0438\
\:0432\:043d\:043e\:0439 \:0444\:0430\:0437\:0435."
}], "Reference",
 CellID->1593226172],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:043d\:0435 \:043c\:0435\:043d\
\:044f\:0435\:0442 \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440 \
Active/Inactive, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0430\:043c\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\
\:043d\:043e \:043d\:0435 \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\
\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f."
}], "MathCaption",
 CellID->1420669231],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"ControlActive", "[", 
       RowBox[{"\"\<Active\>\"", ",", "\"\<Inactive\>\""}], "]"}], "]"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->1464578071],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$]], ",", 
    DynamicBox[ToBoxes[
      ControlActive["Active", "Inactive"], StandardForm],
     ImageSizeCache->{56., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{285, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]=",
 CellID->60116946]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\
\:0440 Active/Inactive \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f, \:043f\
\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0432 \:044f\:0447\:0435\
\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \:0438\:0437\:043c\:0435\
\:043d\:044f\:0435\:043c\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->545866168],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"ControlActive", "[", 
         RowBox[{"\"\<Active\>\"", ",", "\"\<Inactive\>\""}], "]"}]}], "}"}], 
      "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->467582888],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$]], ",", 
    DynamicBox[ToBoxes[{$CellContext`x$$, 
       ControlActive["Active", "Inactive"]}, StandardForm],
     ImageSizeCache->{95., {2., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{324, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]=",
 CellID->403870937]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:043c\:043e\:0442\:0440\:0438\:0442\:0435\:0441\
\:044c \:0432\:043d\:0438\:043c\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \
\:0447\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0449\:0435\:043b\:043a\
\:0430\:0435\:0442\:0435 \:043d\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0435. \:0415\:0441\:043b\:0438 \:043d\:0430\:0436\:0430\:0442\:044c \
\:0438 \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0442\:044c \:043a\
\:043d\:043e\:043f\:043a\:0443 \:043c\:044b\:0448\:0438, \:043d\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:044f \:043f\:043e\:043b\:0437\
\:0443\:043d\:043e\:043a, \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\
\:0440 \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0445\:0440\:0430\:043d\
\:044f\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["Inactive"], "InlineFormula"],
 ". \:041d\:043e \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \
\:0432\:044b \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\:0442\
\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:0438\:043d\:0434\
\:0438\:043a\:0430\:0442\:043e\:0440 \:043e\:0431\:043d\:043e\:0432\:0438\
\:0442\:0441\:044f, \:0441\:0442\:0430\:0432 ",
 Cell[BoxData["Active"], "InlineFormula"],
 ". \:042d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:0438\:0437\
\:043c\:0435\:043d\:0438\:043b\:0430\:0441\:044c \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0437\:0430\:0441\:0442\:0430\:0432\:0438\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:043d\:043e\:0432\:0438\:0442\:044c\:0441\:044f \:0446\:0435\
\:043b\:0438\:043a\:043e\:043c, \:0438 \:0442\:0430\:043a\:0438\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c \:043f\:0440\:0438\:043d\:044f\:0442\
\:044c \:0442\:0435\:043a\:0443\:0449\:0435\:0435 \:0441\:043e\:0441\:0442\
\:043e\:044f\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1022934243],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:043d\:0435 \:043f\:0435\:0440\:0435\
\:043c\:0435\:0449\:0430\:044f \:043c\:044b\:0448\:044c, \:0430\:043a\:043a\
\:0443\:0440\:0430\:0442\:043d\:043e \:043e\:0442\:043f\:0443\:0441\:0442\
\:0438\:0442\:0435 \:0435\:0435 \:043a\:043d\:043e\:043f\:043a\:0443. \:041e\
\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\
\:043d\:0438\:0435, \:0447\:0442\:043e \:0438\:043d\:0434\:0438\:043a\:0430\
\:0442\:043e\:0440 \:0432\:043d\:043e\:0432\:044c \:0441\:0442\:0430\:043b ",
 Cell[BoxData["Inactive"], "InlineFormula"],
 ", \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0435 \:0438\:0437\:043c\:0435\:043d\:0438\:043b\:0430\:0441\:044c."
}], "Text",
 CellID->1849227866]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0427\:0435\:0440\:0432\:043e\:0442\:043e\:0447\:0438\:043d\:044b \
DynamicModule", "Section",
 CellTags->"11.1",
 CellID->1497695040],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043e\:0431\
\:044a\:044f\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0442\:0441\:044f \
\:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0439 \:043f\:0440\
\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:043e\:0439 \:043e\
\:0431\:043b\:0430\:0441\:0442\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 \
\:043e\:0434\:043d\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430. \:041d\:043e \:0432\:0441\:0442\
\:0440\:0435\:0447\:0430\:044e\:0442\:0441\:044f \:0441\:0438\:0442\:0443\
\:0430\:0446\:0438\:0438, \:043a\:043e\:0433\:0434\:0430 \:0436\:0435\:043b\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0440\:0430\:0441\:0448\:0438\
\:0440\:0438\:0442\:044c \:043e\:0431\:043b\:0430\:0441\:0442\:044c \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0442\:0430\:043a\
\:043e\:0439 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043d\:0430 \:0434\
\:0440\:0443\:0433\:0438\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0438\
\:043b\:0438 \:0434\:0430\:0436\:0435 \:0434\:0440\:0443\:0433\:0438\:0435 \
\:043e\:043a\:043d\:0430. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \
\:0435\:0441\:043b\:0438 \:0432\:0430\:043c \:0445\:043e\:0447\:0435\:0442\
\:0441\:044f \:0438\:043c\:0435\:0442\:044c \:0432 \:044f\:0447\:0435\:0439\
\:043a\:0435 \:043a\:043d\:043e\:043f\:043a\:0443, \:043e\:0442\:043a\:0440\
\:044b\:0432\:0430\:044e\:0449\:0443\:044e \:0434\:0438\:0430\:043b\:043e\
\:0433\:043e\:0432\:043e\:0435 \:043e\:043a\:043d\:043e, \:043a\:043e\:0442\
\:043e\:0440\:043e\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\
\:0442 \:043c\:0435\:043d\:044f\:0442\:044c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439, \:043e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0432 \:0442\:043e\:0439 \:0436\:0435 \:043e\:0431\:043b\:0430\:0441\:0442\
\:0438 \:0447\:0442\:043e \:0438 \:043a\:043d\:043e\:043f\:043a\:0430, \:0437\
\:0430\:043f\:0443\:0441\:043a\:0430\:044e\:0449\:0430\:044f \:0434\:0438\
\:0430\:043b\:043e\:0433."
}], "Text",
 CellID->1104710793],

Cell[TextData[{
 "\:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\
\:0434\:043d\:043e\:0439 \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \:0441\
\:044e\:0440\:0440\:0435\:0430\:043b\:0438\:0441\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0447\:0435\:0440\:0432\:043e\:0442\:043e\:0447\:0438\:043d\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData["DynamicModuleParent"], "InlineFormula"],
 ", \:0447\:044c\:0438\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData["NotebookInterfaceObject"], "InlineFormula"],
 ", \:0441\:0441\:044b\:043b\:0430\:044e\:0449\:0435\:0435\:0441\:044f \:043d\
\:0430 \:0434\:0440\:0443\:0433\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430. \:0414\:043b\
\:044f \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:044d\:0442\:043e\:0439 \:043e\:043f\:0446\:0438\:0435\:0439 \
\:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c\:0441\:044f, \:043a\:0430\:043a \:0435\
\:0441\:043b\:0438 \:0431\:044b \:043e\:043d\:0430 \:043d\:0430\:0445\:043e\
\:0434\:0438\:043b\:0430\:0441\:044c \:0432\:043d\:0443\:0442\:0440\:0438 \
\:0442\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:0443\:044e \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0441\:0441\:044b\
\:043b\:043a\:0430, \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\
\:043e \:043e\:0442 \:0442\:043e\:0433\:043e, \:0433\:0434\:0435 \:043d\:0430 \
\:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435 \:043e\:0431\:0435 \
\:043e\:043d\:0438 \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\
\:044e\:0442\:0441\:044f (\:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \
\:043e\:043d\:0438 \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \
\:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:043e\:043a\
\:043d\:0430\:0445)."
}], "Text",
 CellID->1878169636],

Cell[TextData[{
 "\:0425\:0438\:0442\:0440\:043e\:0441\:0442\:044c \:043f\:0440\:0438 \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0442\:0430\:043a\:043e\:0439 \
\:0447\:0435\:0440\:0432\:043e\:0442\:043e\:0447\:0438\:043d\:044b \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["NotebookInterfaceObject"], "InlineFormula"],
 ", \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0433\:043e \
\:0434\:043b\:044f \:0441\:0441\:044b\:043b\:043a\:0438 \:043d\:0430 \:0440\
\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:0441\:043a\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0430 \:0441\:0441\:044b\:043b\:043a\:0430 \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:043e\:0437\
\:0434\:0430\:043d\:0430 \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:043e\
\:0441\:043b\:0435 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0435\
\:0435 \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\
\:0434\:0430. \:0418 \:043e\:043d\:0430 \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:0430 \:0442\:043e\:043b\:044c\:043a\
\:043e \:0434\:043b\:044f \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:0441\
\:0435\:0441\:0441\:0438\:0438."
}], "Text",
 CellID->534944999],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f \
\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430, \:0430 \:0442\:0430\:043a\
\:0436\:0435 \:0447\:0442\:043e\:0431\:044b \:0438\:0441\:043a\:043b\:044e\
\:0447\:0438\:0442\:044c \:043b\:044e\:0431\:044b\:0435 \:0441\:0441\:044b\
\:043b\:043a\:0438 \:043d\:0430 \:044f\:0432\:043d\:043e \:0437\:0430\:0434\
\:0430\:043d\:043d\:044b\:0435 ",
 Cell[BoxData["NotebookInterfaceObject"], "InlineFormula"],
 "s, ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043e\:043f\
\:0446\:0438\:044e ",
 Cell[BoxData["InheritScope"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0433\:0435\:043d\:0435\
\:0440\:0438\:0440\:0443\:0435\:0442 \:043f\:0440\:0430\:0432\:0438\:043b\
\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["DynamicModuleParent"], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\
\:043e\:0432\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0435\:0441\:043b\:0438 \:0431\:044b \:044d\:0442\
\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:043b\:043e \
\:0432\:043d\:0443\:0442\:0440\:0438 \:043e\:0431\:043b\:0430\:0441\:0442\
\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0442 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \
\:043e\:043d\:0430 \:0431\:044b\:043b\:0430 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0430. \:0412\:043e \:0432\:0441\:0435\:043c \:044d\:0442\:043e\:043c \
\:043b\:0435\:0433\:043a\:043e \:0437\:0430\:043f\:0443\:0442\:0430\:0442\
\:044c\:0441\:044f, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0440\:0430\
\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\:043c\:0435\:0440."
}], "Text",
 CellID->1454051851],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435 \:044d\:0442\:0443 \
\:044f\:0447\:0435\:0439\:043a\:0443, \:0447\:0442\:043e\:0431\:044b \:0441\
\:043e\:0437\:0434\:0430\:0442\:044c \:044f\:0447\:0435\:0439\:043a\:0443 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0441 \:043a\:043d\:043e\:043f\:043a\
\:043e\:0439 ",
 StyleBox["+", "DialogElementName"],
 " \:0438 \:0447\:0438\:0441\:043b\:043e\:043c."
}], "MathCaption",
 CellID->2073927461],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Button", "[", 
      RowBox[{"\"\<+\>\"", ",", 
       RowBox[{"++", "x"}]}], "]"}], ",", 
     RowBox[{"Button", "[", 
      RowBox[{"\"\<Make - Palette\>\"", ",", 
       RowBox[{"CreatePalette", "[", 
        RowBox[{"DynamicModule", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"Button", "[", 
           RowBox[{"\"\<-\>\"", ",", 
            RowBox[{"--", "x"}]}], "]"}], ",", 
          RowBox[{"InheritScope", "\[Rule]", "True"}]}], "]"}], "]"}]}], 
      "]"}], ",", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->700115591],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  RowBox[{"{", 
   RowBox[{
    ButtonBox["\<\"+\"\>",
     Appearance->Automatic,
     ButtonFunction:>PreIncrement[$CellContext`x$$],
     Evaluator->Automatic,
     Method->"Preemptive"], ",", 
    ButtonBox["\<\"Make - Palette\"\>",
     Appearance->Automatic,
     ButtonFunction:>CreatePalette[
       DynamicModule[{}, 
        Button["-", 
         PreDecrement[$CellContext`x$$]], InheritScope -> True]],
     Evaluator->Automatic,
     Method->"Preemptive"], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{154, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->258253851]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\:0430 \:043a\:043d\:043e\
\:043f\:043a\:0443 ",
 StyleBox["+", "DialogElementName"],
 " \:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\:043e\:043d\:0446\
\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\
\:0430. \:0427\:0442\:043e\:0431\:044b \:0443\:043c\:0435\:043d\:044c\:0448\
\:0438\:0442\:044c \:0447\:0438\:0441\:043b\:043e, \:0432\:0430\:043c \:043d\
\:0443\:0436\:043d\:043e \:043d\:0430\:0436\:0430\:0442\:044c \:043d\:0430 \
\:043a\:043d\:043e\:043f\:043a\:0443 ",
 StyleBox["Make - Palette", "DialogElementName"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442 \:043d\:043e\:0432\:0443\:044e (\:043e\:0447\:0435\:043d\:044c \
\:043c\:0430\:043b\:0435\:043d\:044c\:043a\:0443\:044e) \:043f\:043b\:0430\
\:0432\:0430\:044e\:0449\:0443\:044e \:043f\:0430\:043d\:0435\:043b\:044c \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0443\:044e \:043a\:043d\
\:043e\:043f\:043a\:0443 ",
 StyleBox["-", "DialogElementName"],
 " ."
}], "Reference",
 CellID->378678361],

Cell[TextData[{
 "\:042d\:0442\:0430 \:043a\:043d\:043e\:043f\:043a\:0430 \" ",
 StyleBox["-", "DialogElementName"],
 " \" \:0436\:0438\:0432\:0435\:0442 \:0432 \:0447\:0435\:0440\:0432\:043e\
\:0442\:043e\:0447\:0438\:043d\:0435, \:0441\:043e\:0437\:0434\:0430\:043d\
\:043d\:043e\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["InheritScope"], "InlineFormula"],
 " , \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0439\:0441\:044f \
\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043a\:043d\:043e\:043f\:043a\
\:0438 \:0443\:043c\:0435\:043d\:044c\:0448\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:043e\:0439, \:0447\:0430\:0441\:0442\:043d\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0432\:043d\:0443\:0442\
\:0440\:0438 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0434\:0430\:043b\:044c\:043d\
\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0434\:0440\:0443\:0433\:043e\:043c \:043e\:043a\:043d\:0435."
}], "Text",
 CellID->611357727],

Cell[TextData[{
 Cell[BoxData["InheritScope"], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043b\:0438\:0448\:044c \:0442\:043e\:0433\
\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \:043a\:043e\:0434, \:0441\:043e\
\:0437\:0434\:0430\:044e\:0449\:0438\:0439 \:0432\:0442\:043e\:0440\:0443\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0438\
\:0437\:043d\:0443\:0442\:0440\:0438 \:043a\:043d\:043e\:043f\:043a\:0438 \
\:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:043e\:0433\:043e \:0434\:0438\
\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:043e\
\:0431\:044a\:0435\:043a\:0442\:0430, \:0440\:0430\:0441\:043f\:043e\:043b\
\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0432 \:043f\:0435\:0440\
\:0432\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 ",
 Cell[BoxData["DynamicModuleParent"], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:0441\:0441\:044b\:043b\:043a\:0443 \:043d\:0430 \
\:043b\:044e\:0431\:0443\:044e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0443\:044e\:0449\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:044d\:0442\:043e \:043d\:0435\:043f\:0440\:043e\:0441\:0442\:043e, \:0438 \
\:044d\:0442\:043e \:0432\:044b\:0445\:043e\:0434\:0438\:0442 \:0437\:0430 \
\:0440\:0430\:043c\:043a\:0438 \:0434\:0430\:043d\:043d\:043e\:0433\:043e \
\:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430."
}], "Text",
 CellID->1527550441]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->406028304],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Dynamic Interactivity Language",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/DynamicInteractivityLanguage"]], "TutorialMoreAbout",
 CellID->346793833],

Cell[TextData[ButtonBox["Dynamic Visualization",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/DynamicVisualization"]], "TutorialMoreAbout",
 CellID->116159589],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->816272032],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->198756732],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToManipulateRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:043d\
\:0443\:0442\:0440\:0438 Dynamic \:0438\:043b\:0438 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluateExpressionsInsideDynamicOrManipulateRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->56347885],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->645287401],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Interactivity: Building an App in 60 Seconds"]],
   "http://www.wolfram.com/training/courses/gen701.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1606854069],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Visualization: Data Visualization Quickstart"]],
   "http://www.wolfram.com/training/courses/gen411.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1901993224],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Visualization: Advanced 3D Graphics"]],
   "http://www.wolfram.com/training/courses/gen422.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1506030173]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Advanced Dynamic Functionality - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic and DynamicModule", ButtonData -> 
         "paclet:tutorial/DynamicAndDynamicModuleOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Advanced Dynamic Functionality", ButtonData -> 
         "paclet:tutorial/AdvancedDynamicFunctionality", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 31, 26.9094335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"reactive programming"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Dynamic Interactivity", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DynamicInteractivity/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "\"Introduction to Manipulate\" and \"Introduction to Dynamic\" provide \
most of the information you need to use Mathematica's interactive features \
accessible through the functions Manipulate, Dynamic, and DynamicModule. This \
tutorial gives further details on the workings of Dynamic and DynamicModule \
and describes advanced features and techniques for achieving maximum \
performance for complex interactive examples. Many examples in this tutorial \
display a single output value and use Pause to simulate slow calculations. In \
real life, you will instead be doing useful computations and displaying \
sophisticated graphics or large tables of values. Module and DynamicModule \
have similar syntax and in many respects behave similarly, at least at first \
glance. They are, however, fundamentally different in such areas as when \
their variables are localized, where the local values are stored, and in what \
universe the variables are unique.", "synonyms" -> {}, "title" -> 
    "Advanced Dynamic Functionality", "titlemodifier" -> "", "windowtitle" -> 
    "Advanced Dynamic Functionality", "type" -> "Tutorial", "uri" -> 
    "tutorial/AdvancedDynamicFunctionality"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[15561, 369, 141, 3, 42, "Section",
   CellTags->"1.1",
   CellID->877365235]},
 "2.1"->{
  Cell[53776, 1126, 314, 5, 62, "Section",
   CellTags->"2.1",
   CellID->368838921]},
 "3.1"->{
  Cell[68033, 1389, 263, 4, 62, "Section",
   CellTags->"3.1",
   CellID->440620996]},
 "4.1"->{
  Cell[98691, 1961, 108, 2, 62, "Section",
   CellTags->"4.1",
   CellID->1172318352]},
 "5.1"->{
  Cell[130703, 2634, 217, 4, 62, "Section",
   CellTags->"5.1",
   CellID->1769496339]},
 "6.1"->{
  Cell[138687, 2802, 238, 4, 62, "Section",
   CellTags->"6.1",
   CellID->300598898]},
 "7.1"->{
  Cell[162748, 3347, 321, 5, 62, "Section",
   CellTags->"7.1",
   CellID->681967067]},
 "8.1"->{
  Cell[209410, 4271, 114, 2, 62, "Section",
   CellTags->"8.1",
   CellID->1938125129]},
 "9.1"->{
  Cell[247738, 5079, 118, 2, 62, "Section",
   CellTags->"9.1",
   CellID->1583482004]},
 "10.1"->{
  Cell[280401, 5678, 216, 4, 62, "Section",
   CellTags->"10.1",
   CellID->2141946156]},
 "11.1"->{
  Cell[296593, 6014, 141, 3, 62, "Section",
   CellTags->"11.1",
   CellID->1497695040]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 321646, 6578},
 {"2.1", 321742, 6582},
 {"3.1", 321839, 6586},
 {"4.1", 321936, 6590},
 {"5.1", 322034, 6594},
 {"6.1", 322133, 6598},
 {"7.1", 322231, 6602},
 {"8.1", 322329, 6606},
 {"9.1", 322428, 6610},
 {"10.1", 322528, 6614},
 {"11.1", 322629, 6618}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[623, 21, 3937, 95, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4585, 120, 176, 2, 47, "Title",
 CellID->1545190458],
Cell[4764, 124, 4870, 130, 173, "TutorialJumpBox",
 CellID->537845408],
Cell[9637, 256, 2984, 61, 110, "Text",
 CellID->1665666328],
Cell[12624, 319, 1643, 26, 70, "Text",
 CellID->1867840383],
Cell[14270, 347, 1266, 18, 86, "TextEmphasisNote",
 CellID->100662742],
Cell[CellGroupData[{
Cell[15561, 369, 141, 3, 42, "Section",
 CellTags->"1.1",
 CellID->877365235],
Cell[15705, 374, 1704, 29, 70, "Text",
 CellID->1223356264],
Cell[17412, 405, 1517, 27, 70, "Text",
 CellID->257152404],
Cell[18932, 434, 807, 12, 45, "MathCaption",
 CellID->302730972],
Cell[CellGroupData[{
Cell[19764, 450, 150, 5, 28, "Input",
 CellID->2079094401],
Cell[19917, 457, 163, 5, 36, "Output",
 CellID->62110301]
}, Open  ]],
Cell[20095, 465, 558, 9, 31, "MathCaption",
 CellID->1633177270],
Cell[CellGroupData[{
Cell[20678, 478, 185, 6, 28, "Input",
 CellID->1821884583],
Cell[20866, 486, 247, 7, 36, "Output",
 CellID->250432211]
}, Open  ]],
Cell[21128, 496, 820, 18, 53, "MathCaption",
 CellID->1254784343],
Cell[CellGroupData[{
Cell[21973, 518, 431, 14, 28, "Input",
 CellID->871039261],
Cell[22407, 534, 582, 17, 46, "Output",
 CellID->119010383]
}, Open  ]],
Cell[CellGroupData[{
Cell[23026, 556, 438, 14, 28, "Input",
 CellID->160838028],
Cell[23467, 572, 729, 21, 46, "Output",
 CellID->53863788]
}, Open  ]],
Cell[24211, 596, 3236, 52, 147, "Text",
 CellID->40871184],
Cell[27450, 650, 3068, 51, 132, "Text",
 CellID->1874706095],
Cell[30521, 703, 2923, 51, 136, "Text",
 CellID->729884070],
Cell[33447, 756, 208, 3, 31, "MathCaption",
 CellID->1366820905],
Cell[33658, 761, 545, 16, 121, "Input",
 CellID->362349038],
Cell[34206, 779, 2261, 37, 110, "Text",
 CellID->1884142421],
Cell[36470, 818, 2712, 49, 114, "Text",
 CellID->2135294732],
Cell[39185, 869, 2818, 46, 128, "Text",
 CellID->1299335707],
Cell[42006, 917, 2063, 42, 92, "Text",
 CellID->174021206],
Cell[44072, 961, 2196, 36, 106, "Text",
 CellID->2049165675],
Cell[46271, 999, 2027, 30, 88, "Text",
 CellID->1132252786],
Cell[48301, 1031, 1650, 32, 72, "Text",
 CellID->919978235],
Cell[49954, 1065, 3785, 56, 164, "Text",
 CellID->191937245]
}, Open  ]],
Cell[CellGroupData[{
Cell[53776, 1126, 314, 5, 62, "Section",
 CellTags->"2.1",
 CellID->368838921],
Cell[54093, 1133, 1699, 28, 84, "Text",
 CellID->1437940005],
Cell[55795, 1163, 168, 2, 31, "MathCaption",
 CellID->526378376],
Cell[55966, 1167, 111, 4, 28, "Input",
 CellID->1589725036],
Cell[56080, 1173, 220, 7, 28, "Input",
 CellID->305269881],
Cell[56303, 1182, 2657, 40, 124, "Text",
 CellID->1664627725],
Cell[58963, 1224, 1495, 24, 70, "Text",
 CellID->2128704606],
Cell[60461, 1250, 300, 4, 31, "MathCaption",
 CellID->655910015],
Cell[60764, 1256, 340, 11, 28, "Input",
 CellID->60754022],
Cell[61107, 1269, 1223, 18, 66, "Text",
 CellID->1038115429],
Cell[62333, 1289, 4304, 73, 180, "Text",
 CellID->1448866975],
Cell[66640, 1364, 1356, 20, 66, "Text",
 CellID->790175492]
}, Open  ]],
Cell[CellGroupData[{
Cell[68033, 1389, 263, 4, 62, "Section",
 CellTags->"3.1",
 CellID->440620996],
Cell[68299, 1395, 3696, 57, 161, "Text",
 CellID->993464916],
Cell[71998, 1454, 201, 3, 31, "MathCaption",
 CellID->479487787],
Cell[CellGroupData[{
Cell[72224, 1461, 137, 4, 28, "Input",
 CellID->1392592565],
Cell[72364, 1467, 277, 8, 36, "Output",
 CellID->26777558]
}, Open  ]],
Cell[CellGroupData[{
Cell[72678, 1480, 178, 5, 28, "Input",
 CellID->1685170070],
Cell[72859, 1487, 280, 8, 36, "Output",
 CellID->4419633]
}, Open  ]],
Cell[73154, 1498, 3353, 77, 118, "Text",
 CellID->2026454949],
Cell[76510, 1577, 2507, 35, 120, "Text",
 CellID->1402016109],
Cell[79020, 1614, 1541, 22, 66, "Text",
 CellID->1494169079],
Cell[80564, 1638, 214, 3, 31, "MathCaption",
 CellID->1973426382],
Cell[CellGroupData[{
Cell[80803, 1645, 105, 3, 28, "Input",
 CellID->1639758006],
Cell[80911, 1650, 241, 7, 36, "Output",
 CellID->309352196]
}, Open  ]],
Cell[81167, 1660, 187, 6, 28, "Input",
 CellID->755164891],
Cell[81357, 1668, 1172, 19, 70, "Text",
 CellID->427969267],
Cell[82532, 1689, 2438, 37, 108, "Text",
 CellID->956736666],
Cell[84973, 1728, 1726, 27, 88, "Text",
 CellID->1663080373],
Cell[86702, 1757, 1082, 17, 68, "Text",
 CellID->1892163306],
Cell[87787, 1776, 2587, 38, 122, "Text",
 CellID->1650839166],
Cell[90377, 1816, 1468, 21, 66, "Text",
 CellID->165143722],
Cell[91848, 1839, 3204, 44, 138, "Text",
 CellID->1021663730],
Cell[95055, 1885, 980, 15, 48, "Text",
 CellID->1970552345],
Cell[96038, 1902, 531, 9, 31, "MathCaption",
 CellID->1340179768],
Cell[CellGroupData[{
Cell[96594, 1915, 139, 4, 28, "Input",
 CellID->580458381],
Cell[96736, 1921, 246, 8, 36, "Output",
 CellID->38799299]
}, Open  ]],
Cell[96997, 1932, 1657, 24, 84, "Text",
 CellID->1893284793]
}, Open  ]],
Cell[CellGroupData[{
Cell[98691, 1961, 108, 2, 62, "Section",
 CellTags->"4.1",
 CellID->1172318352],
Cell[98802, 1965, 2362, 39, 106, "Text",
 CellID->2139564486],
Cell[101167, 2006, 357, 5, 31, "MathCaption",
 CellID->46647187],
Cell[CellGroupData[{
Cell[101549, 2015, 596, 17, 83, "Input",
 CellID->167740754],
Cell[102148, 2034, 701, 21, 89, "Output",
 CellID->200087038]
}, Open  ]],
Cell[102864, 2058, 1189, 23, 52, "Text",
 CellID->1720307614],
Cell[104056, 2083, 603, 11, 33, "MathCaption",
 CellID->856641709],
Cell[CellGroupData[{
Cell[104684, 2098, 749, 21, 83, "Input",
 CellID->1637728937],
Cell[105436, 2121, 745, 22, 89, "Output",
 CellID->41918400]
}, Open  ]],
Cell[106196, 2146, 3148, 48, 144, "Text",
 CellID->1012340560],
Cell[109347, 2196, 2664, 48, 114, "Text",
 CellID->2042340386],
Cell[112014, 2246, 2690, 42, 128, "Text",
 CellID->236253854],
Cell[114707, 2290, 3791, 65, 150, "Text",
 CellID->21260875],
Cell[118501, 2357, 1976, 34, 92, "Text",
 CellID->849240723],
Cell[120480, 2393, 327, 4, 31, "MathCaption",
 CellID->1359447056],
Cell[CellGroupData[{
Cell[120832, 2401, 241, 7, 28, "Input",
 CellID->1012513499],
Cell[121076, 2410, 278, 9, 36, "Output",
 CellID->20075424]
}, Open  ]],
Cell[121369, 2422, 283, 4, 31, "MathCaption",
 CellID->1812431218],
Cell[CellGroupData[{
Cell[121677, 2430, 398, 11, 65, "Input",
 CellID->265338709],
Cell[122078, 2443, 358, 10, 36, "Output",
 CellID->87688065]
}, Open  ]],
Cell[122451, 2456, 3332, 60, 150, "Text",
 CellID->1371630991],
Cell[125786, 2518, 3274, 58, 136, "Text",
 CellID->1912598839],
Cell[129063, 2578, 436, 8, 31, "MathCaption",
 CellID->1239838411],
Cell[CellGroupData[{
Cell[129524, 2590, 239, 7, 28, "Input",
 CellID->1513458777],
Cell[129766, 2599, 278, 9, 36, "Output",
 CellID->29602636]
}, Open  ]],
Cell[130059, 2611, 417, 10, 35, "MathCaption",
 CellID->510838845],
Cell[130479, 2623, 187, 6, 28, "Input",
 CellID->2088302180]
}, Open  ]],
Cell[CellGroupData[{
Cell[130703, 2634, 217, 4, 62, "Section",
 CellTags->"5.1",
 CellID->1769496339],
Cell[130923, 2640, 2432, 46, 114, "Text",
 CellID->1571425917],
Cell[133358, 2688, 169, 2, 31, "MathCaption",
 CellID->1201496213],
Cell[CellGroupData[{
Cell[133552, 2694, 627, 18, 47, "Input",
 CellID->758119150],
Cell[134182, 2714, 521, 15, 39, "Output",
 CellID->103859140]
}, Open  ]],
Cell[134718, 2732, 3932, 65, 170, "Text",
 CellID->688076399]
}, Open  ]],
Cell[CellGroupData[{
Cell[138687, 2802, 238, 4, 62, "Section",
 CellTags->"6.1",
 CellID->300598898],
Cell[138928, 2808, 2145, 37, 92, "Text",
 CellID->1284140942],
Cell[141076, 2847, 168, 2, 31, "MathCaption",
 CellID->346159844],
Cell[CellGroupData[{
Cell[141269, 2853, 1196, 36, 83, "Input",
 CellID->375298385],
Cell[142468, 2891, 1273, 33, 186, "Output",
 CellID->30203689]
}, Open  ]],
Cell[143756, 2927, 2053, 32, 88, "Text",
 CellID->480485456],
Cell[145812, 2961, 667, 11, 48, "Text",
 CellID->980546272],
Cell[146482, 2974, 272, 4, 31, "MathCaption",
 CellID->1816731361],
Cell[CellGroupData[{
Cell[146779, 2982, 1428, 41, 119, "Input",
 CellID->251686426],
Cell[148210, 3025, 1326, 34, 186, "Output",
 CellID->31484231]
}, Open  ]],
Cell[149551, 3062, 1611, 31, 72, "Text",
 CellID->1698460839],
Cell[151165, 3095, 1950, 36, 90, "Text",
 CellID->1678685149],
Cell[153118, 3133, 950, 19, 53, "MathCaption",
 CellID->21144957],
Cell[CellGroupData[{
Cell[154093, 3156, 1477, 42, 119, "Input",
 CellID->1048490544],
Cell[155573, 3200, 1354, 35, 186, "Output",
 CellID->48145110]
}, Open  ]],
Cell[156942, 3238, 2657, 48, 114, "Text",
 CellID->1877249373],
Cell[159602, 3288, 3109, 54, 136, "Text",
 CellID->100470287]
}, Open  ]],
Cell[CellGroupData[{
Cell[162748, 3347, 321, 5, 62, "Section",
 CellTags->"7.1",
 CellID->681967067],
Cell[163072, 3354, 1556, 24, 84, "Text",
 CellID->700271030],
Cell[164631, 3380, 2027, 30, 102, "Text",
 CellID->1244815650],
Cell[166661, 3412, 4434, 64, 186, "Text",
 CellID->830940476],
Cell[171098, 3478, 3629, 53, 160, "Text",
 CellID->626355940],
Cell[174730, 3533, 4840, 65, 210, "Text",
 CellID->199445986],
Cell[179573, 3600, 1985, 28, 84, "Text",
 CellID->1099589122],
Cell[181561, 3630, 382, 7, 31, "MathCaption",
 CellID->1697591019],
Cell[CellGroupData[{
Cell[181968, 3641, 138, 4, 28, "Input",
 CellID->2092005938],
Cell[182109, 3647, 193, 6, 46, "Output",
 CellID->555683783]
}, Open  ]],
Cell[182317, 3656, 815, 12, 45, "MathCaption",
 CellID->1741531282],
Cell[CellGroupData[{
Cell[183157, 3672, 209, 7, 28, "Input",
 CellID->1861631611],
Cell[183369, 3681, 291, 9, 36, "Output",
 CellID->33447921]
}, Open  ]],
Cell[183675, 3693, 1568, 24, 70, "Text",
 CellID->1753232934],
Cell[185246, 3719, 2893, 46, 128, "Text",
 CellID->511345412],
Cell[188142, 3767, 1307, 23, 63, "MathCaption",
 CellID->687238374],
Cell[CellGroupData[{
Cell[189474, 3794, 553, 18, 47, "Input",
 CellID->2100267837],
Cell[190030, 3814, 423, 13, 46, "Output",
 CellID->436024453]
}, Open  ]],
Cell[190468, 3830, 1347, 19, 59, "MathCaption",
 CellID->1105154106],
Cell[CellGroupData[{
Cell[191840, 3853, 628, 20, 47, "Input",
 CellID->738996639],
Cell[192471, 3875, 657, 20, 61, "Output",
 CellID->161652866]
}, Open  ]],
Cell[193143, 3898, 2014, 30, 90, "Text",
 CellID->1418581072],
Cell[195160, 3930, 1649, 26, 88, "Text",
 CellID->1199546089],
Cell[196812, 3958, 1711, 29, 94, "Text",
 CellID->728628110],
Cell[198526, 3989, 915, 19, 53, "MathCaption",
 CellID->1754296811],
Cell[199444, 4010, 104, 3, 28, "Input",
 CellID->1100889576],
Cell[CellGroupData[{
Cell[199573, 4017, 471, 15, 28, "Input",
 CellID->1663512814],
Cell[200047, 4034, 589, 18, 61, "Output",
 CellID->387145037]
}, Open  ]],
Cell[200651, 4055, 1218, 18, 66, "Text",
 CellID->217699674],
Cell[201872, 4075, 278, 4, 31, "MathCaption",
 CellID->2060749237],
Cell[CellGroupData[{
Cell[202175, 4083, 901, 28, 65, "Input",
 CellID->1713770077],
Cell[203079, 4113, 688, 22, 93, "Output",
 CellID->513662611]
}, Open  ]],
Cell[203782, 4138, 1825, 29, 90, "Text",
 CellID->1283010575],
Cell[205610, 4169, 1773, 31, 92, "Text",
 CellID->675434498],
Cell[207386, 4202, 168, 2, 31, "MathCaption",
 CellID->400621424],
Cell[CellGroupData[{
Cell[207579, 4208, 1033, 32, 83, "Input",
 CellID->429049844],
Cell[208615, 4242, 746, 23, 93, "Output",
 CellID->108216742]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[209410, 4271, 114, 2, 62, "Section",
 CellTags->"8.1",
 CellID->1938125129],
Cell[209527, 4275, 2338, 37, 110, "Text",
 CellID->1037085407],
Cell[211868, 4314, 4095, 60, 178, "Text",
 CellID->1317156397],
Cell[215966, 4376, 587, 9, 31, "MathCaption",
 CellID->1186131103],
Cell[CellGroupData[{
Cell[216578, 4389, 692, 21, 65, "Input",
 CellID->214753020],
Cell[217273, 4412, 689, 21, 61, "Output",
 CellID->526990854]
}, Open  ]],
Cell[217977, 4436, 1991, 28, 102, "Text",
 CellID->1581480180],
Cell[219971, 4466, 2229, 39, 114, "Text",
 CellID->194639787],
Cell[222203, 4507, 3118, 53, 128, "Text",
 CellID->693305728],
Cell[225324, 4562, 505, 8, 31, "MathCaption",
 CellID->343066992],
Cell[CellGroupData[{
Cell[225854, 4574, 645, 20, 47, "Input",
 CellID->1867143432],
Cell[226502, 4596, 641, 19, 61, "Output",
 CellID->24105586]
}, Open  ]],
Cell[227158, 4618, 800, 12, 45, "MathCaption",
 CellID->671323377],
Cell[CellGroupData[{
Cell[227983, 4634, 1631, 45, 83, "Input",
 CellID->1118194978],
Cell[229617, 4681, 941, 28, 351, "Output",
 CellID->28504729]
}, Open  ]],
Cell[230573, 4712, 1540, 22, 84, "Reference",
 CellID->143101874],
Cell[232116, 4736, 3068, 45, 142, "Reference",
 CellID->2078995325],
Cell[235187, 4783, 1147, 17, 45, "MathCaption",
 CellID->1349818222],
Cell[CellGroupData[{
Cell[236359, 4804, 1068, 30, 65, "Input",
 CellID->377610246],
Cell[237430, 4836, 831, 23, 142, "Output",
 CellID->470440629]
}, Open  ]],
Cell[238276, 4862, 832, 15, 49, "MathCaption",
 CellID->1235109669],
Cell[CellGroupData[{
Cell[239133, 4881, 870, 26, 47, "Input",
 CellID->1273405741],
Cell[240006, 4909, 749, 22, 142, "Output",
 CellID->263311868]
}, Open  ]],
Cell[240770, 4934, 1256, 28, 49, "MathCaption",
 CellID->308262985],
Cell[CellGroupData[{
Cell[242051, 4966, 455, 14, 28, "Input",
 CellID->1245432331],
Cell[242509, 4982, 1739, 38, 308, "Output",
 CellID->162611064]
}, Open  ]],
Cell[244263, 5023, 2896, 40, 138, "Text",
 CellID->458079808],
Cell[247162, 5065, 539, 9, 30, "Text",
 CellID->218458561]
}, Open  ]],
Cell[CellGroupData[{
Cell[247738, 5079, 118, 2, 62, "Section",
 CellTags->"9.1",
 CellID->1583482004],
Cell[247859, 5083, 1932, 37, 96, "Reference",
 CellID->2115490585],
Cell[249794, 5122, 1392, 29, 70, "Text",
 CellID->1964687604],
Cell[251189, 5153, 2132, 39, 94, "Reference",
 CellID->1311002363],
Cell[253324, 5194, 2997, 54, 132, "Text",
 CellID->1766212729],
Cell[256324, 5250, 2030, 35, 96, "Text",
 CellID->70883822],
Cell[258357, 5287, 232, 3, 31, "MathCaption",
 CellID->1638455916],
Cell[CellGroupData[{
Cell[258614, 5294, 311, 9, 28, "Input",
 CellID->345774731],
Cell[258928, 5305, 288, 8, 87, "Output",
 CellID->5917259]
}, Open  ]],
Cell[259231, 5316, 1499, 24, 70, "Text",
 CellID->345155135],
Cell[260733, 5342, 2306, 41, 110, "Text",
 CellID->669023398],
Cell[263042, 5385, 2876, 41, 120, "Text",
 CellID->51874494],
Cell[265921, 5428, 3017, 53, 132, "Text",
 CellID->2123743623],
Cell[268941, 5483, 2330, 41, 108, "Text",
 CellID->433374974],
Cell[271274, 5526, 2227, 34, 108, "Text",
 CellID->1616141041],
Cell[273504, 5562, 4487, 71, 186, "Text",
 CellID->834496721],
Cell[277994, 5635, 2370, 38, 110, "Text",
 CellID->1847983010]
}, Open  ]],
Cell[CellGroupData[{
Cell[280401, 5678, 216, 4, 62, "Section",
 CellTags->"10.1",
 CellID->2141946156],
Cell[280620, 5684, 2013, 36, 96, "Reference",
 CellID->170691290],
Cell[282636, 5722, 5015, 91, 216, "Reference",
 CellID->1917842285],
Cell[287654, 5815, 2310, 37, 110, "Reference",
 CellID->1593226172],
Cell[289967, 5854, 728, 13, 49, "MathCaption",
 CellID->1420669231],
Cell[CellGroupData[{
Cell[290720, 5871, 423, 13, 28, "Input",
 CellID->1464578071],
Cell[291146, 5886, 433, 13, 46, "Output",
 CellID->60116946]
}, Open  ]],
Cell[291594, 5902, 735, 13, 47, "MathCaption",
 CellID->545866168],
Cell[CellGroupData[{
Cell[292354, 5919, 483, 15, 28, "Input",
 CellID->467582888],
Cell[292840, 5936, 455, 13, 46, "Output",
 CellID->403870937]
}, Open  ]],
Cell[293310, 5952, 2390, 41, 114, "Text",
 CellID->1022934243],
Cell[295703, 5995, 853, 14, 50, "Text",
 CellID->1849227866]
}, Open  ]],
Cell[CellGroupData[{
Cell[296593, 6014, 141, 3, 62, "Section",
 CellTags->"11.1",
 CellID->1497695040],
Cell[296737, 6019, 2499, 37, 106, "Text",
 CellID->1104710793],
Cell[299239, 6058, 3198, 59, 154, "Text",
 CellID->1878169636],
Cell[302440, 6119, 1685, 29, 94, "Text",
 CellID->534944999],
Cell[304128, 6150, 2477, 44, 130, "Text",
 CellID->1454051851],
Cell[306608, 6196, 464, 9, 31, "MathCaption",
 CellID->2073927461],
Cell[CellGroupData[{
Cell[307097, 6209, 782, 23, 47, "Input",
 CellID->700115591],
Cell[307882, 6234, 805, 24, 48, "Output",
 CellID->258253851]
}, Open  ]],
Cell[308702, 6261, 1663, 30, 88, "Reference",
 CellID->378678361],
Cell[310368, 6293, 1459, 28, 76, "Text",
 CellID->611357727],
Cell[311830, 6323, 2152, 39, 114, "Text",
 CellID->1527550441]
}, Open  ]],
Cell[CellGroupData[{
Cell[314019, 6367, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->406028304],
Cell[314366, 6381, 31, 0, 14, "SectionHeaderSpacer"],
Cell[314400, 6383, 181, 4, 18, "TutorialMoreAbout",
 CellID->346793833],
Cell[314584, 6389, 161, 3, 18, "TutorialMoreAbout",
 CellID->116159589],
Cell[314748, 6394, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[314816, 6399, 450, 14, 31, "RelatedTutorialsSection",
 CellID->816272032],
Cell[315269, 6415, 31, 0, 14, "SectionHeaderSpacer"],
Cell[315303, 6417, 249, 6, 18, "RelatedTutorials",
 CellID->198756732],
Cell[315555, 6425, 254, 6, 18, "RelatedTutorials",
 CellID->75390381],
Cell[315812, 6433, 478, 10, 18, "RelatedTutorials",
 CellID->56347885],
Cell[316293, 6445, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[316361, 6450, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->645287401],
Cell[316733, 6465, 31, 0, 14, "SectionHeaderSpacer"],
Cell[316767, 6467, 270, 6, 18, "TutorialRelatedLinks",
 CellID->1606854069],
Cell[317040, 6475, 270, 6, 18, "TutorialRelatedLinks",
 CellID->1901993224],
Cell[317313, 6483, 261, 6, 18, "TutorialRelatedLinks",
 CellID->1506030173]
}, Open  ]]
}, Open  ]],
Cell[317601, 6493, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
