(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    335396,       7151]
NotebookOptionsPosition[    320583,       6705]
NotebookOutlinePosition[    325342,       6830]
CellTagsIndexPosition[    325106,       6818]
WindowTitle->Advanced Manipulate Functionality - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Introduction to Manipulate\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToManipulate"], "\<\"Introduction to \
Dynamic\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToDynamic"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dynamic Interactivity Language\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DynamicInteractivityLanguage"], "\<\"Dynamic \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/DynamicVisualization"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/AdvancedManipulateFunctionality\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/AdvancedManipulateFunctionality"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
AdvancedManipulateFunctionality.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/AdvancedManipulateFunctionality", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \:0444\
\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Manipulate", \
"Title"],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0411\:043e\:0440\:0435\:043c\:0441\:044f", 
       " ", "\:0441", " ", 
       "\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:044b\:043c\:0438", " ", 
       "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\
\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedManipulateFunctionalityRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041e\:0431\:044a\:0435\:043a\:0442\:044b", 
       " ", "Dynamic", " ", "\:0432\:043d\:0443\:0442\:0440\:0438", " ", 
       "\:043e\:0431\:043b\:0430\:0441\:0442\:0438", " ", 
       "\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedManipulateFunctionalityRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435", " ", "Dynamic", " ", "\:0432\:043d\:0443\:0442\:0440\:0438", 
       " ", "Manipulate"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedManipulateFunctionalityRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:0430\
\:044f", " ", "\:043a\:043e\:043c\:043f\:043e\:043d\:043e\:0432\:043a\:0430", 
       " ", "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432", " ", 
       "\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AdvancedManipulateFunctionalityRU.nb", "7.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->537845408],

Cell[TextData[{
 "\:042d\:0442\:043e \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\
\:0432\:043e \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435\
 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\
\:0441\:044f, \:0447\:0442\:043e \:0432\:044b \:043e\:0437\:043d\:0430\:043a\
\:043e\:043c\:0438\:043b\:0438\:0441\:044c \:0441 \:0440\:0430\:0437\:0434\
\:0435\:043b\:043e\:043c \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \
Manipulate",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToManipulateRU.nb", None}],
 "\" \:0438 \:0438\:043c\:0435\:0435\:0442\:0435 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435, \:0434\:043b\:044f \
\:0447\:0435\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\
\:0442\:0441\:044f \:0442\:0430 \:0438\:043b\:0438 \:0438\:043d\:0430\:044f \
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0438 \:043e\:0441\:043d\:043e\
\:0432\:043d\:044b\:0435 \:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \
\:0435\:0435 \:0440\:0430\:0431\:043e\:0442\:044b."
}], "Text"],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0447\:0430\:0441\
\:0442\:0438 \:044d\:0442\:043e\:0433\:043e \:0440\:0443\:043a\:043e\:0432\
\:043e\:0434\:0441\:0442\:0432\:0430 \:043f\:0440\:0435\:0434\:043f\:043e\
\:043b\:0430\:0433\:0430\:044e\:0442 \:0437\:043d\:0430\:043a\:043e\:043c\
\:0441\:0442\:0432\:043e \:0441 \:043f\:0440\:0438\:043d\:0446\:0438\:043f\
\:0430\:043c\:0438 \:0440\:0430\:0431\:043e\:0442\:044b \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:043d\:0438\:0436\:043d\
\:0435\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f, \:043f\:043e\:0434\
\:0440\:043e\:0431\:043d\:043e \:043e\:043f\:0438\:0441\:044b\:0432\:0430\
\:0435\:043c\:044b\:0445 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\
\:0445 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\"."
}], "Text"],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\
\:0432\:043e. \:0412\:0430\:043c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e \:0440\:0430\:0437 \:0437\:0430 \:0440\:0430\:0437\:043e\
\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c \:0442\:0435\
\:043a\:0443\:0449\:0438\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\
\:0432\:043e\:0434\:0430 \:0438 \:043d\:0430\:0431\:043b\:044e\:0434\:0430\
\:0442\:044c, \:0447\:0442\:043e \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442. \:0421\:043e\
\:043f\:0440\:043e\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0439 \:0442\:0435\:043a\:0441\:0442 \:0442\:0435\:0440\:044f\:0435\:0442 \
\:0441\:043c\:044b\:0441\:043b \:0431\:0435\:0437 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:043c\:044b\:0445 \:043f\:043e \:043c\:0435\:0440\:0435 \:043e\
\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \:0441 \
\:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:043e\:043c.\
\>", "TextEmphasisNote",
 CellID->100662742],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:043c\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\
\:043c\:0438", "Section",
 CellTags->"1.1"],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \"\:0431\:0435\:0433\:0430\:044e\:0442 \:043f\:043e \:043a\:0440\:0443\
\:0433\:0443\", \:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:044f \:0441\:0432\:043e\:0435 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435, \:0434\:0430\:0436\
\:0435 \:0435\:0441\:043b\:0438 \:0432\:0441\:0435 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0438 \:0441\:0442\:043e\:044f\:0442 \:043d\:0430 \:043c\
\:0435\:0441\:0442\:0435. \:0418\:043d\:043e\:0433\:0434\:0430, \:044d\:0442\
\:043e \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e \:0438\:043c\:0435\:043d\:043d\:043e \:0442\:043e, \:0447\:0442\
\:043e \:0431\:044b\:043b\:043e \:0437\:0430\:0434\:0443\:043c\:0430\:043d\
\:043e. \:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0441 \:043f\
\:0430\:0434\:0430\:044e\:0449\:0438\:043c \:0442\:0440\:0435\:0443\:0433\
\:043e\:043b\:044c\:043d\:0438\:043a\:043e\:043c, \:0447\:044c\:044f \:043d\
\:0438\:0436\:043d\:044f\:044f \:0432\:0435\:0440\:0448\:0438\:043d\:0430 \
\:0432\:0441\:0435\:0433\:0434\:0430 \:0441\:0442\:0440\:0435\:043c\:0438\
\:0442\:0441\:044f \:0432\:043d\:0438\:0437. \:0415\:0435 \:043c\:043e\:0436\
\:043d\:043e \:043f\:0440\:0438\:043f\:043e\:0434\:043d\:044f\:0442\:044c \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0430, \:043d\:043e, \:0435\:0434\:0432\:0430 \:0432\:044b \
\:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\:0442\:0435 \:0434\
\:0432\:0438\:0433\:0430\:0442\:044c \:043f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a, \:0432\:0435\:0440\:0448\:0438\:043d\:0430 \:0432\:043d\:043e\
\:0432\:044c \:0443\:0441\:0442\:0440\:0435\:043c\:043b\:044f\:0435\:0442\
\:0441\:044f \:0432\:043d\:0438\:0437."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "=", 
     RowBox[{"Max", "[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"y", "-", "0.05"}]}], "]"}]}], ";", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"Polygon", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "y"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`y$$ = -1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`y$$], 1}, -1, 1}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`y$51314$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`y$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`y$$, $CellContext`y$51314$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`y$$ = Max[-1, $CellContext`y$$ - 0.05]; Graphics[
         Polygon[{{-1, 1}, {0, $CellContext`y$$}, {1, 1}}], PlotRange -> 1]), 
      "Specifications" :> {{{$CellContext`y$$, 1}, -1, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {163., 170.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 275},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->93318985]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c \:0432 \:043f\:0435\:0440\
\:0432\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0435, \
\:0430 \:0441\:0438\:0441\:0442\:0435\:043c\:0430, \:0432\:0435\:0441\:044c\
\:043c\:0430 \:0440\:0435\:0437\:043e\:043d\:043d\:043e \:0438 \:0434\:043e\
\:0431\:0440\:043e\:0441\:043e\:0432\:0435\:0441\:0442\:043d\:043e, \:043e\
\:0442\:043c\:0435\:0447\:0430\:0435\:0442, \:0447\:0442\:043e, \:043f\:043e\
\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0432\:0435\:043b\:0438\:0447\
\:0438\:043d\:0430 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:0438\:043b\:0430\:0441\:044c, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0434\:043e\:043b\:0436\
\:043d\:043e \:0431\:044b\:0442\:044c \:0432\:043d\:043e\:0432\:044c \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043e \:0438 \:0437\:0430\:043d\
\:043e\:0432\:043e \:0432\:044b\:0432\:0435\:0434\:0435\:043d\:043e \:043d\
\:0430 \:044d\:043a\:0440\:0430\:043d. \:0412 \:0441\:0432\:043e\:044e \:043e\
\:0447\:0435\:0440\:0435\:0434\:044c, \:044d\:0442\:043e \:0432\:044b\:0437\
\:044b\:0432\:0430\:0435\:0442 \:043d\:043e\:0432\:043e\:0435 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435, \:043f\:043e\
\:043a\:0430, \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435, \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0434\:043e\
\:0441\:0442\:0438\:0433\:043d\:0443\:0442\:0430 \:0441\:0442\:0430\:0431\
\:0438\:043b\:044c\:043d\:0430\:044f \:0442\:043e\:0447\:043a\:0430 \:043f\
\:0440\:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 Cell[BoxData[
  RowBox[{"=", 
   RowBox[{"-", "1"}]}]], "InlineFormula"],
 ". \:041f\:043e\:0441\:043b\:0435 \:044d\:0442\:043e\:0433\:043e, \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\:0442 \:0438\:0437\:043c\
\:0435\:043d\:044f\:0442\:044c\:0441\:044f, \:0430 \:0432\:044b\:0432\:043e\
\:0434\:0438\:043c\:043e\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\
\:0435\:0442 \:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e\:0435 \
\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\:043e \
\:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:0432\:044b \
\:043d\:0435 \:043d\:0430\:0436\:043c\:0435\:0442\:0435 \:043d\:0430 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0441\:043d\:043e\:0432\:0430. (\
\:0415\:0441\:043b\:0438 \:0437\:0430\:043f\:0443\:0441\:0442\:0438\:0442\
\:044c \:0441\:0438\:0441\:0442\:0435\:043c\:043d\:044b\:0439 \:043c\:043e\
\:043d\:0438\:0442\:043e\:0440 \:0430\:043a\:0442\:0438\:0432\:043d\:043e\
\:0441\:0442\:0438 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\
\:0430, \:043c\:043e\:0436\:043d\:043e \:0443\:0432\:0438\:0434\:0435\:0442\
\:044c, \:0447\:0442\:043e \:0432\:043e \:0432\:0440\:0435\:043c\:044f \"\
\:043f\:0430\:0434\:0435\:043d\:0438\:044f\" \:0432\:0435\:0440\:0448\:0438\
\:043d\:044b \:0442\:0440\:0435\:0443\:0433\:043e\:043b\:044c\:043d\:0438\
\:043a\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:043a\:0442\:0438\:0432\:043d\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\
\:043e\:0440, \:043d\:043e \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\
\:043e \:0432\:0435\:0440\:0448\:0438\:043d\:0430 \:0434\:043e\:0441\:0442\
\:0438\:0433\:0430\:0435\:0442 \:0441\:0430\:043c\:043e\:0439 \:043d\:0438\
\:0436\:043d\:0435\:0439 \:0442\:043e\:0447\:043a\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:0430.)"
}], "Text",
 CellID->595448231],

Cell[TextData[{
 "\:0415\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:043c\
\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043f\
\:0440\:0438\:043c\:0435\:0440\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043d\:0435 \:043e\:0441\:0442\:0430\:043d\:043e\:0432\:044f\:0442\
\:0441\:044f \:043d\:0438\:043a\:043e\:0433\:0434\:0430. \:0412 \:0434\:0430\
\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043c\:044b \
\:043e\:0431\:044a\:044f\:0432\:0438\:043c \:0434\:0432\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:0447\:044c\:0438 \:043d\
\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0440\:0430\:0432\:043d\:044b \:043d\:0443\:043b\
\:044e, \:0438 \:0434\:043e\:0431\:0430\:0432\:0438\:043c \:0432 \:0442\:0435\
\:043b\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:043e\:0434, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e \:043e\:0431\:043d\
\:043e\:0432\:043b\:044f\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:043e\:0434\:043d\:043e\:0439 \:0438\:0437 \:043d\:0438\:0445, \
\:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \
\:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:0440\
\:0443\:0433\:043e\:0439."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"total", "=", 
     RowBox[{"total", "+", "step"}]}], ";", 
    RowBox[{"{", 
     RowBox[{"step", ",", "total"}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"total", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "1000"}], ",", "1000", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"step", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`step$$ = 0, $CellContext`total$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`total$$], 0}, -1000, 1000, 1}, {{
       Hold[$CellContext`step$$], 0}, -10, 10, 1}}, Typeset`size$$ = {
    39., {2., 8.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`total$51433$$ = 
    0, $CellContext`step$51434$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`step$$ = 0, $CellContext`total$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`total$$, $CellContext`total$51433$$, 0], 
        Hold[$CellContext`step$$, $CellContext`step$51434$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`total$$ = $CellContext`total$$ + \
$CellContext`step$$; {$CellContext`step$$, $CellContext`total$$}), 
      "Specifications" :> {{{$CellContext`total$$, 0}, -1000, 1000, 
         1}, {{$CellContext`step$$, 0}, -10, 10, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{273., {64., 71.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{277, 137},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->654743639]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \"step\" \:0441\:043c\:0435\:0449\:0430\:0435\
\:0442\:0441\:044f \:043e\:0442 \:043d\:0443\:043b\:044f, \:043e\:0431\:043b\
\:0430\:0441\:0442\:044c \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\
\:043e\:0433\:043e \:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:0441\:0442\
\:043e\:044f\:043d\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:044f\
\:0442\:044c\:0441\:044f, \:0430 \:0441\:0438\:0441\:0442\:0435\:043c\:043d\
\:044b\:0439 \:043c\:043e\:043d\:0438\:0442\:043e\:0440 \:0430\:043a\:0442\
\:0438\:0432\:043d\:043e\:0441\:0442\:0438 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:043e\:0440\:0430 \:0431\:0443\:0434\:0435\:0442 \:043f\:043e\
\:043a\:0430\:0437\:044b\:0432\:0430\:0442\:044c, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:043e\:0440. \:0422\:0430\:043a \:0431\:0443\
\:0434\:0435\:0442 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\
\:044c\:0441\:044f \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\
\:043e\:043a\:0430 \:0432\:044b \:0441\:0430\:043c\:0438 \:044d\:0442\:043e \
\:043d\:0435 \:043f\:0440\:0435\:043a\:0440\:0430\:0442\:0438\:0442\:0435. (\
\:041a \:0441\:0447\:0430\:0441\:0442\:044c\:044e, \:043f\:0440\:0438 \:044d\
\:0442\:043e\:043c, \:0440\:0435\:0441\:0443\:0440\:0441\:044b \:043f\:0440\
\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:0430 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:043d\:0435 \:043f\:043e\
\:043b\:043d\:043e\:0441\:0442\:044c\:044e, \:0438 \:0442\:0430\:043a\:0430\
\:044f \:0434\:0435\:044f\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c \:043d\:0435 \:0431\:043b\:043e\:043a\:0438\:0440\:0443\:0435\:0442 \
\:0434\:0440\:0443\:0433\:0438\:0435 \:043f\:0440\:043e\:0446\:0435\:0441\
\:0441\:044b, \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:044f\:0449\
\:0438\:0435 \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0435; \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:043e\
\:0434\:043e\:043b\:0436\:0430\:0442\:044c \:0440\:0435\:0434\:0430\:043a\
\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435, \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0438 \:0442. \:0434., \:043f\
\:043e\:043a\:0430 \:044d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\
\:0440 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442 \:0440\
\:0430\:0431\:043e\:0442\:0430\:0442\:044c. \:0415\:0433\:043e \:043c\:043e\
\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0430\:043d\:0430\:043b\:043e\
\:0433 \:0430\:043d\:0438\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:0433\:043e \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0438\:043b\:0438 \:0430\:043f\:043b\:0435\:0442\:0430, \:0440\
\:0430\:0431\:043e\:0442\:0430\:044e\:0449\:0435\:0433\:043e \:0432 \:0432\
\:0435\:0431-\:0431\:0440\:0430\:0443\:0437\:0435\:0440\:0435)."
}], "Text"],

Cell["\<\
\:041e\:0434\:043d\:0430\:043a\:043e, \:0432 \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043d\
\:0435\:043f\:0440\:0435\:0440\:044b\:0432\:043d\:044b\:0435 \:043f\:043e\
\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0431\:0435\:0441\
\:0441\:043c\:044b\:0441\:043b\:0435\:043d\:043d\:044b \:0438 \:043d\:0435\
\:0436\:0435\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:044b. \:0420\:0430\
\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:044d\:0442\:043e\:0442 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043d\:0430\:0434\
\:0443\:043c\:0430\:043d\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\
\:0440: \:0432\:0441\:0435 \:0442\:043e \:0432\:0440\:0435\:043c\:044f, \
\:043f\:043e\:043a\:0443\:0434\:0430 \:043e\:043d \:043f\:0440\:0438\:0441\
\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0430 \:044d\:043a\
\:0440\:0430\:043d\:0435 (\:0442.\:0435. \:0432 \
\:043e\:0442\:043a\:0440\:044b\:0442\:043e\:043c \:043e\:043a\:043d\:0435 \
\:0438 \:0445\:043e\:0442\:044f \:0431\:044b \:0447\:0430\:0441\:0442\:044c \
\:0435\:0433\:043e \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:0432\:0438\:0434\
\:0438\:043c\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:0438), \:043e\
\:043d \:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:0441\:0442\:043e\:044f\
\:043d\:043d\:043e \:043f\:043e\:0432\:0442\:043e\:0440\:043d\:043e \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c \:0441\:0432\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043f\:043e\:0442\:0440\
\:0435\:0431\:043b\:044f\:044f \:0440\:0435\:0441\:0443\:0440\:0441\:044b \
\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:0430, \:0434\:0430\
\:0436\:0435 \:0435\:0441\:043b\:0438 \:043d\:0438\:0447\:0435\:0433\:043e \
\:043d\:0435 \:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f.\
\>", "Text"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"temp", "=", "n"}], ";", "\[IndentingNewLine]", 
    RowBox[{"temp", "=", 
     RowBox[{"temp", "^", "3"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "temp"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:="],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["temp"], "InlineFormula"],
 " \:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \:043f\:0440\:043e\
\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:043d\:0435\:0438\:0437\
\:043c\:0435\:043d\:043d\:044b\:043c (\:0444\:0430\:043a\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438, \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439, \:0440\:0430\:0437 \:0437\:0430 \:0440\:0430\:0437\:043e\:043c, \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:044e\
\:0442\:0441\:044f \:0434\:0432\:0430 \:0440\:0430\:0437\:043d\:044b\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f). \:0422\:0430\:043a\:0430\
\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \:0431\:0435\
\:0441\:0441\:043c\:044b\:0441\:043b\:0435\:043d\:043d\:0430, \:043f\:043e\
\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 ",
 Cell[BoxData["temp"], "InlineFormula"],
 " \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\
\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0442\
\:043e\:0433\:043e, \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\
\:0441\:044f \:043b\:0438 \:044d\:0442\:043e \:0445\:043e\:0442\:044c \:043a\
\:043e\:0433\:0434\:0430-\:043d\:0438\:0431\:0443\:0434\:044c."
}], "Text"],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:0441\:043f\:043e\:0441\:043e\
\:0431 \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0441\:0430\:043c\
\:043e\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:0443\:044e\
 \:0438 \:0431\:0435\:0441\:0441\:043c\:044b\:0441\:043b\:0435\:043d\:043d\
\:0443\:044e \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0443, \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 \:0442\
\:0435\:043b\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a, \:043a\:0430\:043a \
\:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \:044d\:0442\:043e\
\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435."
}], "Text"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x_", "]"}], ":=", 
     RowBox[{"x", "^", "3"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"f", "[", "n", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:="],

Cell[TextData[{
 "\:0412 \:043e\:0431\:043e\:0438\:0445 \:044d\:0442\:0438\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445, \:043f\:0440\:043e\:0431\:043b\:0435\:043c\
\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0440\:0435\
\:0448\:0435\:043d\:0430 \:043f\:0443\:0442\:0435\:043c \:043b\:043e\:043a\
\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445, \:044f\:0432\:043b\:044f\:044e\:0449\
\:0438\:0445\:0441\:044f \:043f\:0440\:0438\:0447\:0438\:043d\:043e\:0439 \
\:043d\:0435\:043f\:043e\:043b\:0430\:0434\:043e\:043a, \:0432\:043d\:0443\
\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". (\:042d\:0442\:043e \:043e\:0442\:043b\:0438\:0447\:043d\:044b\:0439 \
\:043f\:0440\:0438\:0435\:043c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:0432\:0441\:0435\:0445 \:0431\:0435\:0437 \:0438\:0441\:043a\:043b\:044e\
\:0447\:0435\:043d\:0438\:044f \:0441\:0438\:0442\:0443\:0430\:0446\:0438\
\:0439,  \:0438 \:0431\:0435\:0437\:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:043e, \:043a\:0430\:043a\:0430\:044f \:0446\:0435\:043b\:044c \:043f\:0440\
\:0438 \:044d\:0442\:043e\:043c \:043f\:0440\:0435\:0441\:043b\:0435\:0434\
\:0443\:0435\:0442\:0441\:044f: \:0438\:0437\:0431\:0435\:0436\:0430\:0442\
\:044c \:0431\:0435\:0441\:0441\:043c\:044b\:0441\:043b\:0435\:043d\:043d\
\:043e\:0433\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:044f \:0438\:043b\:0438 \:0447\:0442\:043e-\:0442\:043e \:0435\:0449\:0435.)"
}], "Text"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "temp", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"temp", "=", "n"}], ";", "\[IndentingNewLine]", 
      RowBox[{"temp", "=", 
       RowBox[{"temp", "^", "3"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"n", ",", "temp"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:="],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "f", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "x_", "]"}], ":=", 
       RowBox[{"x", "^", "3"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"n", ",", 
               RowBox[{"f", "[", "n", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}],
         ",", 
        RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:="],

Cell[TextData[{
 "\:0427\:0442\:043e \:0431\:044b \:0432\:044b \:043d\:0438 \
\:0434\:0435\:043b\:0430\:043b\:0438 \:0441 \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044d\:0442\:043e \:043d\:0435 \
\:0432\:044b\:0437\:043e\:0432\:0435\:0442 \:043f\:043e\:0432\:0442\:043e\
\:0440\:043d\:044b\:0439 \:0437\:0430\:043f\:0443\:0441\:043a \:0446\:0438\
\:043a\:043b\:0430, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:043e\:0434\:0438\:043d \:0438\:0437 \:043f\:0440\:0438\:043d\:0446\:0438\
\:043f\:043e\:0432 \:0440\:0430\:0431\:043e\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0433\:043b\:0430\:0441\:0438\:0442: \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043d\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\
\:0442\:0441\:044f \:043e\:0442 \:043e\:0434\:043d\:043e\:0433\:043e \:0446\
\:0438\:043a\:043b\:0430 \:043a \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0435\:043c\:0443 (\:043f\:043e\:044d\:0442\:043e\:043c\:0443, \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442 \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \
\:043e\:0442\:043b\:0438\:0447\:0430\:0442\:044c\:0441\:044f \:0434\:043b\
\:044f \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0433\:043e \:0440\
\:0430\:0437\:0430, \:0435\:0441\:043b\:0438 \:043d\:0438\:0447\:0435\:0433\
\:043e \:043d\:0435 \:043f\:043e\:0432\:043b\:0438\:044f\:043b\:043e \:043d\
\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0442\
\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0446\:0438\:043a\:043b\:0430)."
}], "Text"],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TrackedSymbols"],"paclet:ref/TrackedSymbols"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:043a\:0430\:043a\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043c\:043e\
\:0433\:0443\:0442 \:0438\:043d\:0438\:0446\:0438\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0435. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\
\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Full"],"paclet:ref/Full"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:0431\:0443\:0434\:0443\:0442 \:043e\:0442\:0441\
\:043b\:0435\:0436\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:043b\:044e\
\:0431\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:044f\:0432\
\:043d\:043e \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0435 (\:043b\:0435\:043a\:0441\:0438\:0447\:0435\:0441\
\:043a\:0438) \:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0435. (\:042d\:0442\:043e \:043e\:0437\:043d\
\:0430\:0447\:0430\:0435\:0442, \:0441\:0440\:0435\:0434\:0438 \:043f\:0440\
\:043e\:0447\:0435\:0433\:043e, \:0447\:0442\:043e \:0432\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435 \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:043f\:043e\
\:0434\:043e\:0431\:043d\:044b\:0435 \:043f\:0440\:043e\:0431\:043b\:0435\
\:043c\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0432\:043d\:0443\:0442\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \
\:0432 \:0432\:0430\:0448\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:0440\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0435 \:0441\:043f\:0440\:043e\:0432\:043e\:0446\:0438\:0440\:0443\
\:044e\:0442 \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:044b \:0431\:0435\
\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0445 \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0445\:0441\:044f \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:043f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 \:043e\:043d\:0438 \:043d\:0435 \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:044f\:0432\
\:043d\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\
\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430, \:0430 \:043b\:0438\:0448\:044c \:043a\:043e\:0441\:0432\
\:0435\:043d\:043d\:043e, \:0447\:0435\:0440\:0435\:0437 \:0432\:044b\:0437\
\:044b\:0432\:0430\:0435\:043c\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438.)"
}], "Text",
 CellID->67039041],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0432\:0442\
\:043e\:0440\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\:0440. \:0415\:0441\
\:043b\:0438 \:043f\:043e \:043a\:0430\:043a\:043e\:0439-\:0442\:043e \:043f\
\:0440\:0438\:0447\:0438\:043d\:0435 \:0432\:0430\:043c \:043d\:0435 \:0445\
\:043e\:0447\:0435\:0442\:0441\:044f \:043e\:0431\:044a\:044f\:0432\:043b\
\:044f\:0442\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0432\:044b \:043d\:0435 \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0432\:044b\:043d\:0435\:0441\:0442\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0438\:043d\:043e\:0433\:0434\:0430, \:0432 \:0441\:043b\:043e\:0436\
\:043d\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043c\:043e\
\:0433\:0443\:0442 \:043d\:0430\:0439\:0442\:0438\:0441\:044c \:0432\:0435\
\:0441\:043a\:0438\:0435 \:043f\:0440\:0438\:0447\:0438\:043d\:044b, \:043d\
\:0430\:043a\:043b\:0430\:0434\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \
\:043e\:0431\:0430 \:044d\:0442\:0438 \:0443\:0441\:043b\:043e\:0432\:0438\
\:044f), \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["TrackedSymbols"],"paclet:ref/TrackedSymbols"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0431\:043b\:043e\:043a\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:043c\
\:044b\:0445 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0439:"
}], "Text"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x_", "]"}], ":=", 
     RowBox[{"x", "^", "3"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{"f", "[", "n", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
   RowBox[{"TrackedSymbols", ":>", 
    RowBox[{"{", "n", "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[7]:="],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:043e\:0431\:043b\:0430\:0441\:0442\:044c \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:043c\:043e\:0433\:043e \:043e\:0431\:043d\:043e\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:0442\:043e\:0433\
\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:043c\:0435\:043d\:044f\:0435\:0442 \:0441\:0432\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0432 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\
\:0435\:043d\:0438\:044f \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430."
}], "Text"],

Cell[TextData[{
 "\:0412\:043e\:043f\:0440\:043e\:0441 \"\:041a\:043e\:0433\:0434\:0430 \
\:0438\:043c\:0435\:043d\:043d\:043e \:0434\:0430\:043d\:043d\:043e\:0435 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0431\:0443\:0434\
\:0435\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:043e?\" \:0434\
\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0441\:043b\:043e\
\:0436\:0435\:043d \:0438 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\
\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0430\:0445 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\". \:0417\:043d\:0430\:043a\:043e\:043c\:044f\:0441\:044c \:0441 \:0438\
\:0437\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:0442\:0430\
\:043c \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:0430\:043c\:0438, \
\:0438\:043c\:0435\:0439\:0442\:0435 \:0432 \:0432\:0438\:0434\:0443, \:0447\
\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:043e\:0431\:043e\:0440\
\:0430\:0447\:0438\:0432\:0430\:0435\:0442 \:0441\:0432\:043e\:0439 \:043f\
\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043f\:0435\:0440\:0435\:0434\:0430\:0435\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0441\:0432\:043e\:0435\:0439 \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TrackedSymbols"],"paclet:ref/TrackedSymbols"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0435\:0439\:0441\:044f \:0432\
\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:0441\:0435, \:0447\:0442\:043e \:043a\:0430\:0441\:0430\:0435\
\:0442\:0441\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0439, \:0440\:0435\:0433\:0443\:043b\:0438\:0440\:0443\:0435\:0442\:0441\
\:044f \:044d\:0442\:0438\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Refresh"],"paclet:ref/Refresh"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043b\:043e\:0436\:043d\:043e\:043f\:043e\:0434\:0447\:0438\:043d\
\:0435\:043d\:043d\:0430\:044f Manipulate", "Section",
 CellTags->"2.1"],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:0441\:0442\:0430\:0432\:0438\:0442\
\:044c \:043e\:0434\:043d\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0434\:0440\:0443\:0433\:0443\:044e. \
\:0417\:0434\:0435\:0441\:044c, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0432 \:043d\:0430\
\:0440\:0443\:0436\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0437\:0432\:0430\:043d \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043f\:043e\:043b\:0437\:0443\
\:043d\:043a\:043e\:0432 \:0432\:043e \:0432\:043d\:0443\:0442\:0440\:0435\
\:043d\:043d\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"value", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"c", "[", "i", "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", " ", "1", ",", " ", "n"}], "}"}]}], "]"}]}], ",",
        " ", 
       RowBox[{"controls", " ", "=", " ", 
        RowBox[{"Sequence", " ", "@@", " ", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"c", "[", "i", "]"}], ",", " ", "0", ",", " ", "1"}], 
            "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"i", ",", " ", "1", ",", " ", "n"}], "}"}]}], "]"}]}]}]}],
       "}"}], ",", " ", 
     RowBox[{"Manipulate", "[", 
      RowBox[{"value", ",", " ", "controls"}], "]"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"n", ",", " ", "1", ",", " ", "10", ",", " ", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->626161559],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10, 1}}, Typeset`size$$ = {266., {50., 57.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$52037$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$52037$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> With[{$CellContext`value = Table[
           $CellContext`c[$CellContext`i], {$CellContext`i, 
            1, $CellContext`n$$}], $CellContext`controls = Apply[Sequence, 
           Table[{
             $CellContext`c[$CellContext`i], 0, 1}, {$CellContext`i, 
             1, $CellContext`n$$}]]}, 
        Manipulate[$CellContext`value, $CellContext`controls]], 
      "Specifications" :> {{$CellContext`n$$, 1, 10, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{315., {96., 103.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{321, 201},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->7986392]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:0432\:043f\:043e\:043b\:043d\:0435 \
\:0440\:0430\:0431\:043e\:0442\:043e\:0441\:043f\:043e\:0441\:043e\:0431\:043d\
\:044b\:0435 \:043c\:043d\:043e\:0433\:043e\:0443\:0440\:043e\:0432\:043d\
\:0435\:0432\:044b\:0435 \:0441\:043b\:043e\:0436\:043d\:043e\:043f\:043e\
\:0434\:0447\:0438\:043d\:0435\:043d\:043d\:044b\:0435 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e, \
\:044d\:0442\:043e \:043d\:0435 \:0441\:0430\:043c\:043e\:0435 \:043f\:043e\
\:043b\:0435\:0437\:043d\:043e\:0435 \:0435\:0435 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:043e. \:041e\:0434\:043d\:0430\:043a\:043e, \:0444\:043e\
\:0440\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0434\:0430\
\:0436\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \:0438\:0435\:0440\:0430\
\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f, \:0432 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \:043e\:0437\:043d\
\:0430\:0447\:0430\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0434\
\:043b\:044f \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:0438\:0437\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\
\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:0432. \
\:0412\:043d\:0435\:0448\:043d\:044f\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:043a\:043e\:043d\:0442\
\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:044b, \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:044f\:044e\:0449\:0438\:0435 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0439 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441, \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0439 \:0432\:043d\
\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0435\:043c\:043d\:043e\:0433\:043e \:0443\:0441\:043b\:043e\:0436\
\:043d\:0438\:0432 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\
\:044b\:0439 \:043a\:043e\:0434, \:043f\:043e \:0441\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:044e \:0441 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0438\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c, \:043c\
\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \
\:0437\:0430\:043c\:0435\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445\
 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432."
}], "Text",
 CellID->1888697762]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f", "Section",
 CellTags->"3.1"],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\
\:043d\:0438\:044f \:043e\:0434\:043d\:043e\:0433\:043e \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:0430 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0432\:0438\:0441\:0435\:043b \:043e\:0442 \:043f\:043e\:043b\
\:043e\:0436\:0435\:043d\:0438\:044f \:0434\:0440\:0443\:0433\:043e\:0433\
\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430. \:041d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440, \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Binomial"],"paclet:ref/Binomial"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"n", ",", "m"}], "]"}]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0441\:043c\:044b\:0441\:043b \:0442\:043e\
\:043b\:044c\:043a\:043e \:043f\:0440\:0438 ",
 Cell[BoxData[
  RowBox[{"m", "<=", "n"}]], "InlineFormula"],
 ",  \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0432\:044b, \:0441\:043a\
\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e, \:0437\:0430\:0445\
\:043e\:0442\:0438\:0442\:0435, \:0447\:0442\:043e\:0431\:044b ",
 Cell[BoxData["m"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0438\:043c\:0435\:043b \
\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d \:043e\:0442 1 \:0434\:043e \
\:0442\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData["n"], "InlineFormula"],
 ". \:042d\:0442\:043e \:043f\:0440\:043e\:0441\:0442\:043e \
\:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:0442\:044c, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:0432 \:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\
\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["m"], "InlineFormula"],
 ", \:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \
\:043d\:0438\:0436\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<(\>\"", ",", 
      RowBox[{"Column", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", ",", "m"}], "}"}], ",", "Center"}], "]"}], ",", 
      "\"\<) = \>\"", ",", 
      RowBox[{"Binomial", "[", 
       RowBox[{"n", ",", "m"}], "]"}]}], "}"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "10", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "n", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 4, $CellContext`n$$ = 6, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10, 1}, {
      Hold[$CellContext`m$$], 1, 
      Dynamic[$CellContext`n$$], 1}}, Typeset`size$$ = {56., {9., 16.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$52182$$ = 0, $CellContext`m$52183$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 1, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$52182$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$52183$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Row[{"(", 
         Column[{$CellContext`n$$, $CellContext`m$$}, Center], ") = ", 
         Binomial[$CellContext`n$$, $CellContext`m$$]}], 
      "Specifications" :> {{$CellContext`n$$, 1, 10, 1}, {$CellContext`m$$, 1, 
         Dynamic[$CellContext`n$$], 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{258., {69., 76.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{262, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->104000598]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0441\
\:043d\:0430\:0447\:0430\:043b\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\
\:0441\:0442\:0438\:0442\:044c \:043e\:0431\:0430 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0430 \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:0432\
\:043f\:0440\:0430\:0432\:043e, \:0430 \:0437\:0430\:0442\:0435\:043c \:043f\
\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c  ",
 Cell[BoxData["n"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0432\:043b\:0435\:0432\
\:043e, ",
 Cell[BoxData["m"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0431\:0443\:0434\:0435\
\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c\
\:0441\:044f \:0432\:043f\:0440\:0430\:0432\:043e, \:043f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 \:0435\:0433\:043e \:043c\:0430\:043a\:0441\
\:0438\:043c\:0443\:043c \:0431\:0443\:0434\:0435\:0442 \:0443\:043c\:0435\
\:043d\:044c\:0448\:0430\:0442\:044c\:0441\:044f. \:0415\:0441\:043b\:0438 \
\:0436\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\:0442\
\:044c ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0434\:0430\
\:043b\:0435\:043a\:043e \:0432\:043b\:0435\:0432\:043e, \:0434\:043e \:0442\
\:043e\:0447\:043a\:0438, \:0433\:0434\:0435 ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:043c\:0435\
\:043d\:044c\:0448\:0435, \:0447\:0435\:043c \:0442\:0435\:043a\:0443\:0449\
\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["m"], "InlineFormula"],
 ", \:0443 ",
 Cell[BoxData["m"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:043f\:043e\:044f\:0432\
\:0438\:0442\:0441\:044f \:043a\:0440\:0430\:0441\:043d\:044b\:0439 \:0438\
\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440 \"\:0432\:043d\:0435 \:0434\
\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430\", \:043f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:0442\:0435\:043f\:0435\:0440\:044c \:0431\:043e\:043b\:044c\:0448\:0435 \
\:0441\:0432\:043e\:0435\:0433\:043e \:043c\:0430\:043a\:0441\:0438\:043c\
\:0430\:043b\:044c\:043d\:043e \:0434\:043e\:043f\:0443\:0441\:0442\:0438\
\:043c\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->455912846],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043c\:043e\:0436\:0435\:0442 \:0432\:043e\
\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \:0432\:043e\:043f\:0440\
\:043e\:0441, \:043d\:0435 \:043b\:0443\:0447\:0448\:0435 \:043b\:0438 \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:043f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\
\:044c ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:0434\:043e \:0442\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:043c\:0430\
\:043a\:0441\:0438\:043c\:0443\:043c\:0430, \:0435\:0441\:043b\:0438 \:0437\
\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:043c\:0430\:043a\:0441\:0438\
\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:043d\:0438\:0436\:0435, \:0447\:0435\:043c \:0442\:0435\
\:043a\:0443\:0449\:0435\:0435. \:041f\:0440\:0438\:0447\:0438\:043d\:0430 \
\:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:0438\:043d\:043e\:0433\:0434\
\:0430 \:043f\:0440\:0435\:0434\:043f\:043e\:0447\:0442\:0438\:0442\:0435\
\:043b\:044c\:043d\:0435\:0435 \:043e\:0441\:0442\:0430\:0432\:0438\:0442\
\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043a\:0430\:043a \
\:0435\:0441\:0442\:044c. \:041d\:043e, \:0435\:0441\:043b\:0438 \:0442\:0440\
\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0442\:044c \:0435\:0433\:043e \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
, \:044d\:0442\:043e \:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:043f\
\:0440\:043e\:0441\:0442\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c. \
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432 \:043a\:043e\:0434 \
\:043f\:0435\:0440\:0432\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c \:043c\:043e\:0436\:043d\:043e \:0434\:043e\:0431\
\:0430\:0432\:0438\:0442\:044c \:0438\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["If"],"paclet:ref/If"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"m", ">", "n"}], ",", 
      RowBox[{"m", "=", "n"}]}], "]"}], ";", 
    RowBox[{"Row", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<(\>\"", ",", 
       RowBox[{"Column", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"n", ",", "m"}], "}"}], ",", "Center"}], "]"}], ",", 
       "\"\<) = \>\"", ",", 
       RowBox[{"Binomial", "[", 
        RowBox[{"n", ",", "m"}], "]"}]}], "}"}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "10", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "n", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`m$$ = 3, $CellContext`n$$ = 5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10, 1}, {
      Hold[$CellContext`m$$], 1, 
      Dynamic[$CellContext`n$$], 1}}, Typeset`size$$ = {56., {9., 16.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$52274$$ = 0, $CellContext`m$52275$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`m$$ = 1, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$52274$$, 0], 
        Hold[$CellContext`m$$, $CellContext`m$52275$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       If[$CellContext`m$$ > $CellContext`n$$, $CellContext`m$$ = \
$CellContext`n$$]; Row[{"(", 
          Column[{$CellContext`n$$, $CellContext`m$$}, Center], ") = ", 
          Binomial[$CellContext`n$$, $CellContext`m$$]}]), 
      "Specifications" :> {{$CellContext`n$$, 1, 10, 1}, {$CellContext`m$$, 1, 
         Dynamic[$CellContext`n$$], 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{258., {69., 76.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{262, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->535616671]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c-\:0442\:043e, \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0432 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0431\:0435\:0437 \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0439, \:0445\
\:043e\:0442\:044f, \:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0435\:0441\
\:0442\:044c \:0432\:0435\:0440\:043e\:044f\:0442\:043d\:043e\:0441\:0442\
\:044c \:043d\:0435\:0447\:0430\:044f\:043d\:043d\:043e \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:0441\:0432\:043e\:0435\:043e\:0431\:0440\:0430\
\:0437\:043d\:044b\:0435 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:044f, \:0441\:043a\:043e\:0440\:0435\:0435 \
\:0437\:0430\:043f\:0443\:0442\:0430\:043d\:043d\:044b\:0435, \:0447\:0435\
\:043c \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:0435."
}], "Text"],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:043f\:043e\:043a\:0430\:0437\:0430\:043d \:0434\:0440\:0443\:0433\:043e\
\:0439 \:0432\:0430\:0440\:0438\:0430\:043d\:0442, \:0441 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0444\
\:043b\:0430\:0436\:043a\:0430 \:0434\:043b\:044f \:043a\:043e\:043d\:0442\
\:0440\:043e\:043b\:044f \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\
\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430: \:0442\:0430\:043a\
\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:043c\:043e\:0436\
\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043f\
\:043e\:043b\:0435\:0437\:043d\:044b\:043c \:0432 \:0441\:043b\:0443\:0447\
\:0430\:044f\:0445, \:043a\:043e\:0433\:0434\:0430 \:043d\:0443\:0436\:043d\
\:043e, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043e\:0431\:0435\
\:0441\:043f\:0435\:0447\:0438\:0442\:044c \:043a\:0430\:043a \:0443\:0437\
\:043a\:0438\:0439 \:0442\:0430\:043a \:0438 \:0448\:0438\:0440\:043e\:043a\
\:0438\:0439 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"n", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", 
     RowBox[{"If", "[", 
      RowBox[{"wide", ",", "100", ",", "10"}], "]"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"wide", ",", "False", ",", "\"\<Wide Range\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 4, $CellContext`wide$$ = False, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 
      Dynamic[
       If[$CellContext`wide$$, 100, 10]], 1}, {{
       Hold[$CellContext`wide$$], False, "Wide Range"}, {False, True}}}, 
    Typeset`size$$ = {7., {0., 8.}}, Typeset`update$$ = 0, Typeset`initDone$$,
     Typeset`skipInitDone$$ = True, $CellContext`n$52387$$ = 
    0, $CellContext`wide$52388$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 1, $CellContext`wide$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$52387$$, 0], 
        Hold[$CellContext`wide$$, $CellContext`wide$52388$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`n$$, 
      "Specifications" :> {{$CellContext`n$$, 1, 
         Dynamic[
          If[$CellContext`wide$$, 100, 10]], 
         1}, {{$CellContext`wide$$, False, "Wide Range"}, {False, True}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{312., {59., 66.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{316, 127},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->296170619]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0411\:043e\:0440\:0435\:043c\:0441\:044f \:0441 \:043c\:0435\:0434\
\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f\:043c\:0438", "Section",
 CellTags->"4.1",
 CellID->1234],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0434\:0435\:043b\:0430\:0435\:0442 \:043f\:0440\:0435\:0434\
\:0432\:0430\:0440\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432\:0441\:0435\
\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043b\:0443\:0447\:0438\
\:0442\:044c \:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:044f \
\:0441\:0432\:043e\:0438\:0445 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:043e\:0432: \:044d\:0442\:043e \:0441\:043e\:0432\:0435\:0440\:0448\:0435\
\:043d\:043d\:043e \:043d\:0435\:043f\:0440\:0430\:043a\:0442\:0438\:0447\
\:043d\:043e \:0432\:043e \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\
\:0430\:044f\:0445, \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435\:043c \:0441\:0430\:043c\:044b\:0445 \:0442\:0440\:0438\
\:0432\:0438\:0430\:043b\:044c\:043d\:044b\:0445. \:0410 \:0437\:043d\:0430\
\:0447\:0438\:0442, \:043e\:043d\:0430 \:0434\:043e\:043b\:0436\:043d\:0430, \
\:0432 \:0440\:0435\:0436\:0438\:043c\:0435 \:0440\:0435\:0430\:043b\:044c\
\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:0440\
\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0442\:044c, \:043e\:0442\:0444\
\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0442\
\:0435\:043a\:0443\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\
\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c \:043f\:0435\:0440\:0435\:0442\:0430\:0441\:043a\
\:0438\:0432\:0430\:0435\:0442 \:043a\:0430\:0436\:0434\:044b\:0439 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a. \:0421\:043e\:0432\:0435\:0440\
\:0448\:0435\:043d\:043d\:043e \:043e\:0447\:0435\:0432\:0438\:0434\:043d\
\:043e, \:0447\:0442\:043e \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\
\:043c\:043e \:043e\:0442 \:0442\:043e\:0433\:043e, \:043d\:0430\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0431\:044b\:0441\:0442\:0440 \:0432\:0430\
\:0448 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440, \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043f\:0440\:0435\:0434\
\:0435\:043b \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:044b \:0437\
\:0430 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0439 \:043f\:0435\:0440\
\:0438\:043e\:0434 \:0432\:0440\:0435\:043c\:0435\:043d\:0438. \:0418, \:0435\
\:0441\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:043e\:0435 \:0432\:0430\:043c\:0438 \:0432 \:043f\:0435\:0440\:0432\
\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0442\:0440\:0435\
\:0431\:0443\:0435\:0442 \:0431\:043e\:043b\:0435\:0435 \:0441\:0435\:043a\
\:0443\:043d\:0434\:044b \:043d\:0430 \:0441\:0432\:043e\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435, \:0432\:0440\:044f\:0434-\
\:043b\:0438 \:0432\:044b \:043e\:0441\:0442\:0430\:043d\:0435\:0442\:0435\
\:0441\:044c \:0434\:043e\:0432\:043e\:043b\:044c\:043d\:044b \:0440\:0430\
\:0431\:043e\:0442\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:043e \:043e\:0447\:0435\:043d\:044c \:0438\:043d\
\:0442\:0435\:0440\:0435\:0441\:043d\:044b\:0445 \:0438 \:043c\:043e\:0449\
\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:044b \:0432 \:043f\:0440\:0435\:0434\
\:0435\:043b\:0430\:0445 \:043e\:0434\:043d\:043e\:0439 \:0441\:0435\:043a\
\:0443\:043d\:0434\:044b, \:0438, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\
\:043a\:0443 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:044b \
\:0441\:0442\:0430\:043d\:043e\:0432\:044f\:0442\:0441\:044f \:0432\:0441\
\:0435 \:0431\:044b\:0441\:0442\:0440\:0435\:0435, \:0438\:0445 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0431\:0443\:0434\:0435\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:0443\:0432\:0435\:043b\:0438\
\:0447\:0438\:0432\:0430\:0442\:044c\:0441\:044f (\:043b\:044e\:0434\:0438 \
\:043d\:0435 \:0441\:0442\:0430\:043d\:043e\:0432\:044f\:0442\:0441\:044f \
\:0431\:044b\:0441\:0442\:0440\:0435\:0435, \:043f\:043e\:044d\:0442\:043e\
\:043c\:0443 \:0442\:043e\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:043a, \
\:043f\:043e \:043f\:0440\:043e\:0448\:0435\:0441\:0442\:0432\:0438\:0438 \
\:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:043f\:0440\:0438\:043c\
\:0435\:0440 \:043a\:0430\:0436\:0435\:0442\:0441\:044f \:0441\:043b\:0438\
\:0448\:043a\:043e\:043c \:043c\:0435\:0434\:043b\:0435\:043d\:043d\:044b\
\:043c, \:0431\:0443\:0434\:0435\:0442 \:043e\:0441\:0442\:0430\:0432\:0430\
\:0442\:044c\:0441\:044f \:043d\:0435\:0438\:0437\:043c\:0435\:043d\:043d\
\:044b\:043c\:0438 \:0435\:0449\:0435 \:0434\:043e\:0441\:0442\:0430\:0442\
\:043e\:0447\:043d\:043e \:0434\:043e\:043b\:0433\:043e). \:041d\:0435\:0441\
\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\:043e, \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:043f\:043e\:043f\:0440\:043e\:0441\:0442\
\:0443 \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0442\:044c\:0441\:044f \:0431\:044b\:0441\:0442\:0440\
\:0435\:0435, \:0438, \:0435\:0441\:043b\:0438 \:0432\:044b \
\:0445\:043e\:0442\:0438\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0438\:0445 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0443\:0436\:043d\:043e \:043d\:0430\:0439\:0442\:0438 \
\:043d\:0435\:043a\:0443\:044e \:0430\:043b\:044c\:0442\:0435\:0440\:043d\
\:0430\:0442\:0438\:0432\:0443. \:0411\:043b\:0430\:0433\:043e, \:0435\:0441\
\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0434\
\:0435\:0439\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\
\:043e\:0441\:043e\:0431\:043e\:0432 \:0431\:043e\:0440\:044c\:0431\:044b \
\:0441 \:043c\:0435\:0434\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438."
}], "Text"],

Cell[TextData[{
 "\:0414\:043b\:044f \:0446\:0435\:043b\:0435\:0439 \:044d\:0442\:043e\:0433\
\:043e \:0440\:0430\:0437\:0434\:0435\:043b\:0430 \:043c\:044b \:0431\:0443\
\:0434\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Pause"],"paclet:ref/Pause"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:043c\:0438\:0442\:0430\:0446\:0438\:0438 \:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439. \:041e\:0441\:043d\:043e\:0432\:043d\
\:043e\:0439 \:043f\:0440\:0438\:0447\:0438\:043d\:043e\:0439 \:0442\:0430\
\:043a\:043e\:0433\:043e \:043f\:043e\:0434\:0445\:043e\:0434\:0430 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043b\:0438\:0448\:043a\
\:043e\:043c \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:0440\:0430\:0437\
\:0431\:0440\:043e\:0441 \:0441\:043a\:043e\:0440\:043e\:0441\:0442\:0438 \
\:0440\:0430\:0431\:043e\:0442\:044b \:043b\:044e\:0431\:043e\:0433\:043e \
\:0440\:0435\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043d\:0430 \:0440\:0430\:0437\
\:043d\:044b\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\
\:0430\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:0435\:0439, \:0447\:0442\:043e \:0432\:044b\:0437\:044b\:0432\:0430\
\:0435\:0442 \:0442\:0440\:0443\:0434\:043d\:043e\:0441\:0442\:0438 \:0441 \
\:0438\:043b\:043b\:044e\:0441\:0442\:0440\:0430\:0446\:0438\:0435\:0439 \
\:0441\:0443\:0442\:0438 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\
\:044f\:0449\:0435\:0433\:043e \:043d\:0430 \:0435\:0434\:0438\:043d\:043e\
\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435. \:0418\:0442\:0430\:043a, \
\:0442\:0430\:043c \:0433\:0434\:0435 \:0432\:044b \:0432\:0438\:0434\:0438\
\:0442\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Pause"],"paclet:ref/Pause"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043e\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:0435 \:0441\:0435\
\:0431\:0435 \:043d\:0430 \:0435\:0435 \:043c\:0435\:0441\:0442\:0435 \:043e\
\:0447\:0435\:043d\:044c \:0441\:043b\:043e\:0436\:043d\:043e\:0435 \:0438 \
\:0438\:043d\:0442\:0435\:0440\:0435\:0441\:043d\:043e\:0435 \:0434\:0435\
\:0439\:0441\:0442\:0432\:043e, \:0438\:0442\:043e\:0433 \:043a\:043e\:0442\
\:043e\:0440\:043e\:0433\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d \:0444\:0430\:043d\:0442\:0430\:0441\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0434\:0435\:0442\:0430\:043b\:044c\:043d\
\:044b\:043c \:0438 \:043f\:043e\:0443\:0447\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:043c."
}], "Text"],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043e\:0449\:0443\:0442\:0438\:0442\:044c \
\:043f\:0440\:043e\:0431\:043b\:0435\:043c\:0443, \:043f\:043e\:043f\:0440\
\:043e\:0431\:0443\:0439\:0442\:0435 \:043f\:0435\:0440\:0435\:0442\:0430\
\:0449\:0438\:0442\:044c \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a. \:0425\:043e\:0442\
\:044f \:044d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0432\
\:0440\:044f\:0434-\:043b\:0438 \:043d\:0430\:0437\:043e\:0432\:0435\:0448\
\:044c \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:043e \:043d\:0435\
\:043f\:0440\:0438\:0435\:043c\:043b\:0435\:043c\:044b\:043c, \:043e\:043d \
\:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:043d\:0430 \:0433\
\:0440\:0430\:043d\:0438, \:043f\:0435\:0440\:0435\:0445\:043e\:0434\:0438\
\:0442\:044c \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:043d\:0435 \:0441\
\:0442\:043e\:0438\:0442. \:0415\:0441\:043b\:0438 \:0437\:0430\:0434\:0435\
\:0440\:0436\:043a\:0430 \:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\
\:0430\:0435\:0442\:0441\:044f \:0434\:043e \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:0438\:0445 \:0441\:0435\:043a\:0443\:043d\:0434, \:0435\
\:0433\:043e \:043f\:043e\:043b\:044c\:0437\:0430 \:0441\:0442\:0430\:043d\
\:043e\:0432\:0438\:0442\:0441\:044f \:0432\:0435\:0441\:044c\:043c\:0430 \
\:0441\:043e\:043c\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439. (\
\:0410 \:0435\:0441\:043b\:0438 \:0437\:0430\:0434\:0435\:0440\:0436\:043a\
\:0430 \:043f\:0440\:0435\:0432\:044b\:0441\:0438\:0442 \:043f\:044f\:0442\
\:044c \:0441\:0435\:043a\:0443\:043d\:0434, \:0432\:043c\:0435\:0441\:0442\
\:043e \:0447\:0438\:0441\:043b\:0430 \:0432\:044b \:0443\:0432\:0438\:0434\
\:0438\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Aborted"],"paclet:ref/$Aborted"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0430 \:0437\:0430\:0449\:0438\:0449\:0430\:0435\:0442 \
\:0441\:0430\:043c\:0430 \:0441\:0435\:0431\:044f \:043e\:0442 \:043d\:0435\
\:043e\:043f\:0440\:0430\:0432\:0434\:0430\:043d\:043d\:043e \:0434\:043e\
\:043b\:0433\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435, \:0432 \:0434\:0430\
\:043d\:043d\:043e\:0439 \:0441\:0438\:0442\:0443\:0430\:0446\:0438\:0438, \
\:0431\:043b\:043e\:043a\:0438\:0440\:0443\:044e\:0442 \:043b\:044e\:0431\
\:0443\:044e \:0434\:0440\:0443\:0433\:0443\:044e \:0430\:043a\:0442\:0438\
\:0432\:043d\:043e\:0441\:0442\:044c \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0430.)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Pause", "[", "1", "]"}], ";", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 4.28, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 10}}, Typeset`size$$ = {28., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$52503$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$52503$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> (Pause[1]; $CellContext`x$$), 
      "Specifications" :> {{$CellContext`x$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{254., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->357376585]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0435\:0435 \:0443\:043b\
\:0443\:0447\:0448\:0435\:043d\:0438\:0435 \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:0438\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ContinuousAction"],"paclet:ref/ContinuousAction"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Pause", "[", "1", "]"}], ";", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"ContinuousAction", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[13]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 3.06, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 10}}, Typeset`size$$ = {28., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$52607$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$52607$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> (Pause[1]; $CellContext`x$$), 
      "Specifications" :> {{$CellContext`x$$, 0, 10}}, 
      "Options" :> {ContinuousAction -> False}, "DefaultOptions" :> {}],
     ImageSizeCache->{254., {50., 57.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->7859654]
}, Open  ]],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:043f\:0440\:0438 \:043f\
\:0435\:0440\:0435\:0442\:044f\:0433\:0438\:0432\:0430\:043d\:0438\:0438, \
\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f \
\:043f\:043b\:0430\:0432\:043d\:043e \:0438 \:043c\:0433\:043d\:043e\:0432\
\:0435\:043d\:043d\:043e, \:043d\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0432\:044b\
\:0432\:043e\:0434\:0430 \:0434\:0430\:0436\:0435 \:043d\:0435 \:043f\:044b\
\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:0441\:043f\:0435\:0432\
\:0430\:0442\:044c \:0437\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:043e\:043c \:0432 \:0440\:0435\:0436\:0438\:043c\:0435 \:0440\:0435\:0430\
\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438. \:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e \
\:043e\:043d\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0442\:043e\:0433\:0434\
\:0430, \:043a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043f\:0443\:0449\
\:0435\:043d.\
\>", "Text"],

Cell[TextData[{
 "\:041c\:0435\:043d\:0435\:0435 \:043e\:0447\:0435\:0432\:0438\:0434\:043d\
\:043e\:0435 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:0437\:0430\:043a\
\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \
\:0447\:0442\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432 \:044d\:0442\
\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:043f\:0440\:043e\
\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0431\:0435\:0437 \:0431\:043b\
\:043e\:043a\:0438\:0440\:043e\:0432\:043a\:0438 \:0434\:0440\:0443\:0433\
\:043e\:0439 \:0434\:0435\:044f\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0435. \:0412 \:044d\:0442\:043e\:043c \:043c\:043e\:0436\:043d\:043e \:0443\
\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0433\:043b\:044f\:0434\
\:044f \:043d\:0430 \:0441\:043a\:043e\:0431\:043a\:0443 \:044f\:0447\:0435\
\:0439\:043a\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043f\:043e\
\:0434\:0441\:0432\:0435\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f \
\:043b\:0438\:0448\:044c \:043d\:0430 \:0441\:0435\:043a\:0443\:043d\:0434\
\:0443 \:043f\:043e\:0441\:043b\:0435 \:0442\:043e\:0433\:043e, \:043a\:0430\
\:043a \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0431\:044b\:043b \
\:043e\:0442\:043f\:0443\:0449\:0435\:043d, \:0438 \:0434\:0430\:0436\:0435 \
\:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:044d\:0442\:043e\:0439 \
\:0441\:0435\:043a\:0443\:043d\:0434\:044b \:0432\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\
\:044c \:0432\:0432\:043e\:0434 \:0438\:043b\:0438 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0442\:044c \:0434\:0440\:0443\:0433\:0438\:0435 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0432 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0435. \:041f\:043e\:0441\:043a\:043e\:043b\
\:044c\:043a\:0443 \:0431\:043b\:043e\:043a\:0438\:0440\:043e\:0432\:043a\
\:0438 \:043d\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442, \:0438 \:0440\:0435\:0447\:0438 \:043d\:0435 \:0438\:0434\:0435\:0442 \
\:043e \:043f\:044f\:0442\:0438\:0441\:0435\:043a\:0443\:043d\:0434\:043d\
\:043e\:043c \:043f\:0440\:0435\:0434\:0435\:043b\:0435 \:0434\:043b\:044f \
\:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439. \:0422\:0430\:043a \:0447\:0442\:043e, \
\:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ContinuousAction"],"paclet:ref/ContinuousAction"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c \:0441\:043a\:043e\:043b\:044c \:0443\:0433\:043e\:0434\:043d\
\:043e \:0434\:043b\:0438\:043d\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f. (\:041d\:0435\:0441\:043c\:043e\:0442\
\:0440\:044f \:043d\:0430 \:044d\:0442\:043e, \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f, \:0434\:043b\:044f\:0449\:0438\:0435\:0441\
\:044f \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043c\:0438\
\:043d\:0443\:0442\:044b \:0438 \:0431\:043e\:043b\:0435\:0435, \:0432\:0441\
\:0435 \:0436\:0435 \:043b\:0443\:0447\:0448\:0435 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:043e\:0431\:044b\:0447\:043d\:043e\:0439 \:043a\:043e\:043c\
\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043a\:043b\:0430\:0432\:0438\
\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Return", "KeyEvent"],
 " , \:0430 \:043d\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".)"
}], "Text"],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:043e\:0439 \
\:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\:0439\
 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043f\:0440\:0435\:0434\:043b\
\:0430\:0433\:0430\:0435\:0442 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\
\:0430\:0442\:0438\:0432\:043d\:043e\:0435, \:0431\:043e\:043b\:0435\:0435 \
\:043f\:0440\:043e\:0441\:0442\:043e\:0435 \:0438 \:0431\:044b\:0441\:0442\
\:0440\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \
\:0432\:043e \:0432\:0440\:0435\:043c\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:0449\:0435\:043d\:0438\:044f \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430, \:0430 \:043a \:0434\:043b\:0438\:043d\:043d\:043e\:043c\:0443 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \:043f\:0440\
\:0438\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \
\:043e\:043d \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043f\:0443\:0449\
\:0435\:043d."
}], "Text"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0434\:0432\:0430 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430: \:043f\:0435\:0440\:0432\
\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0432\:043e \:0432\:0440\:0435\:043c\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:0449\:0435\:043d\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f (\
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0430) \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043c\:044b\:0448\:0438, \:0430 \:0432\:0442\:043e\:0440\:043e\:0439 - \
\:043a\:043e\:0433\:0434\:0430 \:043d\:0438 \:043e\:0434\:0438\:043d \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:043d\:0435 \:0430\:043a\:0442\:0438\:0432\:0435\
\:043d. (\:0421\:043c\:043e\:0442\:0440\:0438 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0430\:0446\:0438\:044e \:043f\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\
\:043e\:0431\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:0438, \:043a\:043e\:0433\:0434\:0430 \:043a\:0430\:043a\:043e\
\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f.)"
}], "Text"],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0442\:043e\
\:043b\:044c\:043a\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043f\:0440\:0435\:0434\:043f\:0440\:043e\:0441\:043c\
\:043e\:0442\:0440\:0430 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:043f\
\:0435\:0440\:0435\:0442\:0430\:0441\:043a\:0438\:0432\:0430\:043d\:0438\:044f\
 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:0440\:0430\:043c\:043a\:0435, \:043f\:043b\:044e\:0441 \:0441\
\:0435\:043a\:0443\:043d\:0434\:0430 \:0437\:0430\:0434\:0435\:0440\:0436\
\:043a\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:0434\:043b\:044f \:043e\:043a\:043e\:043d\:0447\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0435\:043c\:043e\:0433\:043e, \:043a\:043e\:0433\:0434\:0430 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0431\:0443\:0434\:0435\:0442 \
\:043e\:0442\:043f\:0443\:0449\:0435\:043d. \:041e\:0431\:0440\:0430\:0442\
\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\
\:0442\:043e \:043c\:044b \:0443\:0434\:0430\:043b\:0438\:043b\:0438 \:043e\
\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ContinuousAction"],"paclet:ref/ContinuousAction"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0432\:0448\:0443\:044e\:0441\
\:044f \:0432 \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \:0432\:044b\:0448\
\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ControlActive", "[", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"Pause", "[", "1", "]"}], ";", 
      RowBox[{"Framed", "[", "x", "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[14]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 9.14, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 10}}, Typeset`size$$ = {38., {9., 16.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$52689$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$52689$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ControlActive[$CellContext`x$$, Pause[1]; Framed[$CellContext`x$$]], 
      "Specifications" :> {{$CellContext`x$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{254., {55., 62.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->344598250]
}, Open  ]],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0441\:043a\:043e\:0431\:043a\
\:0430 \:044f\:0447\:0435\:0439\:043a\:0438 \:043f\:043e\:0434\:0441\:0432\
\:0435\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f, \:0443\:043a\:0430\
\:0437\:044b\:0432\:0430\:044f \:043d\:0430 \:043d\:0435\:0431\:043b\:043e\
\:043a\:0438\:0440\:0443\:044e\:0449\:0438\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f, \:0442\:043e\:043b\:044c\:043a\:043e \
\:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:043e\:0442\:043f\:0443\:0441\
\:043a\:0430\:0435\:0442\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\
\:043a. \:041f\:043e\:043a\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\
\:043a \:043f\:0435\:0440\:0435\:0442\:0430\:0441\:043a\:0438\:0432\:0430\
\:044e\:0442, \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442\:0441\:044f \:0432 \
\:0431\:043b\:043e\:043a\:0438\:0440\:0443\:044e\:0449\:0435\:043c \:0440\
\:0435\:0436\:0438\:043c\:0435, \:0434\:043b\:044f \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:0438\:044f \:043c\:0430\:043a\:0441\:0438\:043c\:0430\
\:043b\:044c\:043d\:043e\:0439 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0433\:043e\
 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:044f.\
\>", "Text"],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:0431\:043e\
\:043b\:0435\:0435 \:0440\:0435\:0430\:043b\:0438\:0441\:0442\:0438\:0447\
\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\:0440, \:0433\:0434\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\
\:0441\:044f \:043f\:043e\:043b\:0435\:0437\:043d\:043e\:0439. \:0417\:0434\
\:0435\:0441\:044c \:0445\:043e\:0440\:043e\:0448\:043e \:0432\:0438\:0434\
\:043d\:043e, \:043a\:0430\:043a \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0435\:043c\:044b\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DensityPlot"],"paclet:ref/DensityPlot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043c\:0435\
\:043d\:044c\:0448\:0435\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\
\:0447\:0435\:043a \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:0442\:0430\
\:0441\:043a\:0438\:0432\:0430\:043d\:0438\:0438 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0430."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"DensityPlot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", 
       RowBox[{"x", "/", "y"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 2.42, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10}}, Typeset`size$$ = {238., {118., 122.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$52881$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$52881$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> DensityPlot[
        Sin[$CellContext`n$$ ($CellContext`x/$CellContext`y)], \
{$CellContext`x, -2, 2}, {$CellContext`y, -2, 2}], 
      "Specifications" :> {{$CellContext`n$$, 1, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{287., {163., 170.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 277},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->819409240]
}, Open  ]],

Cell["\<\
\:041d\:043e \:0434\:0430\:0436\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\
\:0438\:0435 \:0431\:043e\:043b\:044c\:0448\:0435\:0433\:043e \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:043e\:043f\:043e\:0440\
\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\:043a, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:043f\:043e\:0441\:043b\
\:0435 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a \:043f\:043e\:043b\:0437\
\:0443\:043d\:043e\:043a \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043f\
\:0443\:0449\:0435\:043d, \:0434\:0430\:043b\:0435\:043a\:043e \:043d\:0435 \
\:0432\:0441\:0435, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:0443\
\:0447\:0438\:0442\:044c \:0445\:043e\:0440\:043e\:0448\:0438\:0439 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. \:0415\:0441\:043b\:0438 \
\:043f\:0440\:043e\:0441\:0442\:043e \:0443\:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442\:044c \:0444\:0438\:043a\:0441\:0438\:0440\:043e\:0432\
\:0430\:043d\:043d\:043e\:0435, \:0431\:043e\:043b\:044c\:0448\:0435\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0442\:043e\
\:0447\:0435\:043a \:0433\:0440\:0430\:0444\:0438\:043a\:0430, \:043a\:043e\
\:043d\:0435\:0447\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0433\:043b\
\:044f\:0434\:0435\:0442\:044c \:043d\:0430\:043c\:043d\:043e\:0433\:043e \
\:043b\:0443\:0447\:0448\:0435, \:043d\:043e \:0441\:043a\:043e\:0440\:043e\
\:0441\:0442\:044c \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:043e\:0433\:043e \:0432\:0437\:0430\:0438\:043c\:043e\:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0431\:0443\:0434\:0435\:0442 \
\:0432\:0435\:0441\:044c\:043c\:0430 \:043f\:043e\:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0439.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"DensityPlot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", 
       RowBox[{"x", "/", "y"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "150"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[16]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 7.42, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10}}, Typeset`size$$ = {238., {118., 122.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$53256$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$53256$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> DensityPlot[
        Sin[$CellContext`n$$ ($CellContext`x/$CellContext`y)], \
{$CellContext`x, -2, 2}, {$CellContext`y, -2, 2}, PlotPoints -> 150], 
      "Specifications" :> {{$CellContext`n$$, 1, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{287., {163., 170.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 277},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->82325400]
}, Open  ]],

Cell[TextData[{
 "(\:0414\:0430\:0436\:0435 \:043f\:0440\:0438 \:0442\:0430\:043a\:043e\:043c \
\:044f\:0432\:043d\:043e\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:0438\
\:0438 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0442\
\:043e\:0447\:0435\:043a, \:043d\:0430\:0431\:043b\:044e\:0434\:0430\:0435\
\:0442\:0441\:044f \:0440\:0430\:0437\:043d\:0438\:0446\:0430 \:043c\:0435\
\:0436\:0434\:0443 \:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:0438 \
\:043d\:0435\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:0430\:043c\:0438, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\
\:043a\:0443, \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e, \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotPoints"],"paclet:ref/PlotPoints"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:0438 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0434\:0440\:0443\
\:0433\:0438\:0445 \:043e\:043f\:0446\:0438\:0439, \:0437\:0430\:0432\:0438\
\:0441\:044f\:0442 \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".)"
}], "Text"],

Cell[TextData[{
 "\:041e\:043f\:0442\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \:0441\
\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0435 \:0441\:043a\:043e\:0440\
\:043e\:0441\:0442\:0438 \:0438 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0434\:043e\
\:0441\:0442\:0438\:0433\:043d\:0443\:0442\:043e \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:044f\:0432\:043d\:043e\:0433\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlActive"],"paclet:ref/ControlActive"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotPoints"],"paclet:ref/PlotPoints"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"DensityPlot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", 
       RowBox[{"x", "/", "y"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"ControlActive", "[", 
       RowBox[{"30", ",", "150"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 8.14, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 10}}, Typeset`size$$ = {238., {118., 122.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$53472$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$53472$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> DensityPlot[
        Sin[$CellContext`n$$ ($CellContext`x/$CellContext`y)], \
{$CellContext`x, -2, 2}, {$CellContext`y, -2, 2}, PlotPoints -> 
        ControlActive[30, 150]], 
      "Specifications" :> {{$CellContext`n$$, 1, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{287., {163., 170.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 277},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->73657660]
}, Open  ]],

Cell["\<\
\:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:043c\
\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:043b\:0438 \:043f\:0440\:0438\
\:043c\:0435\:0440, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0434\:0430\
\:0435\:0442 \:043d\:0435\:0447\:0435\:0442\:043a\:0438\:0439, \:043d\:043e \
\:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043c\
\:0433\:043d\:043e\:0432\:0435\:043d\:043d\:044b\:0439 \:043f\:0440\:0435\
\:0434\:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440 \:0433\:0440\:0430\
\:0444\:0438\:043a\:0438, \:0430 \:0437\:0430\:0442\:0435\:043c \:0442\:0440\
\:0430\:0442\:0438\:0442 \:043c\:043d\:043e\:0433\:043e \:0441\:0435\:043a\
\:0443\:043d\:0434 \:043d\:0430 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:0435 \:043e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0433\:043e \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \
\:0432 \:0432\:044b\:0441\:043e\:043a\:043e\:043c \:0440\:0430\:0437\:0440\
\:0435\:0448\:0435\:043d\:0438\:0438, \:043f\:043e\:0441\:043b\:0435 \:0442\
\:043e\:0433\:043e, \:043a\:0430\:043a \:043f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043f\:0443\:0449\
\:0435\:043d.\
\>", "Text"],

Cell["\<\
\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0431\:043e\:043b\:0435\
\:0435 \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0440\:0435\:0448\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\
\:043e\:0435 \:043d\:0435\:0437\:0430\:043c\:0435\:043d\:0438\:043c\:043e \
\:0432 \:0442\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0433\
\:0434\:0435 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:0432 \:043d\:0443\:0436\:0434\:0430\:044e\
\:0442\:0441\:044f \:0432 \:043c\:0435\:0434\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445, \
\:0430 \:0434\:0440\:0443\:0433\:0438\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c \:0432\:044b\:0432\
\:043e\:0434\:0438\:043c\:044b\:0439 \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0433\:043e\
\:0440\:0430\:0437\:0434\:043e \:0431\:044b\:0441\:0442\:0440\:0435\:0435.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 Dynamic \:0432\:043d\:0443\:0442\:0440\:0438 Manipulate", "Section",
 CellTags->"5.1",
 CellID->214915485],

Cell[TextData[{
 "\:0420\:0435\:043a\:043e\:043c\:0435\:043d\:0434\:0443\:0435\:043c \:043e\
\:0437\:043d\:0430\:043a\:043e\:043c\:0438\:0442\:044c\:0441\:044f \:0441 \
\:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:0430\:043c\:0438 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0430 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\"  \:043f\:0435\:0440\:0435\:0434 \:0442\:0435\:043c, \:043a\:0430\:043a \
\:043f\:0440\:0438\:0441\:0442\:0443\:043f\:0438\:0442\:044c \:043a \:044d\
\:0442\:043e\:043c\:0443 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\
\:043b\:0443, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0437\
\:0434\:0435\:0441\:044c \:0440\:0435\:0447\:044c \:043f\:043e\:0439\:0434\
\:0435\:0442 \:043e\:0431 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \
\:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\
\:0441\:044f \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\:0443\:043a\
\:043e\:0432\:043e\:0434\:0441\:0442\:0432\:0435."
}], "Text"],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432 (\:0438\
\:043b\:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f) \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0435 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0435\:0440\:0432\
\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043e\
\:0442 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:043e\
\:0437\:0438\:0446\:0438\:0438 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:043d\:043e\:0432\:043e\:0433\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:0430. \:0412 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0411\:043e\:0440\:0435\:043c\:0441\:044f \:0441 \:043c\:0435\
\:0434\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->"4.1"],
 "\" \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \
\:0440\:044f\:0434 \:043e\:0431\:0449\:0438\:0445 \:0440\:0435\:0448\:0435\
\:043d\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\
\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c, \
\:0435\:0441\:043b\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:044d\:0442\:043e\:0433\:043e \:043f\:0435\:0440\:0432\:043e\
\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0441\
\:043b\:0438\:0448\:043a\:043e\:043c \:043c\:0435\:0434\:043b\:0435\:043d\
\:043d\:043e \:0434\:043b\:044f \:043e\:0431\:0435\:0441\:043f\:0435\:0447\
\:0435\:043d\:0438\:044f \:043f\:043b\:0430\:0432\:043d\:043e\:0439 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \
\:0440\:0430\:0431\:043e\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:043e, \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043c\:043e\:0436\:043d\
\:043e \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:044c \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043d\:0430 \:043c\:0435\
\:0434\:043b\:0435\:043d\:043d\:044b\:0435 \:0438 \:0431\:044b\:0441\:0442\
\:0440\:044b\:0435 \:0447\:0430\:0441\:0442\:0438, \:0434\:043e\:0431\:0438\
\:0432\:0448\:0438\:0441\:044c, \:0442\:0435\:043c \:0441\:0430\:043c\:044b\
\:043c, \:0433\:043e\:0440\:0430\:0437\:0434\:043e \:0431\:043e\:043b\:0435\
\:0435 \:0432\:044b\:0441\:043e\:043a\:043e\:0439 \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438."
}], "Text"],

Cell["\<\
\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440, \:0433\:0434\:0435 \:043e\:0434\:0438\:043d \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:0438\:0440\:0443\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:043c\:043e\:0435 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0430, \
\:0430 \:0432\:0442\:043e\:0440\:043e\:0439 \:043e\:0442\:0432\:0435\:0447\
\:0430\:0435\:0442 \:0437\:0430 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435 \:0442\:043e\:0447\:043a\:0438 \:043e\:0431\:0437\:043e\:0440\
\:0430.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x", " ", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "v", ",", "2"}], "}"}]}], ",", 
     RowBox[{"SphericalRegion", "\[Rule]", "True"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "None"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[18]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 3.46, $CellContext`v$$ = 0.73, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 4}, {
      Hold[$CellContext`v$$], -2, 2}}, Typeset`size$$ = {240., {118., 122.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$53693$$ = 0, $CellContext`v$53694$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 1, $CellContext`v$$ = -2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$53693$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$53694$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        Sin[($CellContext`n$$ $CellContext`x) $CellContext`y], \
{$CellContext`x, 0, 3}, {$CellContext`y, 0, 3}, 
        ViewPoint -> {2, $CellContext`v$$, 2}, SphericalRegion -> True, Ticks -> 
        None], "Specifications" :> {{$CellContext`n$$, 1, 
         4}, {$CellContext`v$$, -2, 2}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 303},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->918202840]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0438 ",
 Cell[BoxData["n"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:043e\:0447\:0435\:0432\
\:0438\:0434\:043d\:0430 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e\:0441\:0442\:044c \:0437\:0430\:043d\:043e\:0432\:043e \:0440\
\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0442\:044c 3D \:0433\:0440\:0430\
\:0444\:0438\:043a, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:043e\:043d \:043c\:0435\:043d\:044f\:0435\:0442 \:0441\:0432\:043e\:0438 \
\:043e\:0447\:0435\:0440\:0442\:0430\:043d\:0438\:044f. \:0412\:043e \:0432\
\:0440\:0435\:043c\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\
\:043d\:0438\:044f \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:043f\
\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:044c \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430 \:0441\:0442\:0430\:043d\:043e\:0432\:0438\
\:0442\:0441\:044f \:0437\:0430\:0437\:0443\:0431\:0440\:0435\:043d\:043d\
\:043e\:0439, \:0437\:0430\:0442\:0435\:043c, \:043f\:043e\:0441\:043b\:0435 \
\:0442\:043e\:0433\:043e \:043a\:0430\:043a \:0432\:043e\:0437\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435 \:043d\:0430 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043e\:043a \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\
\:0435\:0442\:0441\:044f, \:0435\:0435 \:0432\:0438\:0434 \:0431\:044b\:0441\
\:0442\:0440\:043e \:0443\:043b\:0443\:0447\:0448\:0430\:0435\:0442\:0441\
\:044f, \:043f\:0440\:0438\:043e\:0431\:0440\:0435\:0442\:0430\:044f \:043a\
\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:0443\:044e \:0438 \:043e\:0436\
\:0438\:0434\:0430\:0435\:043c\:0443\:044e \:0444\:043e\:0440\:043c\:0443. \
\:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:044b, \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\
\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["v"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:043d\:0435\:0442 \
\:043d\:0438\:043a\:0430\:043a\:043e\:0433\:043e \:0441\:043c\:044b\:0441\
\:043b\:0430 \:0432 \:043f\:0435\:0440\:0435\:0440\:0430\:0441\:0447\:0435\
\:0442\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0442\:043e\:043b\
\:044c\:043a\:043e \:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \
\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0442\:043e\:0447\:043a\
\:0430 \:043e\:0431\:0437\:043e\:0440\:0430. \:041e\:0434\:043d\:0430\:043a\
\:043e, \:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435\:0442 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:043e\
\:0432 \:043f\:043e\:043d\:044f\:0442\:044c \:044d\:0442\:043e (\:0438, \
\:0432 \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0432\:043e\:0438\:0441\
\:0442\:0438\:043d\:0443 \:043d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043e\:043f\:0438\:0441\:0430\:0442\:044c \:043a\:0440\:0438\
\:0442\:0435\:0440\:0438\:0438 \:0442\:0430\:043a\:043e\:0433\:043e \:0440\
\:043e\:0434\:0430 \:043e\:0442\:043b\:0438\:0447\:0438\:0439, \:0434\:043b\
\:044f \:0438\:0445 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \
\:0432 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:0435), \:043f\:043e\:044d\
\:0442\:043e\:043c\:0443 \:0432\:0435\:0441\:044c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0441\:0442\:0440\:043e\:0438\:0442\:0441\:044f \:0437\:0430\
\:043d\:043e\:0432\:043e \:043f\:0440\:0438 \:043a\:0430\:0436\:0434\:043e\
\:043c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["v"], "InlineFormula"],
 "."
}], "Text",
 CellID->690444693],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:043b\:0443\:0447\:0448\:0435\:043d\:0438\:044f \
\:044d\:0442\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \
\:043c\:044b \:043c\:043e\:0436\:0435\:043c \:0443\:043a\:0430\:0437\:0430\
\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c \:043e\:043f\:0446\
\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["ViewPoint"],"paclet:ref/ViewPoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e \:043e\:0442 \:043e\:0441\
\:0442\:0430\:043b\:044c\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0438\:043c\:043e\:0433\:043e \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0447\:0442\:043e \:0440\
\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\:044f \:043f\:0443\
\:0442\:0435\:043c \:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\
\:043d\:0438\:044f \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\
\:0442\:0438 \:043e\:043f\:0446\:0438\:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x", " ", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"{", 
        RowBox[{"2", ",", "v", ",", "2"}], "}"}], "]"}]}], ",", 
     RowBox[{"SphericalRegion", "\[Rule]", "True"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "None"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 2.365, $CellContext`v$$ = 0.56, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 4}, {
      Hold[$CellContext`v$$], -2, 2}}, Typeset`size$$ = {240., {118., 122.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$54953$$ = 0, $CellContext`v$54954$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 1, $CellContext`v$$ = -2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$54953$$, 0], 
        Hold[$CellContext`v$$, $CellContext`v$54954$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot3D[
        Sin[($CellContext`n$$ $CellContext`x) $CellContext`y], \
{$CellContext`x, 0, 3}, {$CellContext`y, 0, 3}, ViewPoint -> 
        Dynamic[{2, $CellContext`v$$, 2}], SphericalRegion -> True, Ticks -> 
        None], "Specifications" :> {{$CellContext`n$$, 1, 
         4}, {$CellContext`v$$, -2, 2}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 303},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->685754644]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0442\:0435\:043f\:0435\:0440\
\:044c, \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\
\:043d\:0438\:0438 ",
 Cell[BoxData["v"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:044c \:0433\:0440\:0430\:0444\:0438\
\:043a\:0430 \:043d\:0435 \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\
\:0441\:044f \:0437\:0430\:0437\:0443\:0431\:0440\:0435\:043d\:043d\:043e\
\:0439 \:0438 \:043f\:043e\:0432\:043e\:0440\:0430\:0447\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:0431\:044b\:0441\:0442\:0440\:0435\:0435, \:0447\
\:0435\:043c \:0440\:0430\:043d\:044c\:0448\:0435. \:0422\:0430\:043a \:043f\
\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043f\:043e\:0442\
\:043e\:043c\:0443, \:0447\:0442\:043e \:0433\:0440\:0430\:0444\:0438\:043a \
\:043d\:0435 \:0441\:0442\:0440\:043e\:0438\:0442\:0441\:044f \:0437\:0430\
\:043d\:043e\:0432\:043e \:043f\:0440\:0438 \:043a\:0430\:0436\:0434\:043e\
\:043c \:0434\:0432\:0438\:0436\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["v"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430."
}], "Text"],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0434\:0435\:0442\:0430\:043b\:044c\:043d\
\:043e \:043e\:0431\:044a\:044f\:0441\:043d\:0438\:0442\:044c, \:043a\:0430\
\:043a \:044d\:0442\:043e \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442, \
\:043d\:0443\:0436\:043d\:043e \:043f\:043e\:043d\:0438\:043c\:0430\:0442\
\:044c \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0439 \:043c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:043f\:0438\:0441\
\:044b\:0432\:0430\:0435\:043c\:044b\:0439 \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0430\:0445 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\". \:0415\:0441\:043b\:0438 \:043f\:043e\:043f\:044b\:0442\:0430\:0442\
\:044c\:0441\:044f \:0438\:0437\:043b\:043e\:0436\:0438\:0442\:044c \:044d\
\:0442\:043e \:043a\:043e\:0440\:043e\:0442\:043a\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:043e\:0431\:043e\:0440\:0430\:0447\
\:0438\:0432\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:043a\:0440\:0443\:0433 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\
\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0435\:0435 \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430, \:0438, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e, \:043a\:0430\:043a\:0438\:0435-\:043b\:0438\:0431\:043e \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:043f\:0440\:0438\:0441\
\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0432 \:043f\
\:0435\:0440\:0432\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0435, \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:044e\:0442 \:043e\
\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:043e \:043a\:043e\:0433\:0434\:0430 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0432\:0441\
\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:043b\:0438\:0448\
\:044c \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0439 \:0432 \
\:0434\:0440\:0443\:0433\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0435\:044f\:0432\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:043d\
\:043d\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\:043d\
\:0435\:0448\:043d\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0441\:0440\:0430\:0431\:0430\
\:0442\:044b\:0432\:0430\:0442\:044c, \:0430 \:0442\:043e\:043b\:044c\:043a\
\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\
\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439  ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:0442\:043e\:0440\:043e\
\:0439 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:044d\:0442\
\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f."
}], "Text"],

Cell[TextData[{
 "\:041e\:0431\:044a\:044f\:0441\:043d\:0435\:043d\:0438\:0435 \:043f\:043e\
\:043b\:043d\:043e\:0433\:043e \:0441\:043f\:0435\:043a\:0442\:0440\:0430 \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:043c\:043e\:0436\:043d\:043e \
\:0434\:0435\:043b\:0430\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:043e \:043f\:043e\
\:043c\:0435\:0449\:0435\:043d\:043d\:043e\:0439 \:0432\:043d\:0443\:0442\
\:0440\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0445\:043e\:0434\:0438\:0442 \:0437\:0430 \
\:0440\:0430\:043c\:043a\:0438 \:044d\:0442\:043e\:0433\:043e \:0434\:043e\
\:043a\:0443\:043c\:0435\:043d\:0442\:0430. \:041d\:043e \:0441\:0442\:043e\
\:0438\:0442 \:0443\:0434\:0435\:043b\:0438\:0442\:044c \:0432\:043d\:0438\
\:043c\:0430\:043d\:0438\:0435 \:043e\:0434\:043d\:043e\:043c\:0443 \:0440\
\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\
\:043e\:043c\:0443 \:0441\:043b\:0443\:0447\:0430\:044e, \:0433\:0434\:0435 \
\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:0430\:044f \:0447\:0430\:0441\
\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \
\:0441\:0432\:044f\:0437\:0430\:043d\:0430 \:043b\:0438\:0448\:044c \:0441 \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:043c\:0438 \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:043c\:0438 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438."
}], "Text"],

Cell[TextData[{
 "\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435 \:043c\:044b \:0441\:043e\:0437\:0434\:0430\
\:0434\:0438\:043c \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \:043c\:0430\
\:0441\:0441\:0438\:0432 \:0438\:0437 \:0447\:0438\:0441\:0435\:043b (\:0437\
\:0434\:0435\:0441\:044c \:043c\:044b \:0432\:043e\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0445\:043e\:0442\:044f \:0432 \
\:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435 \:044d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\
\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c \:0441\:043b\:043e\
\:0436\:043d\:044b\:0445, \:0434\:043b\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \
\:0438\:043b\:0438 \:0434\:0430\:0436\:0435 \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:043d\:0438\:044f \:0432\:043d\:0435\:0448\:043d\:0438\
\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0441\:0435\:0442\
\:0438). \:041f\:043e\:0441\:043b\:0435 \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043c\:044b \:043e\
\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:0438\:0445, \:043f\:0440\
\:0435\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\:044c\:043d\:043e \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:0432 \:0432\:0435\:0441\
\:044c\:043c\:0430 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:0438 \:0431\
\:044b\:0441\:0442\:0440\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0435\:0439 (\:0437\:0434\:0435\:0441\:044c \:043c\:044b \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0432\:043e\
\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435\:043c \:0432 \:0441\:0442\
\:0435\:043f\:0435\:043d\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442)."
}], "Text"],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0440\:0438 \:043f\:0435\
\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["n"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:043c\:0435\:043d\:044f\
\:0435\:0442\:0441\:044f \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:043e \:0442\:043e\:0447\:0435\:043a \:0438 \:0440\:0435\:0437\:043a\
\:043e \:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0438\:0445 \:0440\
\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435, \:043f\
\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043a\:0430\:0436\:0434\
\:044b\:0439 \:0440\:0430\:0437 \:0433\:0435\:043d\:0435\:0440\:0438\:0440\
\:0443\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:044b\:0439 \:0441\:043b\
\:0443\:0447\:0430\:0439\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \
\:0434\:0430\:043d\:043d\:044b\:0445. \:041d\:043e \:043f\:0440\:0438 \:043f\
\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["p"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:043e\:0431\:043d\:043e\
\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\
\:043e\:0434\:0438\:0442 \:043f\:043b\:0430\:0432\:043d\:043e, \:0438 \:0442\
\:043e\:0447\:043a\:0438 \:043d\:0435 \:0441\:043a\:0430\:0447\:0443\:0442, \
\:0440\:0435\:0437\:043a\:043e \:043c\:0435\:043d\:044f\:044f \:0441\:0432\
\:043e\:0438 \:043f\:043e\:0437\:0438\:0446\:0438\:0438. \:0422\:0430\:043a \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043f\:043e\
\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:0432\:043d\:0443\:0442\:0440\
\:0435\:043d\:043d\:044f\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:0435\:0440\:043d\:0443\:0442\:0430\:044f \:0432\:043e\:043a\
\:0440\:0443\:0433 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0437\:0430\:0434\:0435\
\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:043d\:0430 ",
 Cell[BoxData["p"], "InlineFormula"],
 ", \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:043f\:043e\:0432\:0442\:043e\:0440\:043d\:043e\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0432\
\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \
\:0446\:0435\:043b\:0438\:043a\:043e\:043c. \:0422\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0433\:0435\:043d\:0435\:0440\
\:0430\:0446\:0438\:044f \:043d\:043e\:0432\:043e\:0433\:043e \:043d\:0430\
\:0431\:043e\:0440\:0430 \:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\
\:0445 \:0442\:043e\:0447\:0435\:043a \:043d\:0435 \:043f\:0440\:043e\:0438\
\:0441\:0445\:043e\:0434\:0438\:0442, \:0430 \:043e\:0431\:043d\:043e\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0443\:0436\:0435 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"RandomReal", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "2"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Point", "[", 
        RowBox[{"Dynamic", "[", 
         RowBox[{"data", "^", "p"}], "]"}], "]"}], "}"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "100", ",", "5000", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0.1", ",", "10"}], "}"}], ",", 
   RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[20]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 3133, $CellContext`p$$ = 0.31, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 100, 5000, 1}, {
      Hold[$CellContext`p$$], 0.1, 10}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$55452$$ = 
    0, $CellContext`p$55453$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 100, $CellContext`p$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$55452$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$55453$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`data = 
        RandomReal[{0, 1}, {$CellContext`n$$, 2}]; Graphics[{
          Point[
           Dynamic[$CellContext`data^$CellContext`p$$]]}, AspectRatio -> 1]), 
      "Specifications" :> {{$CellContext`n$$, 100, 5000, 
         1}, {$CellContext`p$$, 0.1, 10}}, 
      "Options" :> {SynchronousUpdating -> False}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 303},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->22898617]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\
\:043e\:0433\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:044f \:0432\:043d\:0435\:0448\:043d\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043d\:0435\:044f\:0432\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:0447\:0442\:043e \
\:043f\:0440\:043e\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \
\:043f\:043e\:0434\:0441\:0432\:0435\:0447\:0438\:0432\:0430\:043d\:0438\:0438\
 \:0441\:043a\:043e\:0431\:043a\:0438 \:044f\:0447\:0435\:0439\:043a\:0438 \
\:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0438 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430. \:0410\:0441\:0438\:043d\
\:0445\:0440\:043e\:043d\:043d\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\
\:043b\:0435\:043d\:0438\:0435 \:043d\:0435 \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:0430\:0431\:0441\:043e\:043b\
\:044e\:0442\:043d\:0443\:044e \:043f\:043b\:0430\:0432\:043d\:043e\:0441\
\:0442\:044c \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f, \
\:043e\:0434\:043d\:0430\:043a\:043e, \:043d\:0435 \:0431\:043b\:043e\:043a\
\:0438\:0440\:0443\:0435\:0442 \:0434\:0440\:0443\:0433\:0438\:0435 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0432 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0435, \:0435\:0441\:043b\:0438 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0437\:0430\:043d\:0438\
\:043c\:0430\:044e\:0442 \:043c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438."
}], "Text"],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:044f\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442, \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0441\:0438\:043d\
\:0445\:0440\:043e\:043d\:043d\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\
\:043b\:0435\:043d\:0438\:0435, \:043f\:043e\:044d\:0442\:043e\:043c\:0443, \
\:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData["p"], "InlineFormula"],
 "-\:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043f\:0435\:0440\:0435\
\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f, \:043e\:0431\:043d\:043e\
\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\
\:043e\:0434\:0438\:0442 \:043f\:043b\:0430\:0432\:043d\:043e \:0438 \:0431\
\:044b\:0441\:0442\:0440\:043e."
}], "Text"],

Cell["\<\
\:041d\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435, \:043e\:043f\
\:0438\:0441\:0430\:043d\:043d\:044b\:0435 \:0437\:0434\:0435\:0441\:044c \
\:043f\:0440\:0438\:0435\:043c\:044b \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:044e\:0442 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \
\:043f\:0440\:0438\:043c\:0435\:0440\:044b, \:0442\:0440\:0435\:0431\:0443\
\:044e\:0449\:0438\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:0441\:0435\:043a\:0443\:043d\:0434, \:0438 \:0434\:0430\:0436\:0435 \
\:043c\:0438\:043d\:0443\:0442, \:0447\:0442\:043e\:0431\:044b \:043e\:0442\
\:0440\:0435\:0430\:0433\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043d\
\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043e\:0434\:043d\:043e\:0433\:043e \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430, \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044f \:043f\:0440\
\:0438 \:044d\:0442\:043e\:043c \:0441\:043a\:043e\:0440\:043e\:0441\:0442\
\:044c \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:043e\:0433\:043e \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:044f \:0441 \:0434\:0440\:0443\:0433\:0438\:043c\
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:0438\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043d\:0435 \
\:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:043f\:043e\:0432\
\:0442\:043e\:0440\:043d\:043e\:043c\:0443 \:0437\:0430\:043f\:0443\:0441\
\:043a\:0443 \:0434\:043e\:043b\:0433\:0438\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439.\
\>", "Text"],

Cell[TextData[{
 "\:0422\:0430\:043a\:0436\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c, \:0447\:0442\:043e\:0431\:044b \:0437\:0430\
\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0432\:044b\:0432\:043e\:0434\
\:0438\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0440\:0435\:0430\:0433\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043d\
\:0430 \:0434\:0440\:0443\:0433\:0438\:0435 \:0441\:043e\:0431\:044b\:0442\
\:0438\:044f, \:0430 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043d\
\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:0437\
\:044f\:0442\:044b\:0439 \:0438\:0437 \:043f\:0440\:0435\:0434\:044b\:0434\
\:0443\:0449\:0435\:0433\:043e \:043f\:043e\:0434\:0440\:0430\:0437\:0434\
\:0435\:043b\:0430, \:0433\:0434\:0435 \:0434\:043e\:0431\:0430\:0432\:043b\
\:0435\:043d \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:0438\:0439 \:043e\:0442\:043a\:043b\:0438\:043a \:043d\:0430 \:0442\:0435\
\:043a\:0443\:0449\:0443\:044e \:043f\:043e\:0437\:0438\:0446\:0438\:044e \
\:0443\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:044f \:043c\:044b\:0448\
\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"pt", "=", 
           RowBox[{"MousePosition", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\"\<Graphics\>\"", ",", "Graphics"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", "t", "]"}], ",", 
                RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", "pt"}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"2.", 
               RowBox[{"Pi", "/", "n"}]}], ",", 
              RowBox[{"2.", "Pi"}], ",", 
              RowBox[{"2.", 
               RowBox[{"Pi", "/", "n"}]}]}], "}"}]}], "]"}], "]"}]}], "]"}], 
       "]"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "30"}], "}"}], ",", "1", ",", "200", ",", "1"}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[21]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 30, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 30}, 1, 200, 1}}, Typeset`size$$ = {
    240., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$55598$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 30}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$55598$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[{
         Dynamic[
          
          With[{$CellContext`pt$ = 
            MousePosition[{"Graphics", Graphics}, {0, 0}]}, 
           Line[
            Table[{{
               Cos[$CellContext`t], 
               Sin[$CellContext`t]}, $CellContext`pt$}, {$CellContext`t, 
              2. (Pi/$CellContext`n$$), 2. Pi, 2. (Pi/$CellContext`n$$)}]]]]},
         PlotRange -> 1], 
      "Specifications" :> {{{$CellContext`n$$, 30}, 1, 200, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {163., 170.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 275},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->585706968]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\
\:0434\:0430 \:0443\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:044c \:043c\
\:044b\:0448\:0438 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:043d\:0430\:0434 \:043f\:043e\:043b\:0435\:043c \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\
\:043a\:0430, \:0446\:0435\:043d\:0442\:0440, \:0432 \:043a\:043e\:0442\:043e\
\:0440\:043e\:043c \:0441\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:043b\
\:0438\:043d\:0438\:0438, \:0431\:0443\:0434\:0443\:0442 \:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:044c \:0437\:0430 \:0443\:043a\:0430\:0437\
\:0430\:0442\:0435\:043b\:0435\:043c (\:0431\:0435\:0437 \:0449\:0435\:043b\
\:0447\:043a\:0430). \:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:0438\:044f \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0439 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:043e\:0431\
\:0440\:0430\:0442\:0438\:0442\:0435\:0441\:044c \:043a \:0434\:043e\:043a\
\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:043f\:043e \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MousePosition"],"paclet:ref/MousePosition"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\
\:043c\:043d\:0438\:0442\:044c, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0438\:043d\:0442\:0435\
\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0445\
 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ".  ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0443\:043c\:0430\:043d\:0430 \:043a\:0430\:043a \:043f\
\:0440\:043e\:0441\:0442\:043e\:0439, \:043d\:043e \:043c\:043e\:0449\:043d\
\:044b\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442 \
\:043e\:0447\:0435\:043d\:044c \:0432\:044b\:0441\:043e\:043a\:043e\:0433\
\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0434\:043b\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0445 \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:0432. \:041d\:043e \:043a\
\:043e\:0433\:0434\:0430 \:0432\:044b \:0434\:043e\:0441\:0442\:0438\:0433\
\:043d\:0435\:0442\:0435 \:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0432 \:043f\:043b\:0430\:043d\:0435 \:043a\:043e\
\:043c\:043f\:043e\:043d\:043e\:0432\:043a\:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f, \:043b\:043e\:0433\:0438\:043a\:0438 \:0440\:0430\:0431\
\:043e\:0442\:044b \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0439 \:0438\:043b\:0438 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:044f \:0441 \:0432\:043d\:0435\:0448\:043d\
\:0438\:043c\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:043c\:0438, \
\:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:043d\:043e (\:0438 \
\:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:043d\:0435 \:0441\:043b\
\:0438\:0448\:043a\:043e\:043c \:0441\:043b\:043e\:0436\:043d\:043e) \:043f\
\:0435\:0440\:0435\:0439\:0442\:0438 \:043a \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044e \:043d\
\:0430 \:0431\:043e\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\:043c \
\:0443\:0440\:043e\:0432\:043d\:0435, \:0441 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435\:043c \:0442\:0430\:043a\:0438\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["EventHandler"],"paclet:ref/EventHandler"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0431\:044a\:0435\:043a\:0442\:044b Dynamic \:0432\:043d\:0443\
\:0442\:0440\:0438 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f", "Section",
 CellTags->"6.1",
 CellID->180190561],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \
Manipulate",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToManipulateRU.nb", None}],
 "\" \:0431\:044b\:043b\:043e \
\:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\:043a \:043c\
\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0442\
\:044c \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0432 \:043e\:0431\:043b\:0430\:0441\
\:0442\:044c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:043d\:0430\:0434\:043f\:0438\:0441\:0438 \:0438 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0438\:0442\:0435\:043b\:0438, \:043a\:0430\:043a \:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Horizontal\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", "Delimiter", 
   ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Vertical\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[22]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["Horizontal", 12, Bold]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n1$$], 1, "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase"}, 0, 2 Pi}, {
      Hold[
       Style["Vertical", 12, Bold]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase"}, 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$56024$$ = 
    0, $CellContext`a1$56025$$ = 0, $CellContext`p1$56026$$ = 
    0, $CellContext`n2$56027$$ = 0, $CellContext`a2$56028$$ = 
    0, $CellContext`p2$56029$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$56024$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$56025$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$56026$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$56027$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$56028$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$56029$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {
        Style[
        "Horizontal", 12, Bold], {{$CellContext`n1$$, 1, "Frequency"}, 1, 
         4}, {{$CellContext`a1$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p1$$, 0, "Phase"}, 0, 2 Pi}, Delimiter, 
        Style["Vertical", 12, Bold], {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency"}, 1, 
         4}, {{$CellContext`a2$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p2$$, 0, "Phase"}, 0, 2 Pi}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{565., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{509, 247},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->313078146]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435, \
\:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043d\
\:0435\:0442 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\
\:0439 \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043c\:043e\:0436\:043d\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0432\:043d\:0443\:0442\:0440\:0438 \:043e\:0431\:043b\:0430\:0441\
\:0442\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \
\:0432\:043a\:043b\:044e\:0447\:0430\:044f \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:0435 \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0438 \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\:044a\:0435\
\:043a\:0442\:044b, \:0438 \:0434\:0430\:0436\:0435 \:0442\:0430\:043a\:0438\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:0447\:0430\:0441\:0442\:044c\:044e \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0441\:0430\:043c\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041b\:044e\:0431\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:043d\:044b\:0435 \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0438\:043b\:0438 \:0438\:043c\:0435\:044e\:0449\
\:0438\:0435 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Style"],"paclet:ref/Style"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043b\:0438\:0431\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["ExpressionCell"],"paclet:ref/ExpressionCell"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:043c\:0435\:0449\:0430\:0435\:043c\:044b\:0435 \:0441\:0440\
\:0435\:0434\:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:0443\:0434\:0443\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:043a\:0430\
\:043a \:0430\:043d\:043d\:043e\:0442\:0430\:0446\:0438\:0438, \:0434\:043e\
\:0431\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \:0432 \:043e\:0431\
\:043b\:0430\:0441\:0442\:044c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f."
}], "Text"],

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432\:0430\:043c \:0441\
\:0442\:043e\:0438\:0442 \:043e\:0437\:043d\:0430\:043a\:043e\:043c\:0438\
\:0442\:044c\:0441\:044f \:0441 \:0440\:0430\:0437\:0434\:0435\:043b\:043e\
\:043c \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\"\:043f\:0435\:0440\:0435\:0434 \:0442\:0435\:043c, \:043a\:0430\:043a \
\:0432\:043e\:0437\:043e\:0431\:043d\:043e\:0432\:0438\:0442\:044c \:0447\
\:0442\:0435\:043d\:0438\:0435 \:044d\:0442\:043e\:0433\:043e \:0440\:0443\
\:043a\:043e\:0432\:043e\:0434\:0441\:0442\:0432\:0430, \:043f\:043e\:0441\
\:043a\:043e\:043b\:044c\:043a\:0443 \:043d\:0438\:0436\:0435 \:0434\:0430\
\:044e\:0442\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0434\:0435\:0441\:044c \
\:043d\:0435 \:043e\:0431\:044a\:044f\:0441\:043d\:044f\:044e\:0442\:0441\
\:044f."
}], "Text"],

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0432\
\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:043f\:043e\:043a\:0430\:0437\
\:0430\:0442\:044c \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0441\:0438\:043d\:0443\:0441\
\:043e\:0438\:0434 ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 ", \:0447\:044c\:044f \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\
\:044f \:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0444\:0438\:0433\
\:0443\:0440\:0443 \:041b\:0438\:0441\:0441\:0430\:0436\:0443. \:0412\:0441\
\:0435 \:0442\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043c\
\:043e\:0436\:043d\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\
\:0442\:044c \:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0432\:044b\
\:0432\:043e\:0434\:0430, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0432\:0448\:0438\:0441\:044c \:043a\:043e\:043c\:0430\
\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:0445 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:0432 \:0436\:0435\:043b\:0430\:0435\:043c\:043e\:0439 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"a2", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"n2", " ", 
             RowBox[{"(", 
              RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"a1", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"n1", " ", 
               RowBox[{"(", 
                RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
            RowBox[{"a2", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"n2", " ", 
               RowBox[{"(", 
                RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"20", "Pi"}]}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
          RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], 
         "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Null", ",", 
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"a1", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"n1", " ", 
               RowBox[{"(", 
                RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", "x"}], "}"}],
           ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"2", "Pi"}]}], "}"}]}], "}"}]}]}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", "Delimiter", 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[23]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1, "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase"}, 0, 2 Pi}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase"}, 0, 2 Pi}}, Typeset`size$$ = {
    248., {116., 123.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$56407$$ = 
    0, $CellContext`a1$56408$$ = 0, $CellContext`p1$56409$$ = 
    0, $CellContext`n2$56410$$ = 0, $CellContext`a2$56411$$ = 
    0, $CellContext`p2$56412$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$56407$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$56408$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$56409$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$56410$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$56411$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$56412$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[{{
          
          Plot[$CellContext`a2$$ 
           Sin[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)], \
{$CellContext`x, 0, 2 Pi}, AspectRatio -> 1, PlotRange -> 1], 
          
          ParametricPlot[{$CellContext`a1$$ 
            Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
            Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"]}, {
         Null, 
          
          ParametricPlot[{$CellContext`a1$$ 
            Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`x}, {$CellContext`x, 0, 2 Pi}, AspectRatio -> 1, 
           PlotRange -> {{-1, 1}, {0, 2 Pi}}]}}], 
      "Specifications" :> {{{$CellContext`n1$$, 1, "Frequency"}, 1, 
         4}, {{$CellContext`a1$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p1$$, 0, "Phase"}, 0, 2 Pi}, 
        Delimiter, {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency"}, 1, 
         4}, {{$CellContext`a2$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p2$$, 0, "Phase"}, 0, 2 Pi}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{573., {147., 154.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{697, 425},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->225100367]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043e\:0431\:0441\:0443\:0436\:0434\:0430\
\:0442\:044c \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0432\
\:0430\:0440\:0438\:0430\:043d\:0442\:043e\:0432 \:0443\:043b\:0443\:0447\
\:0448\:0435\:043d\:0438\:044f \:0432\:043d\:0435\:0448\:043d\:0435\:0433\
\:043e \:0432\:0438\:0434\:0430 \:0434\:0430\:043d\:043d\:043e\:0439 \:043f\
\:0440\:0435\:0437\:0435\:043d\:0442\:0430\:0446\:0438\:0438. \:041d\:043e \
\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0447\
\:0442\:043e \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:043e\:0441\
\:0442\:0430\:0432\:0438\:0442\:044c \:0432 \:043e\:0431\:043b\:0430\:0441\
\:0442\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0441\:0430\:043c\:0443 \:0444\:0438\:0433\:0443\:0440\:0443 \
\:041b\:0438\:0441\:0441\:0430\:0436\:0443, \:0430 \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043d\:0443\:0441\:043e\:0438\
\:0434\:044b \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:044c \:0443\:043c\
\:0435\:043d\:044c\:0448\:0435\:043d\:043d\:044b\:043c\:0438 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430\:043c\:0438, \:0441\:043e\:0447\:0435\:0442\
\:0430\:044e\:0449\:0438\:043c\:0438\:0441\:044f \:0441 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \:043e\
\:0441\:0438. \:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\
\:0435\:043b\:0430\:0442\:044c \:043f\:0443\:0442\:0435\:043c \:0440\:0430\
\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0433\:0440\:0430\:0444\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 \:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043a\:0430\:043a \
\:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:043d\:0438\:0436\:0435.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"n1", " ", 
           RowBox[{"(", 
            RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", "x"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "100"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}], "}"}]}]}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"a2", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n2", " ", 
         RowBox[{"(", 
          RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "100"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], "]"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[24]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1, "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase"}, 0, 2 Pi}, {
      Hold[
       Dynamic[
        ParametricPlot[{$CellContext`a1$$ 
          Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`x}, {$CellContext`x, 0, 2 Pi}, ImageSize -> 100, AspectRatio -> 
         1, PlotRange -> {{-1, 1}, {0, 2 Pi}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase"}, 0, 2 Pi}, {
      Hold[
       Dynamic[
        Plot[$CellContext`a2$$ 
         Sin[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)], \
{$CellContext`x, 0, 2 Pi}, ImageSize -> 100, AspectRatio -> 1, PlotRange -> 
         1]]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$57004$$ = 
    0, $CellContext`a1$57005$$ = 0, $CellContext`p1$57006$$ = 
    0, $CellContext`n2$57007$$ = 0, $CellContext`a2$57008$$ = 
    0, $CellContext`p2$57009$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$57004$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$57005$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$57006$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$57007$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$57008$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$57009$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {{{$CellContext`n1$$, 1, "Frequency"}, 1, 
         4}, {{$CellContext`a1$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p1$$, 0, "Phase"}, 0, 2 Pi}, 
        Dynamic[
         ParametricPlot[{$CellContext`a1$$ 
           Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`x}, {$CellContext`x, 0, 2 Pi}, ImageSize -> 100, AspectRatio -> 
          1, PlotRange -> {{-1, 1}, {0, 2 Pi}}]], 
        Delimiter, {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency"}, 1, 
         4}, {{$CellContext`a2$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p2$$, 0, "Phase"}, 0, 2 Pi}, 
        Dynamic[
         Plot[$CellContext`a2$$ 
          Sin[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)], \
{$CellContext`x, 0, 2 Pi}, ImageSize -> 100, AspectRatio -> 1, PlotRange -> 
          1]]}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{565., {204., 211.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{509, 419},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->636045460]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \:043d\:0430\
\:0434\:043f\:0438\:0441\:044f\:043c \:0434\:043b\:044f \:0433\:0440\:0443\
\:043f\:043f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0432 \:043f\:0440\
\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:043c \:0432 \:043d\:0430\
\:0447\:0430\:043b\:0435 \:044d\:0442\:043e\:0433\:043e \:043f\:043e\:0434\
\:0440\:0430\:0437\:0434\:0435\:043b\:0430 \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:044b\:043b\
\:0438 \:0432\:0432\:0435\:0434\:0435\:043d\:044b \:043f\:0443\:0442\:0435\
\:043c \:0438\:0445 \:043f\:0440\:043e\:0441\:0442\:043e\:0433\:043e \:0434\
\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:044f \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:043c\:044b \:0434\
\:043e\:0431\:0430\:0432\:0438\:043b\:0438 \:0432 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:0431\:043d\:043e\:0432\:043b\
\:044f\:0435\:043c\:044b\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438. \
\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0430\:044f \
\:0432 \:044d\:0442\:0438\:0445 \:043a\:0440\:043e\:0445\:043e\:0442\:043d\
\:044b\:0445 \:0433\:0440\:0430\:0444\:0438\:043a\:0430\:0445 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0438\:0445 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \
\:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432. (\:041e\
\:0441\:043d\:043e\:0432\:043d\:0430\:044f \:043e\:0431\:043b\:0430\:0441\
\:0442\:044c \:0432\:044b\:0432\:043e\:0434\:0430 \:043d\:0435 \:043d\:0443\
\:0436\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:043a\:0440\:0443\:0433 \:0441\:0432\:043e\:0435\:0433\:043e \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430)."
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0441\:043c\:044b\:0441\:043b \:043f\:043e\:0442\
\:0440\:0430\:0442\:0438\:0442\:044c \:043d\:0435\:043c\:043d\:043e\:0433\
\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043e\:0431\:0441\:0443\:0434\:0438\:0442\
\:044c, \:043a\:0430\:043a \:0432\:043e\:043e\:0431\:0449\:0435 \:0440\:0430\
\:0431\:043e\:0442\:0430\:0435\:0442 \:0442\:0430\:043a\:043e\:0439 \:043f\
\:0440\:0438\:043c\:0435\:0440, \:043a\:0430\:043a \:044d\:0442\:043e\:0442. \
\:041f\:0440\:0438\:0447\:0438\:043d\:0430 \:0432 \:0442\:043e\:043c, \:0447\
\:0442\:043e \:0432\:044b\:0432\:043e\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:043c, \:0444\:0438\:043a\
\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:043f\:0440\:043e\:0441\:0442\:043e \:0441\:043e\:0435\:0434\:0438\
\:043d\:044f\:0435\:0442 \:043d\:0430\:0431\:043e\:0440 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0441 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:044c\
\:044e \:0432\:044b\:0432\:043e\:0434\:0430. \:041d\:0430\:043f\:0440\:043e\
\:0442\:0438\:0432, \:0432\:044b\:0432\:043e\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0441 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \
\:0442\:0430\:043a\:043e\:0433\:043e \:0436\:0435 \:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \:0432\:0435\
\:0440\:0441\:0442\:043a\:0438, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0438 \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0438\:043d\:0442\
\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \:0441\:0432\
\:043e\:0439\:0441\:0442\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:043d\:0430 \:0431\:043e\
\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\:043c \:0443\:0440\:043e\
\:0432\:043d\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0449\:0435\:043c \:043c\:0435\:0442\:043e\:0434\:044b, \:043e\:043f\:0438\
\:0441\:0430\:043d\:043d\:044b\:0435 \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" (\:0433\:0434\:0435, \:0441\:0440\:0435\:0434\:0438 \:043f\:0440\:043e\
\:0447\:0435\:0433\:043e, \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442\
\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0441\:0442\:043e\
\:0439 \:0432\:0435\:0440\:0441\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0440\:0443\:0447\:043d\:0443\:044e). \:0412 \:043a\:0430\:043a\
\:043e\:043c-\:0442\:043e \:0441\:043c\:044b\:0441\:043b\:0435 \:043e\:0442\
\:043d\:043e\:0448\:0435\:043d\:0438\:044f \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \
\:043d\:0438\:0436\:043d\:0435\:0433\:043e \:0443\:0440\:043e\:0432\:043d\
\:044f \:043f\:043e\:0445\:043e\:0436\:0438 \:043d\:0430 \:043e\:0442\:043d\
\:043e\:0448\:0435\:043d\:0438\:044f \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b \:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e \
\:0443\:0440\:043e\:0432\:043d\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0431\:044a\:0435\
\:043a\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0438\:0437\
\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418 \:0435\:0441\:043b\:0438  ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0432 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0438 \
\:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:044b\:0439 \:0432\:0430\:043c \:043e\:0431\:044a\
\:0435\:043a\:0442, \:0432\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:043c\
\:043e\:0436\:0435\:0442\:0435 \:043f\:0435\:0440\:0435\:0439\:0442\:0438 \
\:043a \:043f\:0440\:044f\:043c\:043e\:043c\:0443 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Prolog"],"paclet:ref/Prolog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Epilog"],"paclet:ref/Epilog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\
\:0445 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0411\:043e\:043b\:0435\:0435 \:0442\:043e\:0433\:043e, \:043d\:0435\
\:0442 \:0442\:0430\:043a\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430, \:0440\:0435\:0430\:043b\:0438\:0437\:043e\
\:0432\:0430\:043d\:043d\:043e\:0433\:043e \:0441 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:043d\:0435\:043b\:044c\
\:0437\:044f \:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0434\:043e\:0441\:0442\:0443\
\:043f\:0430 \:043a \:043a\:0430\:043a\:0438\:043c-\:043b\:0438\:0431\:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0435\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:043c \:043d\
\:0430 \:0431\:043e\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\:043c \
\:0443\:0440\:043e\:0432\:043d\:0435."
}], "Text"],

Cell[TextData[{
 "\:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\
\:0442 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:043c \
\:0434\:043e\:0441\:0442\:0443\:043f\:043e\:043c \:043a \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f\:043c, \:043d\:0435\:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b\:043c \:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434 \:0431\:043e\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\:0433\
\:043e \:0443\:0440\:043e\:0432\:043d\:044f: \:043d\:0435\:0442 \:043d\:0438\
\:0447\:0435\:0433\:043e, \:0447\:0442\:043e \:0432\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:0432\:044b \:043d\:0435 \:0441\:043c\:043e\:0433\
\:043b\:0438 \:0431\:044b \:043f\:043e\:0432\:0442\:043e\:0440\:0438\:0442\
\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:043e\:0441\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\
\:043e\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f, \:0431\
\:043e\:043b\:0435\:0435 \:0443\:0434\:043e\:0431\:043d\:043e\:0439 \:043f\
\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:0432 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\:0438\
\:0434\:0430 \:0438 \:0441\:0442\:0438\:043b\:044f."
}], "Text"],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\
\:044b \:0441\:0440\:0435\:0434\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f, \:043a\:0430\:043a \:0432 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:043d\:043e\:043c \:0432\:044b\:0448\:0435 \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435, \:0432\:044b \:043f\:0440\:043e\:0441\:0442\:043e \:0434\
\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442\:0435 \:0435\:0449\:0435 \
\:043f\:0430\:0440\:0443 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a \:0443\:0436\:0435 \:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \
\:0441\:043b\:043e\:0436\:043d\:043e\:043c\:0443 \:043d\:0430\:0431\:043e\
\:0440\:0443 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Panel"],"paclet:ref/Panel"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0437 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:044d\:0442\:043e\:043c \:043d\:0435\:0442 \:043d\:0438\:0447\
\:0435\:0433\:043e \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0433\
\:043e, \:043f\:0440\:043e\:0441\:0442\:043e \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\
\:044f \:0431\:043e\:043b\:044c\:0448\:0435, \:043f\:043e\:044d\:0442\:043e\
\:043c\:0443 \:043d\:0435\:0443\:0434\:0438\:0432\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e, \:0447\:0442\:043e \:0434\:043e\:0431\:0430\:0432\:043b\
\:044f\:0435\:043c\:044b\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0431\:0443\:0434\:0443\:0442 \:0433\:0430\:0440\:043c\:043e\:043d\
\:0438\:0447\:043d\:043e \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\
\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0441 \:0434\:0440\
\:0443\:0433\:0438\:043c\:0438."
}], "Text"],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:044d\:0442\:043e \:043d\:0435 \:0432\:0441\:0435\:0433\
\:0434\:0430 \:0440\:0430\:0437\:0443\:043c\:043d\:043e, \:043c\:043e\:0436\
\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0432\
\:043f\:043e\:043b\:043d\:0435 \:0440\:0430\:0431\:043e\:0442\:043e\:0441\
\:043f\:043e\:0441\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0442\:0435\
\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0435 \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0435\
 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:044b \:043f\:043e\
\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0432 \:043e\:0431\:043b\:0430\
\:0441\:0442\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:0430\:044f\
 \:043a\:043e\:043c\:043f\:043e\:043d\:043e\:0432\:043a\:0430 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f", "Section",
 CellTags->"7.1",
 CellID->163301540],

Cell[TextData[{
 "\:0414\:0430\:0436\:0435 \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:043e\:043f\:0438\:0441\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\
\:0443\:0449\:0435\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \:043c\
\:0435\:0442\:043e\:0434\:043e\:0432 \:0434\:043b\:044f \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0432 \:043e\:0431\:043b\:0430\
\:0441\:0442\:044c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:043c\:043f\:043e\:043d\:043e\:0432\:043a\:0430 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043e\:0431\:043b\:0430\:0441\
\:0442\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0434\:043e \:0441\:0438\:0445 \:043f\:043e\:0440 \:0432\:044b\:0433\:043b\
\:044f\:0434\:0438\:0442 \:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \
\:043d\:0435\:0437\:0430\:043c\:044b\:0441\:043b\:043e\:0432\:0430\:0442\:043e\
. \:0410 \:0432\:0441\:0435 \:043f\:043e\:0442\:043e\:043c\:0443, \
\:0447\:0442\:043e \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ControlPlacement"],"paclet:ref/ControlPlacement"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:0431\
\:0438\:0440\:0430\:0442\:044c \:043b\:0438\:0448\:044c \:0441 \:043a\:0430\
\:043a\:043e\:0433\:043e \:043a\:0440\:0430\:044f \:0431\:0443\:0434\:0435\
\:0442 \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0438\:043b\:0438 \:0430\:043d\:043d\:043e\:0442\:0430\:0446\
\:0438\:044f. \:041f\:043e\:0441\:043b\:0435 \:0432\:044b\:0431\:043e\:0440\
\:0430 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f, \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0438 \:0430\:043d\:043d\:043e\:0442\:0430\:0446\
\:0438\:0438 \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:0433\:0440\
\:0443\:043f\:043f\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:0432 \:0441\
\:0442\:043e\:043b\:0431\:0446\:044b \:043d\:0430 \:0432\:044b\:0431\:0440\
\:0430\:043d\:043d\:043e\:043c \:043a\:0440\:0430\:0435 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:0430."
}], "Text",
 CellID->798805479],

Cell[TextData[{
 "\:041f\:0440\:043e\:0441\:0442\:043e\:0442\:0430 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043a\:043e\:043c\:043f\:043e\
\:043d\:043e\:0432\:043a\:0438 \:0438\:043b\:043b\:044e\:0441\:0442\:0440\
\:0438\:0440\:0443\:0435\:0442 \:0432\:0430\:0436\:043d\:044b\:0439 \:043f\
\:0440\:0438\:043d\:0446\:0438\:043f \:0434\:0438\:0437\:0430\:0439\:043d\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432 \:0437\:043d\
\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:043c\:0435\
\:0440\:0435 \:0438\:0433\:043d\:043e\:0440\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:0434\:0435\:0442\:0430\:043b\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e, \:0440\:0430\:0437\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0438\:0441\:0442\:0430\:043c\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:043e\:0432, \:0442\:0430\:043a\:0438\:043c\:0438 \:043a\
\:0430\:043a \:0434\:0435\:0442\:0430\:043b\:044c\:043d\:043e\:0435 \:043e\
\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \:0440\:0430\:0437\:043c\:0435\
\:0449\:0435\:043d\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0438 \:0430\:043d\:043d\:043e\:0442\:0430\:0446\:0438\:0439. \:0412\:043c\
\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0444\:043e\:043a\
\:0443\:0441\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:043d\:0430 \:043e\
\:0447\:0435\:043d\:044c \:043a\:0440\:0430\:0442\:043a\:043e\:043c \:043e\
\:043f\:0438\:0441\:0430\:043d\:0438\:0438 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430\
\:043c\:0438 \:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:044f \
\:0441\:0440\:0430\:0437\:0443 \:0436\:0435 \:0430\:0431\:0441\:043e\:043b\
\:044e\:0442\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:043e\:0441\:043f\
\:043e\:0441\:043e\:0431\:043d\:044b\:0439 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441."
}], "Text",
 CellID->987649129],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0432\:044b \
\:0440\:0435\:0448\:0438\:0442\:0435 \:0441\:043e\:0441\:0440\:0435\:0434\
\:043e\:0442\:043e\:0447\:0438\:0442\:044c\:0441\:044f \:043d\:0430 \:043f\
\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:0434\:0435\:0442\:0430\:043b\
\:044f\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:0443\:044e \:043a\:043e\:043c\
\:043f\:043e\:043d\:043e\:0432\:043a\:0443 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f."
}], "Text",
 CellID->690151668],

Cell[TextData[{
 "\:0412\:043e-\:043f\:0435\:0440\:0432\:044b\:0445, \:0432\:0441\:043f\:043e\
\:043c\:043d\:0438\:0442\:0435 \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\
\:0437 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \
\:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0430, \:0433\:0434\
\:0435, \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:0434\
\:043d\:043e\:0433\:043e \:0438\:0437 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:044b\:043b\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Style"],"paclet:ref/Style"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0448\:0440\:0438\
\:0444\:0442\:0430 \:0434\:043b\:044f \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430 \:0442\:0435\:043a\:0441\:0442\:0430. \:041f\:0440\:0438\
\:0432\:0435\:0434\:0435\:043c \:044d\:0442\:043e\:0442 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:0441\:043d\:043e\:0432\:0430."
}], "Text",
 CellID->1517803440],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Horizontal\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1", ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", "\[IndentingNewLine]", "Delimiter", 
   ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Vertical\>\"", ",", "12", ",", "Bold"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4"}], ",", "\"\<Frequency\>\""}], "}"}], ",", "1", 
     ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", "0", 
     ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->490434798],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = Rational[
    5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["Horizontal", 12, Bold]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n1$$], 1, "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase"}, 0, 2 Pi}, {
      Hold[
       Style["Vertical", 12, Bold]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase"}, 0, 2 Pi}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$57267$$ = 
    0, $CellContext`a1$57268$$ = 0, $CellContext`p1$57269$$ = 
    0, $CellContext`n2$57270$$ = 0, $CellContext`a2$57271$$ = 
    0, $CellContext`p2$57272$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
        Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$57267$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$57268$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$57269$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$57270$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$57271$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$57272$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {
        Style[
        "Horizontal", 12, Bold], {{$CellContext`n1$$, 1, "Frequency"}, 1, 
         4}, {{$CellContext`a1$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p1$$, 0, "Phase"}, 0, 2 Pi}, Delimiter, 
        Style["Vertical", 12, Bold], {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency"}, 1, 
         4}, {{$CellContext`a2$$, 1, "Amplitude"}, 0, 
         1}, {{$CellContext`p2$$, 0, "Phase"}, 0, 2 Pi}}, 
      "Options" :> {ControlPlacement -> Left}, "DefaultOptions" :> {}],
     ImageSizeCache->{565., {145., 152.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{509, 247},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->17062222]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Style"],"paclet:ref/Style"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:0430\:044f \:0442\
\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c. \:0412\
\:0441\:0435 \:0434\:0435\:043a\:043e\:0440\:0430\:0442\:0438\:0432\:043d\
\:044b\:0435 \:0438 \:043a\:043e\:043c\:043f\:043e\:043d\:043e\:0432\:043e\
\:0447\:043d\:044b\:0435  \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:043e\:043c\:043f\:043e\:043d\:043e\:0432\:043e\:0447\:043d\:044b\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0442\:0430\:043a\:0438\
\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Row"],"paclet:ref/Row"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Framed"],"paclet:ref/Framed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Item"],"paclet:ref/Item"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Panel"],"paclet:ref/Panel"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Text"],"paclet:ref/Text"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0442\
\:0441\:044f \:0432 \:0440\:0430\:0432\:043d\:043e\:0439 \:043c\:0435\:0440\
\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["PaneSelector"],"paclet:ref/PaneSelector"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0440\:0435\:0436\:0438\:043c\:0430 \:043f\:0440\:043e\:0441\
\:043c\:043e\:0442\:0440\:0430. \:0414\:043b\:044f \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\
\:0434\:0440\:043e\:0431\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:0438 \:043e \:0432\:0441\:0435\:0445 \:044d\:0442\
\:0438\:0445 \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:0445 \:043e\:0431\
\:044a\:0435\:043a\:0442\:0430\:0445, \:043e\:0431\:0440\:0430\:0442\:0438\
\:0442\:0435\:0441\:044c \:043a \:0440\:0430\:0437\:0434\:0435\:043b\:0443 ",
 ButtonBox["\"Layout & Tables\"",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/LayoutAndTables"],
 "."
}], "Text",
 CellID->990187014],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0435\:0449\
\:0435 \:043e\:0434\:043d\:0430 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:044f, ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:043d\:0430\:043a\:043e\:043c\:0441\:0442\:0432\:043e \:0441 \
\:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:043e\:0431\:044f\:0437\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e, \:0435\:0441\:043b\:0438 \:0440\:0435\
\:0447\:044c \:0438\:0434\:0435\:0442 \:043e \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:043b\:044c\:043d\:043e\:043c \:0440\:0430\:0441\:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:0438\:0438 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:043b\:044e\:0431\:044b\:0435 \:043a\:043e\:043c\:043f\
\:043e\:043d\:043e\:0432\:043a\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0435 \:043e\:0442\:043a\:0430\:0437\:044b\:0432\:0430\:044f\:0441\
\:044c, \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \
\:043e\:0442 \:043f\:0440\:0438\:0432\:043b\:0435\:043a\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0433\:043e \:0438 \:043a\:043e\:043c\:043f\:0430\
\:043a\:0442\:043d\:043e\:0433\:043e \:0441\:0438\:043d\:0442\:0430\:043a\
\:0441\:0438\:0441\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0433\
\:043e \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->1222363695],

Cell[TextData[{
 "\:0412 \:0441\:0432\:043e\:0435\:0439 \:043f\:0440\:043e\:0441\:0442\:0435\
\:0439\:0448\:0435\:0439 \:0444\:043e\:0440\:043c\:0435, \:043d\:0430\:0434\
\:0441\:0442\:0440\:043e\:0439\:043a\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:0441\:043e\:0432\:0435\
\:0440\:0448\:0435\:043d\:043d\:043e \:0438\:0437\:043b\:0438\:0448\:043d\
\:0435\:0439."
}], "Text",
 CellID->1550923596],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Manipulate", "[", 
    RowBox[{"x", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
   RowBox[{"Manipulate", "[", 
    RowBox[{"x", ",", 
     RowBox[{"Control", "[", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}], "]"}]}], "]"}]}], 
  "}"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->116389320],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`x$$ = 0, Typeset`show$$ = True, 
      Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`x$$], 0, 1}}, Typeset`size$$ = {7., {0., 8.}}, 
      Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
      True, $CellContext`x$57457$$ = 0}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
        "ControllerVariables" :> {
          Hold[$CellContext`x$$, $CellContext`x$57457$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, 
        "Body" :> $CellContext`x$$, 
        "Specifications" :> {{$CellContext`x$$, 0, 1}}, "Options" :> {}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{254., {50., 57.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    Manipulate`InterpretManipulate[1]], ",", 
   TagBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`x$$ = 0, Typeset`show$$ = True, 
      Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`x$$], 0, 1}}, Typeset`size$$ = {7., {0., 8.}}, 
      Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
      True, $CellContext`x$57474$$ = 0}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
        "ControllerVariables" :> {
          Hold[$CellContext`x$$, $CellContext`x$57474$$, 0]}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, 
        "Body" :> $CellContext`x$$, 
        "Specifications" :> {{$CellContext`x$$, 0, 1}}, "Options" :> {}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{254., {50., 57.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    Manipulate`InterpretManipulate[1]]}], "}"}]], "Output",
 ImageSize->{537, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->309665616]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043d\
\:0430\:0434\:0441\:0442\:0440\:043e\:0439\:043a\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0432\:0441\:0435\:043c \:043d\:0435\:043e\:0431\:044f\:0437\
\:0430\:0442\:0435\:043b\:044c\:043d\:0430. \:041f\:043e\:0432\:0435\:0434\
\:0435\:043d\:0438\:0435 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \
\:0432\:0438\:0434 \:044d\:0442\:0438\:0445 \:0434\:0432\:0443\:0445 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:043c\:043e\:0434\:0435\:043b\:0435\:0439 \:043d\:0438\:0447\:0435\:043c \
\:043d\:0435 \:043e\:0442\:043b\:0438\:0447\:0430\:044e\:0442\:0441\:044f \
\:0434\:0440\:0443\:0433 \:043e\:0442 \:0434\:0440\:0443\:0433\:0430. \:0418 \
\:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:043c \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:043a\
\:043e\:043c\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0443\:044e \:0438 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d \
\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0442\:043e\
\:0447\:044c-\:0432-\:0442\:043e\:0447\:044c \:043a\:0430\:043a \:0432 \:043f\
\:0440\:0438\:0432\:044b\:0447\:043d\:043e\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0438 \:043a\:0430\:043a\:043e\:0439-\
\:043b\:0438\:0431\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->2088386088],

Cell[TextData[{
 "\:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:0440\:0435\:0430\:043b\:044c\
\:043d\:0430\:044f \:0441\:0438\:043b\:0430 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:043e\:043d\:0430 \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0430 \:0432 \:043b\:044e\:0431\:043e\:043c \
\:043c\:0435\:0441\:0442\:0435 ",
 StyleBox["\:0432\:043d\:0443\:0442\:0440\:0438",
  FontSlant->"Italic"],
 " \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0442\:043e\:043c \:0447\:0438\:0441\:043b\:0435 \:0432\:043d\
\:0443\:0442\:0440\:0438 \:0443\:043f\:043e\:043c\:044f\:043d\:0443\:0442\
\:044b\:0445 \:0432\:044b\:0448\:0435 \:0434\:0435\:043a\:043e\:0440\:0430\
\:0442\:0438\:0432\:043d\:044b\:0445 \:0438 \:043a\:043e\:043c\:043f\:043e\
\:043d\:043e\:0432\:043e\:0447\:043d\:044b\:0445  \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0439. \:0422\:0430\:043a \:0447\:0442\
\:043e, \:0435\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\
\:0435 \:0440\:0430\:0437\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:043d\
\:0430\:0431\:043e\:0440 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0433\
\:043e\:0440\:0438\:0437\:043e\:043d\:0442\:0430\:043b\:044c\:043d\:043e, \
\:0430 \:043d\:0435 \:0432\:0435\:0440\:0442\:0438\:043a\:0430\:043b\:044c\
\:043d\:043e, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:0434\
\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e \:043f\:0443\:0442\:0435\
\:043c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:0442\:0440\
\:043e\:043a\:0438 (",
 Cell[BoxData[
  TemplateBox[{Cell["Row"],"paclet:ref/Row"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:044f \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432 \:043a\:0430\
\:0436\:0434\:043e\:043c \:0442\:0430\:043a\:043e\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0438 \:043f\:0440\:0438\:0432\:044b\:0447\
\:043d\:044b\:0439 \:043a\:043e\:043c\:043f\:0430\:043a\:0442\:043d\:044b\
\:0439 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 \:0432\:044b\
\:0441\:043e\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \
\:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->1371513677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"u", ",", "v", ",", "w"}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Control", "[", 
        RowBox[{"{", 
         RowBox[{"u", ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Control", "[", 
        RowBox[{"{", 
         RowBox[{"v", ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Control", "[", 
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"Spacer", "[", "20", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->1727607070],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`u$$ = True, $CellContext`v$$ = 
    True, $CellContext`w$$ = True, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`u$$], {True, False}}, {
      Hold[$CellContext`v$$], {True, False}}, {
      Hold[$CellContext`w$$], {True, False}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Manipulate`Place[2], 
         Manipulate`Place[3]}, 
        Spacer[20]]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    120., {2., 8.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`u$57591$$ = 
    False, $CellContext`v$57592$$ = False, $CellContext`w$57593$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`u$$ = True, $CellContext`v$$ = 
        True, $CellContext`w$$ = True}, "ControllerVariables" :> {
        Hold[$CellContext`u$$, $CellContext`u$57591$$, False], 
        Hold[$CellContext`v$$, $CellContext`v$57592$$, False], 
        Hold[$CellContext`w$$, $CellContext`w$57593$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> {$CellContext`u$$, $CellContext`v$$, $CellContext`w$$}, 
      "Specifications" :> {{$CellContext`u$$, {True, False}, ControlPlacement -> 
         1}, {$CellContext`v$$, {True, False}, ControlPlacement -> 
         2}, {$CellContext`w$$, {True, False}, ControlPlacement -> 3}, 
        Row[{
          Manipulate`Place[1], 
          Manipulate`Place[2], 
          Manipulate`Place[3]}, 
         Spacer[20]]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{171., {45., 52.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{175, 99},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->776672235]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e, \:0432 \:044d\:0442\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:043e\:0441\:0442\:043e \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0438\:0437\
\:043b\:0438\:0448\:0435\:0441\:0442\:0432\:043e. \:0411\:0435\:0437 \:043d\
\:0438\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a \:0431\:044b \:0438 \:043d\:0435 \:0443\:0437\:043d\
\:0430\:043b\:0430, \:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["u", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"], ",", 
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]}], "}"}]}], "}"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435\:043c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f. \:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\
\:043e, \:0432\:0441\:0442\:0440\:0435\:0442\:0438\:0432 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["u", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"], ",", 
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]}], "}"}]}], "}"}]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Row"],"paclet:ref/Row"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0431\:044b \:043f\:0440\:043e\:0441\:0442\:043e \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\:043b\:0430 \:0438 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043b\:0430 \:0435\:0433\:043e \
\:0442\:0430\:043a, \:043a\:0430\:043a \:0438 \:043b\:044e\:0431\:043e\:0439 \
\:0434\:0440\:0443\:0433\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Row"],"paclet:ref/Row"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a \:0442\:043e\:043c\:0443 \:0436\:0435, \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  StyleBox["u", "TI"]], "InlineFormula"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:043b\
\:0430\:0441\:044c \:0431\:044b \:043a\:0430\:043a \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0430\:044f, \:0430 \:043d\:0435 \:043a\:0430\:043a \:043b\:043e\
\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1618702998],

Cell[TextData[{
 "\:0412\:0435\:0440\:043d\:0435\:043c\:0441\:044f \:043a \:043d\:0430\:0448\
\:0435\:043c\:0443 \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\
\:043b\:044c\:043d\:043e\:043c\:0443 \:043f\:0440\:0438\:043c\:0435\:0440\
\:0443, \:0447\:0435\:0439 \:0434\:0438\:0437\:0430\:0439\:043d \:0437\:0434\
\:0435\:0441\:044c \:043f\:0435\:0440\:0435\:0440\:0430\:0431\:043e\:0442\
\:0430\:043d \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0449\:0435\:0439 \:0440\
\:0430\:0437\:0434\:0435\:043b\:044f\:0442\:044c \:043d\:0430 \:0433\:0440\
\:0443\:043f\:043f\:044b \:0430 \:0442\:0430\:043a\:0436\:0435 \:0441\:043a\
\:0440\:044b\:0432\:0430\:0442\:044c \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \
\:043d\:0430\:0440\:044f\:0434\:0443 \:0441 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Column"],"paclet:ref/Column"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:0437\:0434\
\:0435\:0441\:044c \:0431\:044b\:043b\:0430 \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:0430 \:0441\:0442\:0440\:043e\:043a\:0430 \:0438\:0437 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043e\:0442\:0432\:0435\:0447\:0430\:044e\:0442 \:0437\:0430 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043e\
\:0441\:0435\:0439 \:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0430."
}], "Text",
 CellID->934705312],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1.1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
     RowBox[{"Axes", " ", "\[Rule]", " ", "axes"}], ",", 
     RowBox[{"ImageSize", " ", "\[Rule]", " ", "size"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"OpenerView", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<Horizontal\>\"", ",", 
      RowBox[{"Column", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"n1", ",", "1", ",", "\"\<Frequency\>\""}], "}"}], ",", 
             "1", ",", "4"}], "}"}], "]"}], ",", 
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a1", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", 
             "0", ",", "1"}], "}"}], "]"}], ",", 
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p1", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0",
              ",", 
             RowBox[{"2", "Pi"}]}], "}"}], "]"}]}], "}"}], ",", "Right"}], 
       "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"OpenerView", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<Vertical\>\"", ",", 
      RowBox[{"Column", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"n2", ",", 
               RowBox[{"5", "/", "4"}], ",", "\"\<Frequency\>\""}], "}"}], 
             ",", "1", ",", "4"}], "}"}], "]"}], ",", 
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a2", ",", "1", ",", "\"\<Amplitude\>\""}], "}"}], ",", 
             "0", ",", "1"}], "}"}], "]"}], ",", 
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"p2", ",", "0", ",", "\"\<Phase\>\""}], "}"}], ",", "0",
              ",", 
             RowBox[{"2", "Pi"}]}], "}"}], "]"}]}], "}"}], ",", "Right"}], 
       "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"OpenerView", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<Plot options\>\"", ",", 
      RowBox[{"Row", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{"axes", ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "False"}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"size", ",", "Medium"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Small", ",", "Medium", ",", "Large"}], "}"}]}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"Spacer", "[", "20", "]"}]}], "]"}]}], "}"}], "]"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->1985466350],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`axes$$ = True, $CellContext`n1$$ = 1, $CellContext`n2$$ = 
    Rational[5, 4], $CellContext`p1$$ = 0, $CellContext`p2$$ = 
    0, $CellContext`size$$ = Medium, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1, "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a1$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p1$$], 0, "Phase"}, 0, 2 Pi}, {
      Hold[
       OpenerView[{"Horizontal", 
         Column[{
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3]}, Right]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n2$$], 
       Rational[5, 4], "Frequency"}, 1, 4}, {{
       Hold[$CellContext`a2$$], 1, "Amplitude"}, 0, 1}, {{
       Hold[$CellContext`p2$$], 0, "Phase"}, 0, 2 Pi}, {
      Hold[
       OpenerView[{"Vertical", 
         Column[{
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Manipulate`Place[6]}, Right]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[$CellContext`axes$$], {True, False}}, {{
       Hold[$CellContext`size$$], Medium}, {Small, Medium, Large}}, {
      Hold[
       OpenerView[{"Plot options", 
         Row[{
           Manipulate`Place[7], 
           Manipulate`Place[8]}, 
          Spacer[20]]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {360., {178., 182.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$57685$$ = 0, $CellContext`a1$57686$$ = 
    0, $CellContext`p1$57687$$ = 0, $CellContext`n2$57688$$ = 
    0, $CellContext`a2$57689$$ = 0, $CellContext`p2$57690$$ = 
    0, $CellContext`axes$57691$$ = False, $CellContext`size$57692$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`axes$$ = True, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = Rational[5, 4], $CellContext`p1$$ = 
        0, $CellContext`p2$$ = 0, $CellContext`size$$ = Medium}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$57685$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$57686$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$57687$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$57688$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$57689$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$57690$$, 0], 
        Hold[$CellContext`axes$$, $CellContext`axes$57691$$, False], 
        Hold[$CellContext`size$$, $CellContext`size$57692$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1.1, PerformanceGoal -> "Quality", 
        Axes -> $CellContext`axes$$, ImageSize -> $CellContext`size$$], 
      "Specifications" :> {{{$CellContext`n1$$, 1, "Frequency"}, 1, 4, 
         ControlPlacement -> 1}, {{$CellContext`a1$$, 1, "Amplitude"}, 0, 1, 
         ControlPlacement -> 2}, {{$CellContext`p1$$, 0, "Phase"}, 0, 2 Pi, 
         ControlPlacement -> 3}, 
        OpenerView[{"Horizontal", 
          Column[{
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3]}, Right]}], {{$CellContext`n2$$, 
          Rational[5, 4], "Frequency"}, 1, 4, ControlPlacement -> 
         4}, {{$CellContext`a2$$, 1, "Amplitude"}, 0, 1, ControlPlacement -> 
         5}, {{$CellContext`p2$$, 0, "Phase"}, 0, 2 Pi, ControlPlacement -> 
         6}, 
        OpenerView[{"Vertical", 
          Column[{
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Manipulate`Place[6]}, Right]}], {$CellContext`axes$$, {
         True, False}, ControlPlacement -> 
         7}, {{$CellContext`size$$, Medium}, {Small, Medium, Large}, 
         ControlPlacement -> 8}, 
        OpenerView[{"Plot options", 
          Row[{
            Manipulate`Place[7], 
            Manipulate`Place[8]}, 
           Spacer[20]]}]}, "Options" :> {ControlPlacement -> Bottom}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{409., {238., 245.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{413, 485},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->156433449]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:0437\:0430\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:044d\:0442\:043e\:0442 \:0434\:043e\:0440\:0430\
\:0431\:043e\:0442\:0430\:043d\:043d\:044b\:0439 \:043a\:043e\:0434 \:0431\
\:043e\:043b\:0435\:0435 \:0447\:0435\:043c \:0432 \:0434\:0432\:0430 \:0440\
\:0430\:0437\:0430 \:0434\:043b\:0438\:043d\:043d\:0435\:0435 \:043e\:0440\
\:0438\:0433\:0438\:043d\:0430\:043b\:0430. \:041e\:043d \:0443\:0436\:0435 \
\:043d\:0435 \:043f\:043e\:0445\:043e\:0436 \:043d\:0430 \:043b\:0435\:0433\
\:043a\:043e\:0435 \:0438 \:043a\:043e\:043c\:043f\:0430\:043a\:0442\:043d\
\:043e\:0435 \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:043e\:043c \:0432\:044b\:0441\:043e\:043a\
\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f. \:041d\:043e \:0432 \
\:043d\:0435\:043c \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\
\:043d\:044b \:0442\:0430\:043a\:0438\:0435 \:0434\:0435\:0442\:0430\:043b\
\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:043b\:043d\
\:043e\:0441\:0442\:044c\:044e \:0438\:0433\:043d\:043e\:0440\:0438\:0440\
\:0443\:044e\:0442\:0441\:044f \:0432 \:0442\:0438\:043f\:0438\:0447\:043d\
\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445 \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0411\:0435\:0437\:0443\:0441\:043b\:043e\:0432\:043d\:043e, \
\:0442\:0430\:043a\:0430\:044f \:043c\:043e\:0434\:0435\:0440\:043d\:0438\
\:0437\:0430\:0446\:0438\:044f \:0432\:0441\:0435\:0433\:0434\:0430 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:0434\:043c\
\:0435\:0442\:043e\:043c \:043a\:043e\:043c\:043f\:0440\:043e\:043c\:0438\
\:0441\:0441\:0430 \:043c\:0435\:0436\:0434\:0443 \:0443\:0434\:043e\:0431\
\:0441\:0442\:0432\:043e\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\:0438 \:0438 \:0432\
\:0440\:0435\:043c\:0435\:043d\:0435\:043c, \:043f\:043e\:0442\:0440\:0430\
\:0447\:0435\:043d\:043d\:044b\:043c \:043d\:0430 \:0441\:043e\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0431\:043e\:043b\:0435\:0435 \
\:0441\:043b\:043e\:0436\:043d\:043e\:0433\:043e \:043a\:043e\:0434\:0430."
}], "Text",
 CellID->766800559],

Cell[TextData[{
 "\:041d\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435, \:0441\:043b\
\:0435\:0434\:0443\:0435\:0442 \:0442\:0449\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e \:0432\:0437\:0432\:0435\:0448\:0438\:0432\:0430\:0442\:044c \
\:0432\:0441\:0435 \"\:0437\:0430\" \:0438 \"\:043f\:0440\:043e\:0442\:0438\
\:0432\" \:043f\:0440\:0438 \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\
\:043a\:0435 \:043c\:0430\:043a\:0435\:0442\:0430 \:0432\:0430\:0448\:0435\
\:0439 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\:0438. \:041c\:043e\:0436\:0435\
\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f, \:0447\:0442\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:043a\:043e\:043c\:043f\:043e\
\:043d\:043e\:0432\:043e\:0447\:043d\:044b\:0445 \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435 \:0436\:0435 \:043d\:0430\:043c\:043d\:043e\:0433\:043e \
\:0443\:0434\:043e\:0431\:043d\:0435\:0435, \:0447\:0435\:043c \:0441\:0442\
\:0440\:043e\:0438\:0442\:044c \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441 \:0441 \:043d\:0443\:043b\:044f \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418\:043b\:0438, \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\
\:044c, \:0432\:044b \:0441\:043e\:0447\:0442\:0435\:0442\:0435 \:043f\:043e\
\:043b\:0435\:0437\:043d\:044b\:043c \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Control"],"paclet:ref/Control"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:043b\:044c\:0437\:0443\:044f\:0441\:044c \:0435\:0435 \
\:043f\:0440\:0438\:0432\:043b\:0435\:043a\:0430\:0442\:0435\:043b\:044c\:043d\
\:044b\:043c \:0438 \:043a\:043e\:043c\:043f\:0430\:043a\:0442\:043d\:044b\
\:043c \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:043e\:043c \
\:0434\:0430\:0436\:0435 \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:043e\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\
\:0430\:043c\:0438 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f."
}], "Text",
 CellID->651832353]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0435\:043c\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:043c", "Section",
 CellTags->"8.1"],

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432\:0430\:043c \:0441\
\:0442\:043e\:0438\:0442 \:043e\:0437\:043d\:0430\:043a\:043e\:043c\:0438\
\:0442\:044c\:0441\:044f \:0441 \:0440\:0430\:0437\:0434\:0435\:043b\:043e\
\:043c \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" \:043f\:0435\:0440\:0435\:0434 \:0442\:0435\:043c, \:043a\:0430\:043a \
\:043f\:0440\:0438\:0441\:0442\:0443\:043f\:0438\:0442\:044c \:043a \:0447\
\:0442\:0435\:043d\:0438\:044e \:044d\:0442\:043e\:0433\:043e \:043f\:043e\
\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0430, \:043f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 \:043d\:0438\:0436\:0435 \:0434\:0430\:044e\
\:0442\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0434\:0435\:0441\:044c \
\:043d\:0435 \:043e\:0431\:044a\:044f\:0441\:043d\:044f\:044e\:0442\:0441\
\:044f."
}], "Text"],

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c \:0432\
\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043d\:0435 \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:0430\:043a\:043e\
\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:044b\:043b \:0441\
\:043e\:0437\:0434\:0430\:043d \:0432\:0430\:043c\:0438 \:0441\:0430\:043c\
\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:043e \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043e\:0442 \:0431\:043b\:043e\:043a \:043a\:043e\:0434\:0430, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:044f\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0439 \:0441\:0442\:0438\
\:043b\:044c \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:0433\:0434\
\:0435 \:0441\:0432\:0435\:0440\:0445\:0443 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435, \:0430 \:0441\:043d\:0438\:0437\:0443 \:0440\:0430\:0437\
\:043c\:0435\:0449\:0435\:043d \:0438\:043d\:0434\:0438\:043a\:0430\:0442\
\:043e\:0440 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f. \:041d\
\:0435 \:0431\:0435\:0441\:043f\:043e\:043a\:043e\:0439\:0442\:0435\:0441\
\:044c \:043d\:0430\:0441\:0447\:0435\:0442 \:043f\:043e\:043d\:0438\:043c\
\:0430\:043d\:0438\:044f \:0434\:0435\:0442\:0430\:043b\:0435\:0439 \:0442\
\:043e\:0433\:043e \:043a\:0430\:043a \:044d\:0442\:043e\:0442 \:043a\:043e\
\:0434 \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442, \:0445\:043e\:0442\
\:044f \:044d\:0442\:043e \:043d\:0435 \:0441\:043b\:043e\:0436\:043d\:0435\
\:0435, \:0447\:0435\:043c \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\
\:044c \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0436\:0435\:043b\:0430\:0435\:043c\:044b\:0445 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 \:043d\:0443\:0436\:043d\:044b\:0445 \
\:043c\:0435\:0441\:0442\:0430\:0445."
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ValueThumbSlider", "[", "v_", "]"}], ":=", 
   RowBox[{"ValueThumbSlider", "[", 
    RowBox[{"v", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ValueThumbSlider", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "var_", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"min_", ",", "max_"}], "}"}], ",", "options___"}], "]"}], ":=", 
   RowBox[{"LocatorPane", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"!", 
           RowBox[{"NumberQ", "[", "var", "]"}]}], ",", 
          RowBox[{"var", "=", "min"}]}], "]"}], ";", 
        RowBox[{"{", 
         RowBox[{"var", ",", "0"}], "}"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"var", "=", 
          RowBox[{"First", "[", "#", "]"}]}], ")"}], "&"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"min", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"max", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Text", "[", 
             RowBox[{"var", ",", 
              RowBox[{"{", 
               RowBox[{"var", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Polygon", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Offset", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"-", "1"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"var", ",", "0"}], "}"}]}], "]"}], ",", 
               RowBox[{"Offset", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "5"}], ",", 
                   RowBox[{"-", "8"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"var", ",", "0"}], "}"}]}], "]"}], ",", 
               RowBox[{"Offset", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"5", ",", 
                   RowBox[{"-", "8"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"var", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}],
            "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"300", ",", "30"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"min", ",", "max"}], "}"}], "+", 
           RowBox[{"0.1", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "}"}], 
            RowBox[{"(", 
             RowBox[{"max", "-", "min"}], ")"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "10"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"min", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"max", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "None"}]}], "]"}]}], ";"}]}], "Input",
 CellLabel->"In[29]:="],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:043e\:0433\
\:043e, \:043a\:0430\:043a \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \
\:044d\:0442\:043e\:0442 \:043d\:043e\:0432\:044b\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f: \:0449\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:0432 \:043b\
\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435, \:0447\:0442\:043e\
\:0431\:044b \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\:0442\
\:044c \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440, \:0442\:043e\
\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0432 \
\:0441\:043b\:0443\:0447\:0430\:0435 \:0441 \:043e\:0431\:044b\:0447\:043d\
\:044b\:043c \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:043c.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ValueThumbSlider", "[", 
  RowBox[{
   RowBox[{"Dynamic", "[", "xx", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[31]:="],

Cell[BoxData[
 LocatorPaneBox[Dynamic[If[
     Not[
      NumberQ[$CellContext`xx]], $CellContext`xx = 0]; {$CellContext`xx, 
     0}, ($CellContext`xx = First[#])& ], 
  GraphicsBox[
   {AbsoluteThickness[1.5], LineBox[{{0, 0}, {10, 0}}], 
    DynamicBox[Typeset`ToBoxes[{
       Text[$CellContext`xx, {$CellContext`xx, 0}, {0, -1}], 
       Polygon[{
         Offset[{0, -1}, {$CellContext`xx, 0}], 
         Offset[{-5, -8}, {$CellContext`xx, 0}], 
         Offset[{5, -8}, {$CellContext`xx, 0}]}]}, StandardForm, Graphics],
     ImageSizeCache->{{20., 30.}, {-15., 6.}}]},
   AspectRatio->NCache[
     Rational[1, 10], 0.1],
   ImageSize->{300, 30},
   PlotRange->{{-1., 11.}, {-1, 1}}], {{0, 0}, {10, 0}},
  Appearance->None]], "Output",
 GeneratedCell->False,
 ImageSize->{310, 38},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->625321837]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e\:0442 \:043d\:043e\:0432\
\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0443\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\
\:044c \:0447\:0438\:0441\:0442\:0443\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0437\
\:0434\:0430\:0435\:0442 \:043e\:0431\:044a\:0435\:043a\:0442 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0447\:0430\:0441\:0442\:0438 \:0441\:043f\
\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:0422\:0430\:043a \:043a\
\:0430\:043a \:043d\:0430\:0448\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0442\:0440\:0435\:0431\:043e\:0432\:0430\:043d\:0438\:044f\
\:043c, \:043f\:0440\:0435\:0434\:044a\:044f\:0432\:043b\:044f\:0435\:043c\
\:044b\:043c \:043a\:043e \:0432\:0441\:0435\:043c \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f, \:0443\:043a\:0430\:0437\:0430\:0432 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:0443\:044e (\:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:0438 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\
\:043d \:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0442\:043e\:0440\
\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430, \
\:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0441\:0442\:043e \:0443\
\:043a\:0430\:0437\:0430\:0442\:044c \:0438\:043c\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b \:0431\:0443\:0434\:0443\:0442 \:0435\:0439 \
\:043f\:0435\:0440\:0435\:0434\:0430\:0432\:0430\:0442\:044c\:0441\:044f \
\:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438. \:0417\:0434\:0435\:0441\:044c \:043c\:044b \:0432\:0438\:0434\:0438\
\:043c, \:043a\:0430\:043a \:043d\:0430\:0448 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0432 \:043f\:0440\:043e\:0441\:0442\:043e\:043c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"x", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1", ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[32]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], 0, 1, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }}, Typeset`size$$ = {7., {0., 8.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`x$57927$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$57927$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`x$$, 
      "Specifications" :> {{$CellContext`x$$, 0, 
         1, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{181., {44., 51.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{187, 97},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]=",
 CellID->129516013]
}, Open  ]],

Cell[TextData[{
 "(\:041d\:043e\:0442\:0430\:0446\:0438\:044f ",
 Cell[BoxData["##"], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:0435\:0440\:0435\:0434\
\:0430\:044e\:0442\:0441\:044f \:0432\:0441\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b, \:0430 \:043d\:0435 \:0442\:043e\:043b\:044c\
\:043a\:043e \:043f\:0435\:0440\:0432\:044b\:0439.)"
}], "Text"],

Cell["\<\
\:0417\:0430\:043c\:0435\:0442\:044c\:0442\:0435, \:0447\:0442\:043e \:0435\
\:0441\:043b\:0438 \:0432\:044b \:0443\:043a\:0430\:0436\:0435\:0442\:0435 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:0443\:044e \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:0432\:043d\:0443\
\:0442\:0440\:0438 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:0432\:0430\:043c \:043d\:0435 \:043f\:0440\:0438\
\:0434\:0435\:0442\:0441\:044f \:0443\:043a\:0430\:0437\:044b\:0432\:0430\
\:0442\:044c \:043c\:0438\:043d\:0438\:043c\:0443\:043c \:0438 \:043c\:0430\
\:043a\:0441\:0438\:043c\:0443\:043c \:0432 \:0441\:043f\:0435\:0446\:0438\
\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{"x", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", 
       RowBox[{"#", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "]"}], "&"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[33]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`x$$], $CellContext`ValueThumbSlider[#, {0, 1}]& }}, 
    Typeset`size$$ = {7., {0., 8.}}, Typeset`update$$ = 0, Typeset`initDone$$,
     Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`x$$ = $CellContext`ValueThumbSlider[#, {0, 
          1}]& }, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`x$$, 
      "Specifications" :> {{$CellContext`x$$, \
$CellContext`ValueThumbSlider[#, {0, 1}]& }}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{181., {44., 51.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{187, 97},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->55731944]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:0435\:0441\:043b\:0438 \:044d\
\:0442\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c, \:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0437\:043d\:0430\:0442\:044c \
\:043e \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439, \:0432\:044b\:0431\:0440\:0430\:043d\
\:043d\:043e\:043c \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0435. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:043e\
\:0434\:043d\:0430 \:0438\:0437 \:0437\:0430\:043c\:0435\:0447\:0430\:0442\
\:0435\:043b\:044c\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " - ",
 StyleBox["Autorun", "DialogElementName"],
 " - \:043d\:0435 \:0441\:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0431\
\:043e\:0442\:0430\:0442\:044c. \:0410 \:0432 \:043e\:0441\:0442\:0430\:043b\
\:044c\:043d\:043e\:043c, \:044d\:0442\:043e \:0432\:043f\:043e\:043b\:043d\
\:0435 \:0445\:043e\:0440\:043e\:0448\:0430\:044f \:0438\:0434\:0435\:044f: \
\:0432\:043a\:043b\:044e\:0447\:0438\:0442\:044c \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d \:0432 \:0441\:043f\:0435\:0446\:0438\:0444\:0438\
\:043a\:0430\:0446\:0438\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439, \:0441 \:0442\:0435\:043c, \:0447\:0442\:043e\:0431\:044b \
\:0435\:0433\:043e \:043d\:0430\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:043b\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f."
}], "Text"],

Cell[TextData[{
 "\:0415\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:043c\
\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:043e \:043a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:044b\:0435 \:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f; \:0437\:0434\:0435\:0441\:044c \:043c\:044b \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0434\:0432\
\:0443\:043c\:044f \:043d\:0430\:0448\:0438\:043c\:0438 \:043d\:043e\:0432\
\:044b\:043c\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430\:043c\
\:0438 \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["SetterBar"],"paclet:ref/SetterBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0431\:044b\:043b \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
 \:0441\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:043e\:0432\:0430\:043d ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"n1", " ", "x"}], "]"}], "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"n2", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}], ",", 
     RowBox[{"Filling", "\[Rule]", "filling"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n1", ",", "1", ",", "20", ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"n2", ",", "1", ",", "20", ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"filling", ",", 
     RowBox[{"{", 
      RowBox[{"None", ",", "Axis", ",", "Top", ",", "Bottom"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[34]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`filling$$ = None, $CellContext`n1$$ = 
    1, $CellContext`n2$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n1$$], 1, 20, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }, {
      Hold[$CellContext`n2$$], 1, 20, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }, {
      Hold[$CellContext`filling$$], {None, Axis, Top, Bottom}}}, 
    Typeset`size$$ = {240., {75., 79.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n1$58039$$ = 0, $CellContext`n2$58040$$ = 
    0, $CellContext`filling$58041$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`filling$$ = None, $CellContext`n1$$ = 
        1, $CellContext`n2$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$58039$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$58040$$, 0], 
        Hold[$CellContext`filling$$, $CellContext`filling$58041$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[Sin[$CellContext`n1$$ $CellContext`x] + 
        Sin[$CellContext`n2$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}, 
        Filling -> $CellContext`filling$$, PlotRange -> 2], 
      "Specifications" :> {{$CellContext`n1$$, 1, 
         20, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }, {$CellContext`n2$$, 1, 
         20, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }, {$CellContext`filling$$, {
         None, Axis, Top, Bottom}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {132., 139.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 235},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->29446602]
}, Open  ]],

Cell["\<\
\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043c\:043e\:0436\
\:043d\:043e \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:0438\:0442\:044c \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\
\:043a\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0441 \:0434\:0440\
\:0443\:0433\:0438\:043c\:0438 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0438\:043c\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438 \:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f (\:043e\:043f\
\:0438\:0441\:0430\:043d\:043d\:044b\:043c\:0438 \:0432 \:043f\:0440\:0435\
\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\:043e\:0434\:0440\:0430\
\:0437\:0434\:0435\:043b\:0435).\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a1", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"n1", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", 
       RowBox[{"a2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"n2", " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"20", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1"}], ",", 
     RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n1", ",", "1"}], "}"}], ",", "1", ",", "4", ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a1", ",", "1"}], "}"}], ",", "0", ",", "1", ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p1", ",", "0"}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}], ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"ParametricPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"n1", " ", 
           RowBox[{"(", 
            RowBox[{"x", "+", "p1"}], ")"}]}], "]"}]}], ",", "x"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "100"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}], "}"}]}]}], "]"}], "]"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n2", ",", 
       RowBox[{"5", "/", "4."}]}], "}"}], ",", "1", ",", "4", ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a2", ",", "1"}], "}"}], ",", "0", ",", "1", ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p2", ",", "0"}], "}"}], ",", "0", ",", 
     RowBox[{"2", "Pi"}], ",", 
     RowBox[{
      RowBox[{"ValueThumbSlider", "[", "##", "]"}], "&"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"a2", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n2", " ", 
         RowBox[{"(", 
          RowBox[{"x", "+", "p2"}], ")"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "100"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], "]"}], ",", " ", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellLabel->"In[35]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 1, $CellContext`a2$$ = 
    1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 1.25, $CellContext`p1$$ = 
    0, $CellContext`p2$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n1$$], 1}, 1, 4, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }, {{
       Hold[$CellContext`a1$$], 1}, 0, 1, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }, {{
       Hold[$CellContext`p1$$], 0}, 0, 2 Pi, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }, {
      Hold[
       Dynamic[
        ParametricPlot[{$CellContext`a1$$ 
          Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`x}, {$CellContext`x, 0, 2 Pi}, ImageSize -> 100, AspectRatio -> 
         1, PlotRange -> {{-1, 1}, {0, 2 Pi}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`n2$$], 1.25}, 1, 4, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }, {{
       Hold[$CellContext`a2$$], 1}, 0, 1, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }, {{
       Hold[$CellContext`p2$$], 0}, 0, 2 Pi, $CellContext`ValueThumbSlider[
       SlotSequence[1]]& }, {
      Hold[
       Dynamic[
        Plot[$CellContext`a2$$ 
         Sin[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)], \
{$CellContext`x, 0, 2 Pi}, ImageSize -> 100, AspectRatio -> 1, PlotRange -> 
         1]]], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    240., {115., 120.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n1$58343$$ = 
    0, $CellContext`a1$58344$$ = 0, $CellContext`p1$58345$$ = 
    0, $CellContext`n2$58346$$ = 0, $CellContext`a2$58347$$ = 
    0, $CellContext`p2$58348$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 1, $CellContext`a2$$ = 
        1, $CellContext`n1$$ = 1, $CellContext`n2$$ = 1.25, $CellContext`p1$$ = 
        0, $CellContext`p2$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`n1$$, $CellContext`n1$58343$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$58344$$, 0], 
        Hold[$CellContext`p1$$, $CellContext`p1$58345$$, 0], 
        Hold[$CellContext`n2$$, $CellContext`n2$58346$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$58347$$, 0], 
        Hold[$CellContext`p2$$, $CellContext`p2$58348$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ParametricPlot[{$CellContext`a1$$ 
         Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`a2$$ 
         Cos[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)]}, \
{$CellContext`x, 0, 20 Pi}, PlotRange -> 1, PerformanceGoal -> "Quality"], 
      "Specifications" :> {{{$CellContext`n1$$, 1}, 1, 
         4, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }, {{$CellContext`a1$$, 1}, 0, 
         1, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }, {{$CellContext`p1$$, 0}, 0, 2 
         Pi, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }, 
        Dynamic[
         ParametricPlot[{$CellContext`a1$$ 
           Sin[$CellContext`n1$$ ($CellContext`x + $CellContext`p1$$)], \
$CellContext`x}, {$CellContext`x, 0, 2 Pi}, ImageSize -> 100, AspectRatio -> 
          1, PlotRange -> {{-1, 1}, {0, 2 Pi}}]], 
        Delimiter, {{$CellContext`n2$$, 1.25}, 1, 
         4, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }, {{$CellContext`a2$$, 1}, 0, 
         1, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }, {{$CellContext`p2$$, 0}, 0, 2 
         Pi, $CellContext`ValueThumbSlider[
          SlotSequence[1]]& }, 
        Dynamic[
         Plot[$CellContext`a2$$ 
          Sin[$CellContext`n2$$ ($CellContext`x + $CellContext`p2$$)], \
{$CellContext`x, 0, 2 Pi}, ImageSize -> 100, AspectRatio -> 1, PlotRange -> 
          1]]}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{467., {165., 172.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{413, 341},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->559778676]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0434\:043e\
\:043b\:0436\:0435\:043d \:0434\:0430\:0442\:044c \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:043e\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:0435 \:043e \:0442\:043e\:043c, \:043d\:0430\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0434\:0430\:043b\:0435\:043a\
\:043e \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0439\:0442\:0438 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0441\
\:043b\:043e\:0436\:043d\:044b\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:043e\:0432. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\
\:043d\:0435\:0435, \:0432\:0430\:0436\:043d\:043e \:043f\:043e\:043c\:043d\
\:0438\:0442\:044c, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:044b\:0445 \:043c\:043e\:0434\:0435\:043b\:0435\:0439 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0430 \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:0430\
\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:0438 \
\:043f\:0440\:0438\:043c\:0435\:0440\:044b, \:043f\:043e\:043a\:0430\:0437\
\:044b\:0432\:0430\:044e\:0449\:0438\:0435, \:043a\:0430\:043a \:0441\:043e\
\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:044b \:043d\:0435 \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:043d\:044b\:0435 \:0448\:0430\:0431\:043b\:043e\
\:043d\:043e\:043c, \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\
\:043c\:044b\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text"],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0437\:0430\:043c\:0435\:0447\
\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\
\:0445 \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \
\:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:043e\:0432 \:0432\:043d\:0443\:0442\:0440\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 StyleBox["Autorun", "DialogElementName"],
 " (\:0449\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043d\:0430 \
\:0437\:043d\:0430\:0447\:043a\:0435 \"\:043f\:043b\:044e\:0441\" \:0432 \
\:043f\:0440\:0430\:0432\:043e\:043c \:0432\:0435\:0440\:0445\:043d\:0435\
\:043c \:0443\:0433\:043b\:0443 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438 \
\:0432\:044b\:0431\:0435\:0440\:0438\:0442\:0435 ",
 StyleBox["Autorun", "DialogElementName"],
 "), \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0432\:043e \:0432\:0441\:0435\:0445 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:044f\:0445, \:043f\:0443\:0442\:0435\:043c \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043a\:0430\:0436\:0434\:043e\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0441\
\:043b\:0435\:0434\:0443\:044f \:043e\:043f\:0442\:0438\:043c\:0430\:043b\
\:044c\:043d\:043e\:0439 \:0438\:043d\:0442\:0435\:0440\:043f\:043e\:043b\
\:044f\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0445\:0435\:043c\
\:0435."
}], "Text"],

Cell[TextData[{
 "\:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:044b, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c \
\:043d\:0430\:0431\:043e\:0440\:043e\:043c \:043c\:0430\:043a\:0435\:0442\
\:043e\:0432 \:0438 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:043f\
\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435, \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\
\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:0443\
\:044e \:0433\:0438\:0431\:043a\:043e\:0441\:0442\:044c \:0438 \:043c\:0430\
\:0441\:0448\:0442\:0430\:0431\:0438\:0440\:0443\:0435\:043c\:043e\:0441\:0442\
\:044c, \:043e\:0441\:0442\:0430\:044e\:0442\:0441\:044f \:0432\:0435\:0441\
\:044c\:043c\:0430 \:043d\:0435\:0443\:043a\:043b\:044e\:0436\:0438\:043c\
\:0438 \:043f\:043e \:0441\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044e \
\:0441 \:0442\:0435\:043c, \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:043b\
\:0430\:0433\:0430\:044e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043d\:0438\:0436\:043d\:0435\:0433\:043e \:0443\:0440\:043e\:0432\:043d\
\:044f, \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:043c\:044b\:0435 \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\"."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]],
  Editable->True],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Dynamic Interactivity Language",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/DynamicInteractivityLanguage"]], "TutorialMoreAbout",
 CellID->346793833],

Cell[TextData[ButtonBox["Dynamic Visualization",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/DynamicVisualization"]], "TutorialMoreAbout",
 CellID->116159589],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->198756732],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToManipulateRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Advanced Manipulate Functionality - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Custom Interface Construction", ButtonData -> 
         "paclet:tutorial/CustomInterfaceConstructionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Advanced Manipulate Functionality", ButtonData -> 
         "paclet:tutorial/AdvancedManipulateFunctionality", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 31, 29.1090335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Dynamic Interactivity", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DynamicInteractivity/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "This tutorial covers advanced features of the Manipulate command. It \
assumes that you have read \"Introduction to Manipulate\" and thus have a \
good idea what the command is for and how it works overall. This tutorial \
also, in places, assumes a familiarity with the lower-level dynamic mechanism \
covered in \"Introduction to Dynamic\" and \"Advanced Dynamic \
Functionality\". Some Manipulate examples \"spin\", continually reevaluating \
their contents even when no sliders are being moved. Sometimes this is in \
fact exactly what you intend. For example, here is a droopy triangle, which \
always sags down in the middle. You can drag it back up using the slider, but \
as soon as you stop moving, it starts falling down again.", "synonyms" -> {}, 
    "title" -> "Advanced Manipulate Functionality", "titlemodifier" -> "", 
    "windowtitle" -> "Advanced Manipulate Functionality", "type" -> 
    "Tutorial", "uri" -> "tutorial/AdvancedManipulateFunctionality"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[10752, 248, 274, 4, 42, "Section",
   CellTags->"1.1"]},
 "2.1"->{
  Cell[50738, 1052, 152, 2, 62, "Section",
   CellTags->"2.1"]},
 "3.1"->{
  Cell[58711, 1223, 205, 3, 62, "Section",
   CellTags->"3.1"]},
 "4.1"->{
  Cell[76753, 1607, 239, 4, 62, "Section",
   CellTags->"4.1",
   CellID->1234]},
 "5.1"->{
  Cell[124887, 2537, 193, 3, 62, "Section",
   CellTags->"5.1",
   CellID->214915485]},
 "6.1"->{
  Cell[173191, 3493, 252, 4, 62, "Section",
   CellTags->"6.1",
   CellID->180190561]},
 "7.1"->{
  Cell[222319, 4527, 312, 5, 62, "Section",
   CellTags->"7.1",
   CellID->163301540]},
 "8.1"->{
  Cell[276473, 5700, 299, 4, 62, "Section",
   CellTags->"8.1"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 324407, 6787},
 {"2.1", 324481, 6790},
 {"3.1", 324556, 6793},
 {"4.1", 324631, 6796},
 {"5.1", 324723, 6800},
 {"6.1", 324821, 6804},
 {"7.1", 324919, 6808},
 {"8.1", 325017, 6812}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 3783, 93, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4434, 118, 160, 2, 47, "Title"],
Cell[4597, 122, 2036, 50, 85, "TutorialJumpBox",
 CellID->537845408],
Cell[6636, 174, 1527, 26, 70, "Text"],
Cell[8166, 202, 1292, 22, 66, "Text"],
Cell[9461, 226, 1266, 18, 86, "TextEmphasisNote",
 CellID->100662742],
Cell[CellGroupData[{
Cell[10752, 248, 274, 4, 42, "Section",
 CellTags->"1.1"],
Cell[11029, 254, 2073, 31, 106, "Text"],
Cell[CellGroupData[{
Cell[13127, 289, 874, 28, 83, "Input"],
Cell[14004, 319, 1777, 38, 356, "Output",
 CellID->93318985]
}, Open  ]],
Cell[15796, 360, 4452, 71, 182, "Text",
 CellID->595448231],
Cell[20251, 433, 1504, 24, 70, "Text"],
Cell[CellGroupData[{
Cell[21780, 461, 564, 18, 47, "Input"],
Cell[22347, 481, 2053, 43, 158, "Output",
 CellID->654743639]
}, Open  ]],
Cell[24415, 527, 3192, 44, 138, "Text"],
Cell[27610, 573, 2036, 28, 102, "Text"],
Cell[29649, 603, 839, 24, 101, "Input"],
Cell[30491, 629, 1923, 29, 90, "Text"],
Cell[32417, 660, 975, 17, 52, "Text"],
Cell[33395, 679, 848, 26, 83, "Input"],
Cell[34246, 707, 1707, 26, 88, "Text"],
Cell[35956, 735, 961, 27, 101, "Input"],
Cell[36920, 764, 971, 29, 83, "Input"],
Cell[37894, 795, 2006, 33, 92, "Text"],
Cell[39903, 830, 3763, 63, 150, "Text",
 CellID->67039041],
Cell[43669, 895, 2160, 40, 94, "Text"],
Cell[45832, 937, 926, 28, 83, "Input"],
Cell[46761, 967, 724, 11, 50, "Text"],
Cell[47488, 980, 3213, 67, 136, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50738, 1052, 152, 2, 62, "Section",
 CellTags->"2.1"],
Cell[50893, 1056, 1183, 25, 56, "Text"],
Cell[CellGroupData[{
Cell[52101, 1085, 1063, 31, 65, "Input",
 CellID->626161559],
Cell[53167, 1118, 1981, 42, 222, "Output",
 CellID->7986392]
}, Open  ]],
Cell[55163, 1163, 3511, 55, 150, "Text",
 CellID->1888697762]
}, Open  ]],
Cell[CellGroupData[{
Cell[58711, 1223, 205, 3, 62, "Section",
 CellTags->"3.1"],
Cell[58919, 1228, 2274, 42, 96, "Text"],
Cell[CellGroupData[{
Cell[61218, 1274, 609, 18, 47, "Input"],
Cell[61830, 1294, 2032, 43, 168, "Output",
 CellID->104000598]
}, Open  ]],
Cell[63877, 1340, 2627, 43, 110, "Text",
 CellID->455912846],
Cell[66507, 1385, 2148, 34, 108, "Text"],
Cell[CellGroupData[{
Cell[68680, 1423, 755, 23, 65, "Input"],
Cell[69438, 1448, 2132, 46, 168, "Output",
 CellID->535616671]
}, Open  ]],
Cell[71585, 1497, 1260, 20, 70, "Text"],
Cell[72848, 1519, 1276, 18, 66, "Text"],
Cell[CellGroupData[{
Cell[74149, 1541, 483, 13, 47, "Input"],
Cell[74635, 1556, 2069, 45, 148, "Output",
 CellID->296170619]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[76753, 1607, 239, 4, 62, "Section",
 CellTags->"4.1",
 CellID->1234],
Cell[76995, 1613, 4143, 63, 168, "Text"],
Cell[81141, 1678, 3243, 46, 142, "Text"],
Cell[84387, 1726, 2940, 45, 128, "Text"],
Cell[87330, 1773, 2733, 40, 124, "Text"],
Cell[CellGroupData[{
Cell[90088, 1817, 228, 7, 28, "Input"],
Cell[90319, 1826, 1644, 36, 130, "Output",
 CellID->357376585]
}, Open  ]],
Cell[91978, 1865, 753, 19, 56, "Text"],
Cell[CellGroupData[{
Cell[92756, 1888, 287, 8, 28, "Input"],
Cell[93046, 1898, 1667, 36, 130, "Output",
 CellID->7859654]
}, Open  ]],
Cell[94728, 1937, 1334, 19, 66, "Text"],
Cell[96065, 1958, 4195, 66, 188, "Text"],
Cell[100263, 2026, 1517, 24, 70, "Text"],
Cell[101783, 2052, 1887, 30, 92, "Text"],
Cell[103673, 2084, 2199, 40, 112, "Text"],
Cell[CellGroupData[{
Cell[105897, 2128, 335, 10, 28, "Input"],
Cell[106235, 2140, 1691, 37, 140, "Output",
 CellID->344598250]
}, Open  ]],
Cell[107941, 2180, 1557, 22, 84, "Text"],
Cell[109501, 2204, 1454, 25, 74, "Text"],
Cell[CellGroupData[{
Cell[110980, 2233, 504, 16, 28, "Input"],
Cell[111487, 2251, 1750, 38, 356, "Output",
 CellID->819409240]
}, Open  ]],
Cell[113252, 2292, 1898, 26, 84, "Text"],
Cell[CellGroupData[{
Cell[115175, 2322, 557, 17, 28, "Input"],
Cell[115735, 2341, 1768, 38, 356, "Output",
 CellID->82325400]
}, Open  ]],
Cell[117518, 2382, 1281, 24, 74, "Text"],
Cell[118802, 2408, 1007, 19, 52, "Text"],
Cell[CellGroupData[{
Cell[119834, 2431, 630, 19, 47, "Input"],
Cell[120467, 2452, 1796, 39, 356, "Output",
 CellID->73657660]
}, Open  ]],
Cell[122278, 2494, 1256, 18, 66, "Text"],
Cell[123537, 2514, 1313, 18, 66, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[124887, 2537, 193, 3, 62, "Section",
 CellTags->"5.1",
 CellID->214915485],
Cell[125083, 2542, 1407, 24, 70, "Text"],
Cell[126493, 2568, 3377, 54, 146, "Text"],
Cell[129873, 2624, 642, 10, 48, "Text"],
Cell[CellGroupData[{
Cell[130540, 2638, 747, 21, 47, "Input"],
Cell[131290, 2661, 2051, 43, 384, "Output",
 CellID->918202840]
}, Open  ]],
Cell[133356, 2707, 3865, 59, 168, "Text",
 CellID->690444693],
Cell[137224, 2768, 1372, 28, 74, "Text"],
Cell[CellGroupData[{
Cell[138621, 2800, 787, 22, 47, "Input"],
Cell[139411, 2824, 2061, 43, 384, "Output",
 CellID->685754644]
}, Open  ]],
Cell[141487, 2870, 1310, 20, 70, "Text"],
Cell[142800, 2892, 4729, 91, 180, "Text"],
Cell[147532, 2985, 1748, 30, 92, "Text"],
Cell[149283, 3017, 2273, 34, 106, "Text"],
Cell[151559, 3053, 3247, 48, 148, "Text"],
Cell[CellGroupData[{
Cell[154831, 3105, 840, 23, 83, "Input"],
Cell[155674, 3130, 2080, 45, 384, "Output",
 CellID->22898617]
}, Open  ]],
Cell[157769, 3178, 2347, 45, 111, "Text"],
Cell[160119, 3225, 947, 17, 52, "Text"],
Cell[161069, 3244, 1808, 25, 84, "Text"],
Cell[162880, 3271, 1932, 35, 92, "Text"],
Cell[CellGroupData[{
Cell[164837, 3310, 1387, 41, 65, "Input"],
Cell[166227, 3353, 2032, 46, 356, "Output",
 CellID->585706968]
}, Open  ]],
Cell[168274, 3402, 1367, 22, 70, "Text"],
Cell[169644, 3426, 3510, 62, 154, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173191, 3493, 252, 4, 62, "Section",
 CellTags->"6.1",
 CellID->180190561],
Cell[173446, 3499, 1082, 20, 52, "Text"],
Cell[CellGroupData[{
Cell[174553, 3523, 2061, 60, 119, "Input"],
Cell[176617, 3585, 3601, 72, 320, "Output",
 CellID->313078146]
}, Open  ]],
Cell[180233, 3660, 3369, 59, 132, "Text"],
Cell[183605, 3721, 1312, 23, 70, "Text"],
Cell[184920, 3746, 1524, 29, 71, "Text"],
Cell[CellGroupData[{
Cell[186469, 3779, 3679, 100, 281, "Input"],
Cell[190151, 3881, 3820, 77, 324, "Output",
 CellID->225100367]
}, Open  ]],
Cell[193986, 3961, 2149, 29, 102, "Text"],
Cell[CellGroupData[{
Cell[196160, 3994, 3377, 95, 263, "Input"],
Cell[199540, 4091, 4406, 89, 438, "Output",
 CellID->636045460]
}, Open  ]],
Cell[203961, 4183, 3352, 55, 132, "Text"],
Cell[207316, 4240, 8511, 159, 322, "Text"],
Cell[215830, 4401, 2177, 39, 96, "Text"],
Cell[218010, 4442, 3115, 59, 132, "Text"],
Cell[221128, 4503, 1154, 19, 70, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[222319, 4527, 312, 5, 62, "Section",
 CellTags->"7.1",
 CellID->163301540],
Cell[222634, 4534, 2727, 43, 128, "Text",
 CellID->798805479],
Cell[225364, 4579, 2723, 44, 124, "Text",
 CellID->987649129],
Cell[228090, 4625, 964, 17, 48, "Text",
 CellID->690151668],
Cell[229057, 4644, 1468, 26, 70, "Text",
 CellID->1517803440],
Cell[CellGroupData[{
Cell[230550, 4674, 2081, 61, 119, "Input",
 CellID->490434798],
Cell[232634, 4737, 3600, 72, 320, "Output",
 CellID->17062222]
}, Open  ]],
Cell[236249, 4812, 3599, 86, 132, "Text",
 CellID->990187014],
Cell[239851, 4900, 2642, 51, 118, "Text",
 CellID->1222363695],
Cell[242496, 4953, 551, 12, 34, "Text",
 CellID->1550923596],
Cell[CellGroupData[{
Cell[243072, 4969, 410, 14, 28, "Input",
 CellID->116389320],
Cell[243485, 4985, 3278, 71, 130, "Output",
 CellID->309665616]
}, Open  ]],
Cell[246778, 5059, 2298, 40, 114, "Text",
 CellID->2088386088],
Cell[249079, 5101, 3308, 58, 136, "Text",
 CellID->1371513677],
Cell[CellGroupData[{
Cell[252412, 5163, 856, 27, 47, "Input",
 CellID->1727607070],
Cell[253271, 5192, 2576, 56, 120, "Output",
 CellID->776672235]
}, Open  ]],
Cell[255862, 5251, 3603, 81, 140, "Text",
 CellID->1618702998],
Cell[259468, 5334, 2207, 40, 92, "Text",
 CellID->934705312],
Cell[CellGroupData[{
Cell[261700, 5378, 3709, 103, 155, "Input",
 CellID->1985466350],
Cell[265412, 5483, 5302, 113, 506, "Output",
 CellID->156433449]
}, Open  ]],
Cell[270729, 5599, 2585, 38, 124, "Text",
 CellID->766800559],
Cell[273317, 5639, 3119, 56, 136, "Text",
 CellID->651832353]
}, Open  ]],
Cell[CellGroupData[{
Cell[276473, 5700, 299, 4, 62, "Section",
 CellTags->"8.1"],
Cell[276775, 5706, 1308, 23, 70, "Text"],
Cell[278086, 5731, 2823, 46, 132, "Text"],
Cell[280912, 5779, 3847, 108, 191, "Input"],
Cell[284762, 5889, 860, 12, 48, "Text"],
Cell[CellGroupData[{
Cell[285647, 5905, 202, 6, 28, "Input"],
Cell[285852, 5913, 897, 24, 59, "Output",
 CellID->625321837]
}, Open  ]],
Cell[286764, 5940, 3573, 59, 154, "Text"],
Cell[CellGroupData[{
Cell[290362, 6003, 251, 8, 28, "Input"],
Cell[290616, 6013, 1747, 38, 118, "Output",
 CellID->129516013]
}, Open  ]],
Cell[292378, 6054, 471, 8, 32, "Text"],
Cell[292852, 6064, 816, 12, 48, "Text"],
Cell[CellGroupData[{
Cell[293693, 6080, 317, 11, 28, "Input"],
Cell[294013, 6093, 1668, 37, 118, "Output",
 CellID->55731944]
}, Open  ]],
Cell[295696, 6133, 1944, 33, 92, "Text"],
Cell[297643, 6168, 1422, 25, 74, "Text"],
Cell[CellGroupData[{
Cell[299090, 6197, 1010, 30, 83, "Input"],
Cell[300103, 6229, 2588, 53, 294, "Output",
 CellID->29446602]
}, Open  ]],
Cell[302706, 6285, 895, 13, 48, "Text"],
Cell[CellGroupData[{
Cell[303626, 6302, 3704, 109, 263, "Input"],
Cell[307333, 6413, 4934, 100, 360, "Output",
 CellID->559778676]
}, Open  ]],
Cell[312282, 6516, 2558, 46, 110, "Text"],
Cell[314843, 6564, 2058, 34, 88, "Text"],
Cell[316904, 6600, 1781, 29, 88, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[318722, 6634, 361, 13, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[319086, 6649, 31, 0, 14, "SectionHeaderSpacer"],
Cell[319120, 6651, 181, 4, 18, "TutorialMoreAbout",
 CellID->346793833],
Cell[319304, 6657, 161, 3, 18, "TutorialMoreAbout",
 CellID->116159589],
Cell[319468, 6662, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[319536, 6667, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[319989, 6683, 31, 0, 14, "SectionHeaderSpacer"],
Cell[320023, 6685, 249, 6, 18, "RelatedTutorials",
 CellID->198756732],
Cell[320275, 6693, 254, 6, 18, "RelatedTutorials",
 CellID->75390381]
}, Open  ]]
}, Open  ]],
Cell[320556, 6703, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
