(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     50721,       1131]
NotebookOptionsPosition[     46379,       1002]
NotebookOutlinePosition[     48440,       1054]
CellTagsIndexPosition[     48360,       1049]
WindowTitle->Align Plots with Each Other - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup["paclet:tutorial/Options"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"], "\<\"Graphics\"\>":>Documentation`HelpLookup[
       "paclet:ref/Graphics"], "\<\"DateListPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DateListPlot"], "\<\"PlotLabel\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/PlotLabel"], "\<\"GraphicsGrid\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/GraphicsGrid"], "\<\"ImagePadding\"\>":>
       Documentation`HelpLookup["paclet:ref/ImagePadding"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"Plotting and Image \
Regions\"\>":>Documentation`HelpLookup[
       "paclet:guide/PlottingAndImageRegions"], "\<\"Graphics Shape & \
Size\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsShapeAndSize"], "\<\"Graphics Annotation & \
Appearance\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsAnnotationAndAppearance"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/AlignPlotsWithEachOther\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/AlignPlotsWithEachOther"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
AlignPlotsWithEachOther.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/AlignPlotsWithEachOther", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:0437\:0430\:0438\:043c\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\
\:0438\:043a\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:042f\:0437\:044b\:043a, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:0447 \:043f\:043e \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0435 \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0434\:043b\:044f \:043f\:043e\:0434\:0433\:043e\:0442\:043e\
\:0432\:043a\:0438 \:0438 \:043c\:0430\:043a\:0435\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:043e\
\:0432. \:041f\:0440\:0438 \:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\
\:043a\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0434\:043b\:044f \
\:043f\:0443\:0431\:043b\:0438\:043a\:0430\:0446\:0438\:0438 \:0438 \:043f\
\:0440\:0435\:0437\:0435\:043d\:0442\:0430\:0446\:0438\:0439 \:0432\:0430\
\:0436\:043d\:044b\:043c \:0430\:0441\:043f\:0435\:043a\:0442\:043e\:043c \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0440\:0430\
\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\
\:0438\:043a\:043e\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0441 \:0434\:0432\:0443\:043c\:044f \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["FinancialData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FinancialData"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \
\:0432 \:0432\:0438\:0434\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0432\:0440\:0435\:043c\:0435\:043d\:0438:"
}], "HowToText",
 CellID->1009846402],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"DateListPlot", "[", 
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<^DJI\>\"", ",", "\"\<Jan. 1, 2000\>\""}], "]"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Dow Jones\>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"DateListPlot", "[", 
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<NVDA\>\"", ",", "\"\<Jan. 1, 2000\>\""}], "]"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<NVIDIA\>\""}]}], "]"}]}], 
  ";"}]}], "Input",
 CellLabel->"In[0]:=",
 CellID->827466675],

Cell["\<\
\:0415\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\:043e \:0441\:0440\:0430\
\:0432\:043d\:0438\:0442\:044c \:044d\:0442\:0438 \:0434\:0432\:0430 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430, \:0438\:0445 \:043c\:043e\:0436\:043d\
\:043e \:0440\:0430\:0437\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0432 \
\:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:0439 \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:0435:\
\>", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "p1", "}"}], ",", 
    RowBox[{"{", "p2", "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXc2PHMUVHyU55OIzV7hZHH1caWemZ9eb9dqxvWuMHYOFbJHJBRniGBFk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    "], {{0, 212}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 212},
  PlotRange->{{0, 180}, {0, 212}}]], "Output",
 ImageSize->{184, 212},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]=",
 CellID->80989967]
}, Open  ]],

Cell["\<\
\:041e\:0434\:043d\:0430\:043a\:043e, \:043f\:0440\:0438 \:044d\:0442\:043e\
\:043c \:043d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:043f\
\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0438\:0434\:0435\:0430\:043b\
\:044c\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0432\:043d\:0438\:0432\
\:0430\:043d\:0438\:0435 \:043e\:0441\:0435\:0439 \:043a\:043e\:043e\:0440\
\:0434\:0438\:043d\:0430\:0442, \:0447\:0442\:043e \:0437\:0430\:0442\:0440\
\:0443\:0434\:043d\:044f\:0435\:0442 \:0441\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:0435. \
\>", "HowToText",
 CellID->43346306],

Cell[TextData[{
 StyleBox["(Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043e\:0431\:043b\:0430\
\:0441\:0442\:044c \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043d\:0430\
\:0441\:0442\:043e\:043b\:044c\:043a\:043e \:0431\:043e\:043b\:044c\:0448\
\:043e\:0439, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:044d\
\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0434\:043b\:044f \:043d\:0430\:0434\:043f\:0438\:0441\:0435\:0439 \
\:043e\:0441\:0435\:0439 \:0440\:043e\:0432\:043d\:043e \:0441\:0442\:043e\
\:043b\:044c\:043a\:043e \:043c\:0435\:0441\:0442\:0430, \:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e. \:041e\:0431\:044b\:0447\:043d\:043e, \:044d\:0442\:043e \:0438\
\:043c\:0435\:043d\:043d\:043e \:0442\:043e, \:0447\:0435\:0433\:043e \:043e\
\:0436\:0438\:0434\:0430\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c, \:043e\:0434\:043d\:0430\:043a\:043e \
\:043d\:0435 \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435.)"
}], "HowToText",
 CellID->358132228],

Cell[TextData[{
 "\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0443\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0435 \:0432\:0440\:0443\:0447\:043d\:0443\:044e \:043e\
\:0442\:0441\:0442\:0443\:043f\:0430 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ImagePadding",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ImagePadding"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->2346155],

Cell[BoxData[{
 RowBox[{
  RowBox[{"padding", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"30", ",", "30"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "30"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"DateListPlot", "[", 
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<^DJI\>\"", ",", "\"\<Jan. 1, 2000\>\""}], "]"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Dow Jones\>\""}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "padding"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"DateListPlot", "[", 
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"\"\<NVDA\>\"", ",", "\"\<Jan. 1, 2000\>\""}], "]"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<NVIDIA\>\""}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "padding"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellLabel->"In[3]:=",
 CellID->574285424],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:043e\:0441\:0438 \:0433\:0440\
\:0430\:0444\:0438\:043a\:043e\:0432 \:0432\:0437\:0430\:0438\:043c\:043d\
\:043e \:0432\:044b\:0440\:0430\:0432\:043d\:0435\:043d\:044b:", "HowToText",
 CellID->28727551],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", "p1", "}"}], ",", 
    RowBox[{"{", "p2", "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->84671803],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuPHMeV57mXh/0a+zUIsKuqb+wLJZHUXSItUZZKMGDIgiRCHiwM74s0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    "], {{0, 453}, {384, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{384, 453},
  PlotRange->{{0, 384}, {0, 453}}]], "Output",
 ImageSize->{388, 453},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->612916640]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ImagePadding",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ImagePadding"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0432\:044b\
\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:044f \:0433\:0440\
\:0430\:0444\:0438\:043a\:043e\:0432, \:043a\:0430\:043a \:043f\:043e \:0433\
\:043e\:0440\:0438\:0437\:043e\:043d\:0442\:0430\:043b\:0438, \:0442\:0430\
\:043a \:0438 \:043f\:043e \:0432\:0435\:0440\:0442\:0438\:043a\:0430\:043b\
\:0438. "
}], "HowToText",
 CellID->17086981]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->525911832],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DateListPlot"],"paclet:ref/DateListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotLabel"],"paclet:ref/PlotLabel"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GraphicsGrid"],"paclet:ref/GraphicsGrid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ImagePadding"],"paclet:ref/ImagePadding"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->280552481]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Plotting and Image Regions"],"paclet:guide/PlottingAndImageRegions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->53527438],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Shape & Size"],"paclet:guide/GraphicsShapeAndSize"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1987486020],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Annotation & Appearance"],
   "paclet:guide/GraphicsAnnotationAndAppearance"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1716892702],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->719864388]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Align Plots with Each Other - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 15.3594335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "aligning plots", "arrange plots", "plot arrangement", "align graphics", 
      "alignment of graphics", "aligning graphics", "line up plots"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "The Mathematica graphics language has many controls for preparing and \
laying out plots. Aligning plots is important when preparing graphics for \
presentation or publication.", "synonyms" -> {}, "title" -> 
    "Align Plots with Each Other", "titlemodifier" -> "", "windowtitle" -> 
    "Align Plots with Each Other", "type" -> "HowTo", "uri" -> 
    "howto/AlignPlotsWithEachOther"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[9394, 238, 6918, 121, 233, "Output",
   CellTags->"RasterizedOutput",
   CellID->80989967],
  Cell[20289, 458, 20274, 340, 474, "Output",
   CellTags->"RasterizedOutput",
   CellID->612916640]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 48135, 1039}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 4938, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5583, 145, 339, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5947, 157, 1442, 23, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7392, 182, 665, 13, 58, "HowToText",
 CellID->1009846402],
Cell[8060, 197, 627, 18, 47, "Input",
 CellID->827466675],
Cell[8690, 217, 469, 8, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9184, 229, 207, 7, 28, "Input",
 CellID->411630083],
Cell[9394, 238, 6918, 121, 233, "Output",
 CellTags->"RasterizedOutput",
 CellID->80989967]
}, Open  ]],
Cell[16327, 362, 599, 10, 56, "HowToText",
 CellID->43346306],
Cell[16929, 374, 1349, 21, 74, "HowToText",
 CellID->358132228],
Cell[18281, 397, 540, 12, 40, "HowToText",
 CellID->2346155],
Cell[18824, 411, 981, 29, 101, "Input",
 CellID->574285424],
Cell[19808, 442, 247, 3, 38, "HowToText",
 CellID->28727551],
Cell[CellGroupData[{
Cell[20080, 449, 206, 7, 28, "Input",
 CellID->84671803],
Cell[20289, 458, 20274, 340, 474, "Output",
 CellTags->"RasterizedOutput",
 CellID->612916640]
}, Open  ]],
Cell[40578, 801, 684, 14, 58, "HowToText",
 CellID->17086981]
}, Open  ]],
Cell[CellGroupData[{
Cell[41299, 820, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[41664, 835, 31, 0, 14, "SectionHeaderSpacer"],
Cell[41698, 837, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[41859, 843, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41927, 848, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[42402, 864, 31, 0, 14, "SectionHeaderSpacer"],
Cell[42436, 866, 535, 9, 18, "RelatedLinks",
 CellID->525911832],
Cell[42974, 877, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43042, 882, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[43374, 896, 1640, 46, 58, "SeeAlso",
 CellID->280552481]
}, Open  ]],
Cell[CellGroupData[{
Cell[45051, 947, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[45389, 961, 31, 0, 14, "SectionHeaderSpacer"],
Cell[45423, 963, 183, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[45609, 970, 179, 5, 19, "MoreAbout",
 CellID->53527438],
Cell[45791, 977, 173, 5, 19, "MoreAbout",
 CellID->1987486020],
Cell[45967, 984, 199, 6, 19, "MoreAbout",
 CellID->1716892702],
Cell[46169, 992, 156, 4, 19, "MoreAbout",
 CellID->719864388]
}, Open  ]]
}, Open  ]],
Cell[46352, 1000, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
