(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     38798,       1160]
NotebookOptionsPosition[     32031,        962]
NotebookOutlinePosition[     36105,       1060]
CellTagsIndexPosition[     36010,       1054]
WindowTitle->An Example: Defining Your Own Integration Function - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Exp\"\>":>Documentation`HelpLookup[
       "paclet:ref/Exp"], "\<\"FreeQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/FreeQ"], "\<\"Log\"\>":>Documentation`HelpLookup[
       "paclet:ref/Log"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/AnExampleDefiningYourOwnIntegrationFunction\"\
\>":>None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/AnExampleDefiningYourOwnIntegrationFunction"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
AnExampleDefiningYourOwnIntegrationFunction.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/AnExampleDefiningYourOwnIntegrationFunction", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:0440: \:041e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\:0430\:0448\:0435\:0439 \:0441\
\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0438\:043d\:0442\:0435\:0433\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f", "Title",
 CellTags->{"S2.3.14", "14.1"},
 CellID->23271],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:043a\:043e\:0433\:0434\:0430 \:043c\
\:044b \:043f\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:0438\:043b\:0438\
\:0441\:044c \:0441 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:043c\:0438 \
\:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\:0442\:044f\:043c\:0438\
 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:044b \:043c\:043e\:0436\:0435\:043c \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:0438\:043c\:0438 \:0432 \:0431\:043e\:043b\:0435\:0435-\:043c\
\:0435\:043d\:0435\:0435 \:043f\:043e\:043b\:043d\:043e\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435. \:0412 \:043d\:0435\:043c \:043c\:044b \:043f\
\:043e\:043a\:0430\:0436\:0435\:043c, \:043a\:0430\:043a \:0432\:044b \:043c\
\:043e\:0436\:0435\:0442\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\
\:0430\:0448\:0435\:0439 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0438\:043d\
\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f.  "
}], "Text",
 CellID->23869],

Cell["\<\
\:0421 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0442\:043e\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\
\:0438\:044f, \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0438\:043d\:0442\
\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0437\
\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
\:044e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\
\:0442\:0435\:0439.  \:0421\:043e\:0437\:0434\:0430\:0432\:0430\:044f \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0430\:043c, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0437\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c\
 \:044d\:0442\:0438 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\
\:043d\:043e \:0435\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c. \
\>", "Text",
 CellID->29361],

Cell[BoxData[GridBox[{
   {Cell[TextData[StyleBox[
    "\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0430\:044f \:0444\:043e\:0440\:043c\:0430",
     FontSlant->"Italic"]], "TableText"], Cell[TextData[StyleBox[
    "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
Mathematica",
     FontSlant->"Italic"]], "TableText"]},
   {Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RowBox[{"\[Integral]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"y", "+", "z"}], ")"}], 
         RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
       RowBox[{
        RowBox[{"\[Integral]", 
         RowBox[{"y", 
          RowBox[{"\[DifferentialD]", "x"}]}]}], "+", 
        RowBox[{"\[Integral]", 
         RowBox[{"z", 
          RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], TraditionalForm]], 
     "InlineMath"]], "TableText"], 
    RowBox[{
     RowBox[{
      StyleBox["integrate", "TI"], "[", 
      RowBox[{
       RowBox[{
        StyleBox["y_", "TI"], "+", 
        StyleBox["z_", "TI"]}], ",", 
       StyleBox["x_", "TI"]}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       StyleBox["integrate", "TI"], "[", 
       RowBox[{
        StyleBox["y", "TI"], ",", 
        StyleBox["x", "TI"]}], "]"}], "+", 
      RowBox[{
       StyleBox["integrate", "TI"], "[", 
       RowBox[{
        StyleBox["z", "TI"], ",", 
        StyleBox["x", "TI"]}], "]"}]}]}]},
   {Cell[TextData[{
     Cell[BoxData[
      FormBox[
       RowBox[{
        RowBox[{"\[Integral]", 
         RowBox[{"c", "\[InvisibleSpace]", "y", 
          RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
        RowBox[{"c", 
         RowBox[{"\[Integral]", 
          RowBox[{"y", 
           RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], TraditionalForm]], 
      "InlineMath"],
     " (",
     Cell[BoxData[
      FormBox["c", TraditionalForm]], "InlineMath"],
     " independent of ",
     Cell[BoxData[
      FormBox["x", TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"], 
    RowBox[{
     RowBox[{
      StyleBox["integrate", "TI"], "[", 
      RowBox[{
       RowBox[{
        StyleBox["c_y", "TI"], "_"}], ",", 
       StyleBox["x_", "TI"]}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       StyleBox["c", "TI"], 
       StyleBox[" ", "TI"], 
       RowBox[{
        StyleBox["integrate", "TI"], "[", 
        RowBox[{
         StyleBox["y", "TI"], ",", 
         StyleBox["x", "TI"]}], "]"}]}], "/;", 
      RowBox[{
       ButtonBox["FreeQ",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/FreeQ"], "[", 
       RowBox[{
        StyleBox["c", "TI"], ",", 
        StyleBox["x", "TI"]}], "]"}]}]}]},
   {Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RowBox[{"\[Integral]", 
        RowBox[{"c", 
         RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
       RowBox[{"c", "\[InvisibleSpace]", "x"}]}], TraditionalForm]], 
     "InlineMath"]], "TableText"], 
    RowBox[{
     RowBox[{
      StyleBox["integrate", "TI"], "[", 
      RowBox[{
       StyleBox["c_", "TI"], ",", 
       StyleBox["x_", "TI"]}], "]"}], ":=", 
     RowBox[{
      StyleBox["cx", "TI"], "/;", 
      RowBox[{
       ButtonBox["FreeQ",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/FreeQ"], "[", 
       RowBox[{
        StyleBox["c", "TI"], ",", 
        StyleBox["x", "TI"]}], "]"}]}]}]},
   {Cell[TextData[{
     Cell[BoxData[
      FormBox[
       RowBox[{
        RowBox[{"\[Integral]", 
         RowBox[{
          SuperscriptBox["x", "n"], 
          RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
        FractionBox[
         SuperscriptBox["x", 
          RowBox[{"(", 
           RowBox[{"n", "+", "1"}], ")"}]], 
         RowBox[{"n", "+", "1"}]]}], TraditionalForm]], "InlineMath"],
     ", ",
     Cell[BoxData[
      FormBox[
       RowBox[{"n", "\[NotEqual]", 
        RowBox[{"-", "1"}]}], TraditionalForm]], "InlineMath"]
    }], "TableText"], 
    RowBox[{
     RowBox[{
      StyleBox["integrate", "TI"], "[", 
      RowBox[{
       RowBox[{
        StyleBox["x_", "TI"], "^", 
        StyleBox["n_.", "TI"]}], ",", 
       StyleBox["x_", "TI"]}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox["x", "TI"], "^", 
        RowBox[{"(", 
         RowBox[{
          StyleBox["n", "TI"], "+", "1"}], ")"}]}], "/", 
       RowBox[{"(", 
        RowBox[{
         StyleBox["n", "TI"], "+", "1"}], ")"}]}], "/;", 
      RowBox[{
       RowBox[{
        ButtonBox["FreeQ",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/FreeQ"], "[", 
        RowBox[{
         StyleBox["n", "TI"], ",", 
         StyleBox["x", "TI"]}], "]"}], "&&", 
       RowBox[{
        StyleBox["n", "TI"], "!=", 
        RowBox[{"-", "1"}]}]}]}]}]},
   {Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RowBox[{"\[Integral]", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"a", "x", "+", "b"}]], 
         RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
       FractionBox[
        RowBox[{"log", "(", 
         RowBox[{"a", "x", "+", "b"}], ")"}], "a"]}], TraditionalForm]], 
     "InlineMath"]], "TableText"], 
    RowBox[{
     RowBox[{
      StyleBox["integrate", "TI"], "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{
          StyleBox[
           RowBox[{"a_.", "x_"}], "TI"], "+", 
          StyleBox["b_.", "TI"]}], ")"}]}], ",", 
       StyleBox["x_", "TI"]}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{
        ButtonBox["Log",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Log"], "[", 
        RowBox[{
         StyleBox["ax", "TI"], "+", 
         StyleBox["b", "TI"]}], "]"}], "/", 
       StyleBox["a", "TI"]}], "/;", 
      RowBox[{
       ButtonBox["FreeQ",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/FreeQ"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          StyleBox["a", "TI"], ",", 
          StyleBox["b", "TI"]}], "}"}], ",", 
        StyleBox["x", "TI"]}], "]"}]}]}]},
   {Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       RowBox[{"\[Integral]", 
        RowBox[{
         SuperscriptBox["e", 
          RowBox[{"a", "x", "+", "b"}]], 
         RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
       RowBox[{
        FractionBox["1", "a"], " ", 
        SuperscriptBox["e", 
         RowBox[{"a", "x", "+", "b"}]]}]}], TraditionalForm]], "InlineMath"]],
      "TableText"], 
    RowBox[{
     RowBox[{
      StyleBox["integrate", "TI"], "[", 
      RowBox[{
       RowBox[{
        ButtonBox["Exp",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Exp"], "[", 
        RowBox[{
         StyleBox[
          RowBox[{"a_.", "x_"}], "TI"], "+", 
         StyleBox["b_.", "TI"]}], "]"}], ",", 
       StyleBox["x_", "TI"]}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{
        ButtonBox["Exp",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Exp"], "[", 
        RowBox[{
         StyleBox["ax", "TI"], "+", 
         StyleBox["b", "TI"]}], "]"}], "/", 
       StyleBox["a", "TI"]}], "/;", 
      RowBox[{
       ButtonBox["FreeQ",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/FreeQ"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          StyleBox["a", "TI"], ",", 
          StyleBox["b", "TI"]}], "}"}], ",", 
        StyleBox["x", "TI"]}], "]"}]}]}]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, False, False, False, False, False, {False}, False},
    "RowsIndexed" -> {}}},
 CellID->2096742444],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0438\:043d\
\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f. ", \
"Caption",
 CellID->13022],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0433\:043e \:0441\:0432\
\:043e\:0439\:0441\:0442\:0432\:0430 \:0434\:043b\:044f \:0438\:043d\:0442\
\:0435\:0433\:0440\:0430\:043b\:043e\:0432: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Integral]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"y", "+", "z"}], ")"}], 
      RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
    RowBox[{
     RowBox[{"\[Integral]", 
      RowBox[{"y", 
       RowBox[{"\[DifferentialD]", "x"}]}]}], "+", 
     RowBox[{"\[Integral]", 
      RowBox[{"z", 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], TraditionalForm]], 
  "InlineMath"],
 ". "
}], "MathCaption",
 CellID->29617],

Cell[BoxData[
 RowBox[{
  RowBox[{"integrate", "[", 
   RowBox[{
    RowBox[{"y_", "+", "z_"}], ",", "x_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"integrate", "[", 
    RowBox[{"y", ",", "x"}], "]"}], "+", 
   RowBox[{"integrate", "[", 
    RowBox[{"z", ",", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->10112],

Cell[TextData[{
 "\:0410\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:043e\
\:0441\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0440\:0430\:0431\:043e\:0442\:0443 \:043b\:0438\:043d\:0435\:0439\:043d\
\:043e\:0433\:043e \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \:043f\
\:0440\:0438 \:043b\:044e\:0431\:043e\:043c \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0441\:0443\:043c\:043c\:0438\:0440\:0443\
\:0435\:043c\:044b\:0445 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\
\:0445. "
}], "MathCaption",
 CellID->12717],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "x"}], "+", 
    RowBox[{"b", " ", 
     RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->18696],

Cell[BoxData[
 RowBox[{
  RowBox[{"integrate", "[", 
   RowBox[{"3", ",", "x"}], "]"}], "+", 
  RowBox[{"integrate", "[", 
   RowBox[{
    RowBox[{"a", " ", "x"}], ",", "x"}], "]"}], "+", 
  RowBox[{"integrate", "[", 
   RowBox[{
    RowBox[{"b", " ", 
     SuperscriptBox["x", "2"]}], ",", "x"}], "]"}]}]], "Output",
 ImageSize->{362, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->11585]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:043e\
\:0437\:0432\:043e\:043b\:0438\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044e ",
 Cell[BoxData["integrate"], "InlineFormula"],
 " \:0438\:0437\:0432\:043b\:0435\:0447\:044c \:043c\:043d\:043e\:0436\:0438\
\:0442\:0435\:043b\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\
\:0435 \:0437\:0430\:0432\:0438\:0441\:044f\:0442 \:043e\:0442 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0438\:043d\:0442\:0435\
\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24041],

Cell[BoxData[
 RowBox[{
  RowBox[{"integrate", "[", 
   RowBox[{
    RowBox[{"c_", " ", "y_"}], ",", "x_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"c", " ", 
    RowBox[{"integrate", "[", 
     RowBox[{"y", ",", "x"}], "]"}]}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"c", ",", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->24423],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442 \:043a\:0430\:0436\
\:0434\:044b\:0439 \:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\:044c \
\:0432 \:043a\:0430\:0436\:0434\:043e\:043c \:043f\:0440\:043e\:0438\:0437\
\:0432\:0435\:0434\:0435\:043d\:0438\:0438, \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:044f\:044f, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:0435\:0442 \:043b\:0438 \:043e\:043d \:0443\:0441\:043b\
\:043e\:0432\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["FreeQ"],"paclet:ref/FreeQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044f \:0435\:0433\:043e \
\:043f\:0440\:0438 \:043f\:043e\:043b\:043e\:0436\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:043c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0435 \:0442\:0435\:0441\:0442\:0430. "
}], "MathCaption",
 CellID->24129],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "x"}], "+", 
    RowBox[{"b", " ", 
     RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->24229],

Cell[BoxData[
 RowBox[{
  RowBox[{"integrate", "[", 
   RowBox[{"3", ",", "x"}], "]"}], "+", 
  RowBox[{"a", " ", 
   RowBox[{"integrate", "[", 
    RowBox[{"x", ",", "x"}], "]"}]}], "+", 
  RowBox[{"b", " ", 
   RowBox[{"integrate", "[", 
    RowBox[{
     SuperscriptBox["x", "2"], ",", "x"}], "]"}]}]}]], "Output",
 ImageSize->{362, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->4565]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0434\:0430\:0435\:0442\:0441\:044f \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0438\:043d\:0442\:0435\
\:0433\:0440\:0430\:043b\:0430 \:0441\:0432\:043e\:0431\:043e\:0434\:043d\
\:043e\:0433\:043e \:0447\:043b\:0435\:043d\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Integral]", 
     RowBox[{"c", 
      RowBox[{"\[DifferentialD]", "x"}]}]}], "\[LongEqual]", 
    RowBox[{"c", " ", "x"}]}], TraditionalForm]], "InlineMath"],
 ". "
}], "MathCaption",
 CellID->6559],

Cell[BoxData[
 RowBox[{
  RowBox[{"integrate", "[", 
   RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"c", " ", "x"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"c", ",", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->8932],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:0438 \:0441\:0432\:043e\:0431\
\:043e\:0434\:043d\:044b\:0439 \:0447\:043b\:0435\:043d \:0441\:0443\:043c\
\:043c\:044b \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\
\:0440\:043e\:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d.", "MathCaption",
 CellID->22296],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "x"}], "+", 
    RowBox[{"b", " ", 
     RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->29855],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", "x"}], "+", 
  RowBox[{"a", " ", 
   RowBox[{"integrate", "[", 
    RowBox[{"x", ",", "x"}], "]"}]}], "+", 
  RowBox[{"b", " ", 
   RowBox[{"integrate", "[", 
    RowBox[{
     SuperscriptBox["x", "2"], ",", "x"}], "]"}]}]}]], "Output",
 ImageSize->{277, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->12053]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0442\:0430\:043a \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:0443\:043b\:044b \:0434\:043b\:044f \:0438\:043d\:0442\:0435\
\:0433\:0440\:0430\:043b\:0430 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]], "InlineMath"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"x_", "^", "n_."}]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e  ",
 Cell[BoxData[
  RowBox[{"x_", "^", "n_"}]], "InlineFormula"],
 ", \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\:043e\:0431\
\:0430\:0432\:0438\:0442\:044c \:0432 \:0444\:043e\:0440\:043c\:0443\:043b\
\:0443 \:0441\:043b\:0443\:0447\:0430\:0439 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "1"], "\[LongEqual]", "x"}], TraditionalForm]], 
  "InlineMath"],
 ". "
}], "MathCaption",
 CellID->16962],

Cell[BoxData[
 RowBox[{
  RowBox[{"integrate", "[", 
   RowBox[{
    RowBox[{"x_", "^", "n_."}], ",", "x_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"n", "+", "1"}], ")"}]}], "/", 
    RowBox[{"(", 
     RowBox[{"n", "+", "1"}], ")"}]}], "/;", 
   RowBox[{
    RowBox[{"FreeQ", "[", 
     RowBox[{"n", ",", "x"}], "]"}], "&&", 
    RowBox[{"n", "!=", 
     RowBox[{"-", "1"}]}]}]}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->3584],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:044d\:0442\:043e\:0442 \:0438\
\:043d\:0442\:0435\:0433\:0440\:0430\:043b \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e.", "MathCaption",
 CellID->29734],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "x"}], "+", 
    RowBox[{"b", " ", 
     RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->6654],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", "x"}], "+", 
  FractionBox[
   RowBox[{"a", " ", 
    SuperscriptBox["x", "2"]}], "2"], "+", 
  FractionBox[
   RowBox[{"b", " ", 
    SuperscriptBox["x", "3"]}], "3"]}]], "Output",
 ImageSize->{102, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->16972]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043d\:0435\:0447\:043d\:043e \:0436\:0435, \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Integrate"],"paclet:ref/Integrate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0449\:0430\:044f\:0441\:044f \
\:0441 \:043f\:0440\:043e\:043f\:0438\:0441\:043d\:043e\:0439 \:0431\:0443\
\:043a\:0432\:044b ",
 StyleBox["I", "InlineCode"],
 ") \:0441\:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0438\:0442\:044c \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b \:0432 \
\:043b\:044e\:0431\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435. "
}], "MathCaption",
 CellID->21457],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "x"}], "+", 
    RowBox[{"b", " ", 
     RowBox[{"x", "^", "2"}]}], "+", "3"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->14369],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", "x"}], "+", 
  FractionBox[
   RowBox[{"a", " ", 
    SuperscriptBox["x", "2"]}], "2"], "+", 
  FractionBox[
   RowBox[{"b", " ", 
    SuperscriptBox["x", "3"]}], "3"]}]], "Output",
 ImageSize->{102, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->22532]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0434\:043b\
\:044f \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:043e\:0431\:0440\:0430\:0442\:043d\:043e\:0439 \:043b\
\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438. \:0428\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"a_.", "x_"}], "+", "b_."}]], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:0430\:044f \:043b\:0438\:043d\:0435\:0439\:043d\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043e\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2963],

Cell[BoxData[
 RowBox[{
  RowBox[{"integrate", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a_.", " ", "x_"}], "+", "b_."}], ")"}]}], ",", "x_"}], "]"}], 
  ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"a", " ", "x"}], "+", "b"}], "]"}], "/", "a"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->2607],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:044e\:0442 \:0441\:0432\:043e\
\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. "
}], "MathCaption",
 CellID->2483],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->911],

Cell[BoxData[
 RowBox[{"Log", "[", "x", "]"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->11635]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0441\:043b\:0443\:0447\:0430\:0439 \:0431\:043e\
\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0439. \:0421\:0438\
\:043c\:0432\:043e\:043b\:0443 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 ",
 Cell[BoxData[
  RowBox[{"2", "p"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10067],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "p", " ", "x"}], "-", "1"}], ")"}]}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->22848],

Cell[BoxData[
 FractionBox[
  RowBox[{"Log", "[", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"2", " ", "p", " ", "x"}]}], "]"}], 
  RowBox[{"2", " ", "p"}]]], "Output",
 ImageSize->{99, 34},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->4675]
}, Open  ]],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:043e\:0439\:0442\
\:0438 \:0434\:0430\:043b\:044c\:0448\:0435 \:0438 \:0441\:043e\:0437\:0434\
\:0430\:0442\:044c \:0435\:0449\:0435 \:0431\:043e\:043b\:044c\:0448\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b \:0434\:043b\:044f \:0438\:043d\:0442\
\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f. \:0421\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:0441\:043b\:0443\:0436\:0438\:0442 \:0434\:043b\:044f \
\:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f \:044d\:043a\:0441\:043f\:043e\:043d\:0435\:043d\:0442.\
\>", "MathCaption",
 CellID->12938],

Cell[BoxData[
 RowBox[{
  RowBox[{"integrate", "[", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"a_.", " ", "x_"}], "+", "b_."}], "]"}], ",", "x_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"a", " ", "x"}], "+", "b"}], "]"}], "/", "a"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->2223],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->273459389],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->176739894]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"An Example: Defining Your Own Integration Function - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "An Example: Defining Your Own Integration Function", ButtonData -> 
         "paclet:tutorial/AnExampleDefiningYourOwnIntegrationFunction", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 12.4514622}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "custom integration", "extending integration", "mathematical relations", 
      "patterns", "simplification"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Now that we have introduced the basic features of patterns in \
Mathematica, we can use them to give a more or less complete example. We will \
show how you could define your own simple integration function in \
Mathematica. From a mathematical point of view, the integration function is \
defined by a sequence of mathematical relations. By setting up transformation \
rules for patterns, you can implement these mathematical relations quite \
directly in Mathematica. Definitions for an integration function. ", 
    "synonyms" -> {"2.3.14", "integrate", "integration"}, "title" -> 
    "An Example: Defining Your Own Integration Function", "titlemodifier" -> 
    "", "windowtitle" -> "An Example: Defining Your Own Integration Function",
     "type" -> "Tutorial", "uri" -> 
    "tutorial/AnExampleDefiningYourOwnIntegrationFunction"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.14"->{
  Cell[4314, 116, 403, 6, 78, "Title",
   CellTags->{"S2.3.14", "14.1"},
   CellID->23271]},
 "14.1"->{
  Cell[4314, 116, 403, 6, 78, "Title",
   CellTags->{"S2.3.14", "14.1"},
   CellID->23271]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.14", 35790, 1043},
 {"14.1", 35894, 1047}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[645, 22, 3644, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4314, 116, 403, 6, 78, "Title",
 CellTags->{"S2.3.14", "14.1"},
 CellID->23271],
Cell[4720, 124, 1357, 23, 66, "Text",
 CellID->23869],
Cell[6080, 149, 1543, 22, 84, "Text",
 CellID->29361],
Cell[7626, 173, 7693, 252, 238, "DefinitionBox",
 CellID->2096742444],
Cell[15322, 427, 256, 4, 31, "Caption",
 CellID->13022],
Cell[15581, 433, 859, 24, 36, "MathCaption",
 CellID->29617],
Cell[16443, 459, 324, 11, 28, "Input",
 CellID->10112],
Cell[16770, 472, 784, 15, 49, "MathCaption",
 CellID->12717],
Cell[CellGroupData[{
Cell[17579, 491, 234, 8, 28, "Input",
 CellID->18696],
Cell[17816, 501, 445, 15, 39, "Output",
 CellID->11585]
}, Open  ]],
Cell[18276, 519, 686, 13, 49, "MathCaption",
 CellID->24041],
Cell[18965, 534, 347, 12, 28, "Input",
 CellID->24423],
Cell[19315, 548, 987, 19, 49, "MathCaption",
 CellID->24129],
Cell[CellGroupData[{
Cell[20327, 571, 234, 8, 28, "Input",
 CellID->24229],
Cell[20564, 581, 444, 15, 39, "Output",
 CellID->4565]
}, Open  ]],
Cell[21023, 599, 548, 14, 36, "MathCaption",
 CellID->6559],
Cell[21574, 615, 256, 9, 28, "Input",
 CellID->8932],
Cell[21833, 626, 349, 5, 31, "MathCaption",
 CellID->22296],
Cell[CellGroupData[{
Cell[22207, 635, 234, 8, 28, "Input",
 CellID->29855],
Cell[22444, 645, 408, 14, 39, "Output",
 CellID->12053]
}, Open  ]],
Cell[22867, 662, 1116, 26, 49, "MathCaption",
 CellID->16962],
Cell[23986, 690, 486, 18, 28, "Input",
 CellID->3584],
Cell[24475, 710, 316, 4, 31, "MathCaption",
 CellID->29734],
Cell[CellGroupData[{
Cell[24816, 718, 233, 8, 28, "Input",
 CellID->6654],
Cell[25052, 728, 353, 13, 56, "Output",
 CellID->16972]
}, Open  ]],
Cell[25420, 744, 879, 17, 49, "MathCaption",
 CellID->21457],
Cell[CellGroupData[{
Cell[26324, 765, 234, 8, 28, "Input",
 CellID->14369],
Cell[26561, 775, 353, 13, 56, "Output",
 CellID->22532]
}, Open  ]],
Cell[26929, 791, 767, 15, 49, "MathCaption",
 CellID->2963],
Cell[27699, 808, 508, 19, 28, "Input",
 CellID->2607],
Cell[28210, 829, 433, 10, 33, "MathCaption",
 CellID->2483],
Cell[CellGroupData[{
Cell[28668, 843, 147, 5, 28, "Input",
 CellID->911],
Cell[28818, 850, 185, 6, 36, "Output",
 CellID->11635]
}, Open  ]],
Cell[29018, 859, 426, 11, 33, "MathCaption",
 CellID->10067],
Cell[CellGroupData[{
Cell[29469, 874, 240, 9, 28, "Input",
 CellID->22848],
Cell[29712, 885, 307, 11, 55, "Output",
 CellID->4675]
}, Open  ]],
Cell[30034, 899, 723, 11, 45, "MathCaption",
 CellID->12938],
Cell[30760, 912, 484, 17, 28, "Input",
 CellID->2223],
Cell[CellGroupData[{
Cell[31269, 933, 450, 14, 31, "RelatedTutorialsSection",
 CellID->273459389],
Cell[31722, 949, 31, 0, 14, "SectionHeaderSpacer"],
Cell[31756, 951, 221, 5, 18, "RelatedTutorials",
 CellID->176739894]
}, Open  ]]
}, Open  ]],
Cell[32004, 960, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
