(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     53886,       1540]
NotebookOptionsPosition[     44998,       1267]
NotebookOutlinePosition[     49106,       1366]
CellTagsIndexPosition[     49013,       1360]
WindowTitle->Applying Functions Repeatedly - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"All\"\>":>Documentation`HelpLookup[
       "paclet:ref/All"], "\<\"FixedPoint\"\>":>Documentation`HelpLookup[
       "paclet:ref/FixedPoint"], "\<\"FixedPointList\"\>":>
       Documentation`HelpLookup["paclet:ref/FixedPointList"], "\<\"Fold\"\>":>
       Documentation`HelpLookup["paclet:ref/Fold"], "\<\"FoldList\"\>":>
       Documentation`HelpLookup["paclet:ref/FoldList"], "\<\"Nest\"\>":>
       Documentation`HelpLookup["paclet:ref/Nest"], "\<\"NestList\"\>":>
       Documentation`HelpLookup["paclet:ref/NestList"], "\<\"NestWhile\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/NestWhile"], "\<\"NestWhileList\"\>":>
       Documentation`HelpLookup["paclet:ref/NestWhileList"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ApplyingFunctionsRepeatedly\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ApplyingFunctionsRepeatedly"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ApplyingFunctionsRepeatedly.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ApplyingFunctionsRepeatedly", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435\
 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439", "Title",
 CellTags->{"S2.2.2", "2.1"},
 CellID->23850],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:0441\:043e\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:043c\:044b\:0435 \:0432\:0430\:043c\:0438 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:044b \:0431\:0443\:0434\:0443\:0442 \
\:0432\:043a\:043b\:044e\:0447\:0430\:0442\:044c \:0432 \:0441\:0435\:0431\
\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:0443\
\:0434\:0443\:0442 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0442\:044c\
\:0441\:044f \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\
\:043e. \:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["NestList"],"paclet:ref/NestList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043c\:043e\:0449\:043d\
\:044b\:043c\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:044f\:043c\:0438, \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\
\:0430\:0447\:0435\:043d\:043d\:044b\:043c\:0438 \:0434\:043b\:044f \:0442\
\:0430\:043a\:0438\:0445 \:0446\:0435\:043b\:0435\:0439."
}], "Text",
 CellID->17398],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Nest",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Nest"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043a ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     " \:0441\:043e\:0441\:0442\:0430\:0432\:043d\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0443\:0440\:043e\:0432\:043d\:0435\:0439"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["NestList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NestList"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
     Cell[BoxData[
      FormBox[
       RowBox[{"{", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          StyleBox["x", "TI"], "]"}], ",", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          RowBox[{
           StyleBox["f", "TI"], "[", 
           StyleBox["x", "TI"], "]"}], "]"}], ",", "\[Ellipsis]"}], "}"}], 
       TraditionalForm]], "InlineFormula"],
     ", \:0433\:0434\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0432\:043a\:043b\:0430\:0434\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f \:0434\:043e \:0443\:0440\:043e\:0432\:043d\:044f ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->22279],

Cell["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435\
 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0441 \:043e\:0434\:043d\:0438\:043c \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c.", "Caption",
 CellID->22701],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["x", "TI"], ",", 
    StyleBox["n", "TI"]}], "]"}]], "InlineFormula"],
 " \:0431\:0435\:0440\:0435\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044e \
\"\:043f\:043e \:0438\:043c\:0435\:043d\:0438\" ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:0435\:0435 \
",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " \:0440\:0430\:0437 \:043a ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12193],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{"f", ",", "x", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->12734],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"f", "[", 
   RowBox[{"f", "[", 
    RowBox[{"f", "[", "x", "]"}], "]"}], "]"}], "]"}]], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->1637]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\
\:043a \:0441 \:0443\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:0435\
\:043c \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0441\:0442\:0438 \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430.\
\>", "MathCaption",
 CellID->26534],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{"f", ",", "x", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->5556],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"f", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"f", "[", 
     RowBox[{"f", "[", "x", "]"}], "]"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"f", "[", 
     RowBox[{"f", "[", 
      RowBox[{"f", "[", "x", "]"}], "]"}], "]"}], "]"}]}], "}"}]], "Output",
 ImageSize->{307, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->1993]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:0430\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f.", "MathCaption",
 CellID->10176],

Cell[BoxData[
 RowBox[{
  RowBox[{"recip", "[", "x_", "]"}], ":=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->25705],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0440\:0430\:0437 \:043f\:043e\:0434\:0440\:044f\:0434 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->6962],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{"recip", ",", "x", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->10548],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   FractionBox["1", 
    RowBox[{"1", "+", 
     FractionBox["1", 
      RowBox[{"1", "+", "x"}]]}]]}]]], "Output",
 ImageSize->{61, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->15881]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["NestList"],"paclet:ref/NestList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0440\
\:0430\:0437. \:0414\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0430\
\:0441\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043d\:0430\
\:0434\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0435 \:043f\
\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:0435\:0442 \:0438\:0437\:043c\
\:0435\:043d\:044f\:0442\:044c\:0441\:044f. \:042d\:0442\:043e \:043c\:043e\
\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["FixedPoint"],"paclet:ref/FixedPoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FixedPointList"],"paclet:ref/FixedPointList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->300],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["FixedPoint",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FixedPoint"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435\
 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0435 \
\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:0435\:0442 \:0438\:0437\
\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FixedPointList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FixedPointList"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
     Cell[BoxData[
      FormBox[
       RowBox[{"{", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          StyleBox["x", "TI"], "]"}], ",", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          RowBox[{
           StyleBox["f", "TI"], "[", 
           StyleBox["x", "TI"], "]"}], "]"}], ",", "\[Ellipsis]"}], "}"}], 
       TraditionalForm]], "InlineFormula"],
     ", \:0441 \:043e\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:043e\:0439 \
\:0432 \:043c\:043e\:043c\:0435\:043d\:0442, \:043a\:043e\:0433\:0434\:0430 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043f\:0435\:0440\:0435\
\:0441\:0442\:0430\:044e\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\
\:044c\:0441\:044f"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->14413],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\
\:0440, \:043f\:043e\:043a\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \:0438\:0437\
\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f.\
\>", "Caption",
 CellID->16641],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:044e\:0449\:0430\:044f \:043f\:043e\:0448\
\:0430\:0433\:043e\:0432\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   SqrtBox["3"], TraditionalForm]], "InlineMath"],
 " \:043f\:043e \:043c\:0435\:0442\:043e\:0434\:0443 \:041d\:044c\:044e\:0442\
\:043e\:043d\:0430."
}], "MathCaption",
 CellID->19855],

Cell[BoxData[
 RowBox[{
  RowBox[{"newton3", "[", "x_", "]"}], ":=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"1", "/", "2"}], " ", 
    RowBox[{"(", 
     RowBox[{"x", "+", 
      RowBox[{"3", "/", "x"}]}], ")"}]}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24855],

Cell[TextData[{
 "\:0410 \:044d\:0442\:043e \:043f\:044f\:0442\:044c \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \
\:0438\:0442\:0435\:0440\:0430\:0446\:0438\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LongEqual]", "1"}], TraditionalForm]], "InlineMath"],
 ". "
}], "MathCaption",
 CellID->13142],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{"newton3", ",", "1.0", ",", "5"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->11462],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "2.`", ",", "1.75`", ",", "1.7321428571428572`", ",", 
   "1.7320508100147274`", ",", "1.7320508075688774`"}], "}"}]], "Output",
 ImageSize->{276, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->27611]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FixedPoint"],"paclet:ref/FixedPoint"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\
\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["newton3"], "InlineFormula"],
 " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0435 \
\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:0435\:0442 \:0438\:0437\
\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f."
}], "MathCaption",
 CellID->30877],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FixedPoint", "[", 
  RowBox[{"newton3", ",", "1.0"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->20424],

Cell[BoxData["1.7320508075688772`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->32678]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432.", "MathCaption",
 CellID->1752],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FixedPointList", "[", 
  RowBox[{"newton3", ",", "1.0"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->18443],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "2.`", ",", "1.75`", ",", "1.7321428571428572`", ",", 
   "1.7320508100147274`", ",", "1.7320508075688774`", ",", 
   "1.7320508075688772`"}], "}"}]], "Output",
 ImageSize->{336, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->28296]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["NestWhile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NestWhile"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["x", "TI"], ",", 
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], "]"}], Cell[TextData[{
     "\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435\
 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:043d\:044b\:0439 \
\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0443 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \:0434\:0430\:0435\
\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " (\:0418\:0441\:0442\:0438\:043d\:0430)"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["NestWhileList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NestWhileList"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["x", "TI"], ",", 
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
     Cell[BoxData[
      FormBox[
       RowBox[{"{", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          StyleBox["x", "TI"], "]"}], ",", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          RowBox[{
           StyleBox["f", "TI"], "[", 
           StyleBox["x", "TI"], "]"}], "]"}], ",", "\[Ellipsis]"}], "}"}], 
       TraditionalForm]], "InlineFormula"],
     ", \:0441 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:0435\
\:043c \:0432 \:043c\:043e\:043c\:0435\:043d\:0442, \:043a\:043e\:0433\:0434\
\:0430 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:043d\:044b\:0439 \
\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0443 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \:0434\:0430\:0435\
\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " (\:0418\:0441\:0442\:0438\:043d\:0430)"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["NestWhile",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/NestWhile"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       StyleBox["x", "TI"], ",", 
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], ",", 
       StyleBox["m", "TI"]}], "]"}], Cell[", \[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["NestWhileList",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/NestWhileList"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       StyleBox["x", "TI"], ",", 
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], ",", 
       StyleBox["m", "TI"]}], "]"}]}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0445 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442\:0430", "TI"]], "InlineFormula"],
     " \:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:043c \:0448\:0430\:0433\
\:0435"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["NestWhile",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/NestWhile"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       StyleBox["x", "TI"], ",", 
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], ",", 
       ButtonBox["All",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/All"]}], "]"}], Cell[
     ", \[ThinSpace]", "TableText"], 
     RowBox[{
      ButtonBox["NestWhileList",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/NestWhileList"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       StyleBox["x", "TI"], ",", 
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], ",", 
       ButtonBox["All",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/All"]}], "]"}]}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0432\:0441\:0435\:0445 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\
\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->12673],

Cell["\<\
\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\
\:0440, \:043f\:043e\:043a\:0430 \:0443\:0441\:043b\:043e\:0432\:0438\:0435 \
\:0442\:0435\:0441\:0442\:0430 \:0441\:043e\:0431\:043b\:044e\:0434\:0430\
\:0435\:0442\:0441\:044f. \
\>", "Caption",
 CellID->10040],

Cell["\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0447\:0438\:0441\:043b\:0430 \:043d\:0430 2. ", \
"MathCaption",
 CellID->9313],

Cell[BoxData[
 RowBox[{
  RowBox[{"divide2", "[", "n_", "]"}], ":=", 
  RowBox[{"n", "/", "2"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->875],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\
\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["divide2"], "InlineFormula"],
 " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043d\:0435 \
\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\:0442 \:0431\:044b\:0442\
\:044c \:0447\:0435\:0442\:043d\:044b\:043c \:0447\:0438\:0441\:043b\:043e\
\:043c. "
}], "MathCaption",
 CellID->20072],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestWhileList", "[", 
  RowBox[{"divide2", ",", "123456", ",", "EvenQ"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->12818],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "123456", ",", "61728", ",", "30864", ",", "15432", ",", "7716", ",", 
   "3858", ",", "1929"}], "}"}]], "Output",
 ImageSize->{323, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->610]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\
\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["newton3"], "InlineFormula"],
 ", \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:044e\:0449\:0435\:0435\
\:0441\:044f \:043a\:043e\:0433\:0434\:0430 \:0434\:0432\:0430 \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0434\:0440\:0443\:0433 \:0437\
\:0430 \:0434\:0440\:0443\:0433\:043e\:043c \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:0431\:043e\:043b\:0435\:0435 \:043d\:0435 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043d\:0435\:0440\:0430\
\:0432\:043d\:044b\:043c\:0438, \:043a\:0430\:043a \:0438 \:0432 \:0441\:043b\
\:0443\:0447\:0430\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["FixedPointList"],"paclet:ref/FixedPointList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1017],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestWhileList", "[", 
  RowBox[{"newton3", ",", "1.0", ",", "Unequal", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->14932],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.`", ",", "2.`", ",", "1.75`", ",", "1.7321428571428572`", ",", 
   "1.7320508100147274`", ",", "1.7320508075688774`", ",", 
   "1.7320508075688772`"}], "}"}]], "Output",
 ImageSize->{336, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->28112]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\
\:0442\:0441\:044f \:0434\:043e \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:0438\:044f \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0433\:043e\:0441\:044f \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430.\
\>", "MathCaption",
 CellID->30695],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestWhileList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"5", "#"}], ",", "7"}], "]"}], "&"}], ",", "1", ",", "Unequal", 
   ",", "All"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->13169],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "5", ",", "4", ",", "6", ",", "2", ",", "3", ",", "1"}], 
  "}"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->23831]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438, \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Nest"],"paclet:ref/Nest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0441 \:043e\:0434\:043d\:0438\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044f \
\:0435\:0435 \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\
\:043e. \:041d\:0430 \:043a\:0430\:0436\:0434\:043e\:043c \:0448\:0430\:0433\
\:0435, \:043e\:043d\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \:0448\:0430\
\:0433\:0430 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043d\
\:043e\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->20040],

Cell["\<\
\:0412\:0435\:0441\:044c\:043c\:0430 \:0432\:0430\:0436\:043d\:043e \:0440\
\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0438\:0442\:044c\
 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0442\:0430\
\:043a\:043e\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438 \:043d\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0438\
\:0437 \:0434\:0432\:0443\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\
\:0437\:043e\:043c, \:043f\:0440\:0438 \:043c\:043d\:043e\:0433\:043e\:043a\
\:0440\:0430\:0442\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\
\:0430\:0436\:0434\:044b\:0439 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\
\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:0431\:0443\:0434\:0435\:0442 \:0434\:0430\:0432\:0430\:0442\:044c \:043b\
\:0438\:0448\:044c \:043e\:0434\:0438\:043d \:0438\:0437 \:0442\:0440\:0435\
\:0431\:0443\:0435\:043c\:044b\:0445 \:043d\:043e\:0432\:044b\:0445 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \:0410 \:0441\:0430\
\:043c\:044b\:043c \:043f\:043e\:0434\:0445\:043e\:0434\:044f\:0449\:0438\
\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:0438\:044f \:0432\:0442\:043e\:0440\:043e\:0433\
\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0434\:043b\
\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0448\:0430\:0433\:0430 \
\:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\:043f\
\:0438\:0441\:043a\:0430.\
\>", "Text",
 CellID->26488],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["FoldList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FoldList"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], ",", "{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
     Cell[BoxData[
      FormBox[
       RowBox[{"{", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          RowBox[{
           StyleBox["x", "TI"], ",", 
           StyleBox["a", "TI"]}], "]"}], ",", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          RowBox[{
           RowBox[{
            StyleBox["f", "TI"], "[", 
            RowBox[{
             StyleBox["x", "TI"], ",", 
             StyleBox["a", "TI"]}], "]"}], ",", 
           StyleBox["b", "TI"]}], "]"}], ",", "\[Ellipsis]"}], "}"}], 
       TraditionalForm]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Fold",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Fold"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], ",", "{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     "\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0435\:0433\:043e \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430 \:0441\:043f\:0438\:0441\:043a\:0430, \:0441\:043e\
\:0437\:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043a\:043e\:043c\:0430\
\:043d\:0434\:043e\:0439 ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["FoldList"],"paclet:ref/FoldList"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["f", "TI"], ",", 
       StyleBox["x", "TI"], ",", "{", 
       StyleBox["a", "TI"], ",", 
       StyleBox["b", "TI"], ",", 
       StyleBox["\[Ellipsis]", "TR"], "}", "]"}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28685],

Cell["\<\
\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:043c\:043d\:043e\:0433\:043e\
\:043a\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:0441 \:0434\:0432\:0443\:043c\:044f \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438. \
\>", "Caption",
 CellID->19090],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:043e\:0433\
\:043e, \:043a\:0430\:043a \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["FoldList"],"paclet:ref/FoldList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19497],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FoldList", "[", 
  RowBox[{"f", ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->2589],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "a"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "a"}], "]"}], ",", "b"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"x", ",", "a"}], "]"}], ",", "b"}], "]"}], ",", "c"}], 
    "]"}]}], "}"}]], "Output",
 ImageSize->{313, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->25990]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Fold"],"paclet:ref/Fold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \:0435\:043b\:0435\:043c\:0435\
\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\:0430, \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:043e\:0433\:043e \:043a\:043e\:043c\:0430\:043d\:0434\
\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["FoldList"],"paclet:ref/FoldList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15145],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fold", "[", 
  RowBox[{"f", ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->19353],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", "a"}], "]"}], ",", "b"}], "]"}], ",", "c"}], 
  "]"}]], "Output",
 ImageSize->{128, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->19314]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:043d\:0430\:043a\:043e\:043f\
\:043b\:0435\:043d\:043d\:044b\:0445 \:0441\:0443\:043c\:043c.", "MathCaption",
 CellID->18651],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FoldList", "[", 
  RowBox[{"Plus", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->26740],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "a", ",", 
   RowBox[{"a", "+", "b"}], ",", 
   RowBox[{"a", "+", "b", "+", "c"}]}], "}"}]], "Output",
 ImageSize->{139, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->22044]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Fold"],"paclet:ref/Fold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FoldList"],"paclet:ref/FoldList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ",  \:043c\:043e\:0436\:043d\:043e \
\:0441\:043e\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:043c\:043d\:043e\
\:0436\:0435\:0441\:0442\:0432\:043e \:044d\:043b\:0435\:0433\:0430\:043d\
\:0442\:043d\:044b\:0445 \:0438 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\
\:0432\:043d\:044b\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043c\:043e\:0436\:0435\:0442 \
\:043f\:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043f\:043e\
\:043b\:0435\:0437\:043d\:044b\:043c \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:044f\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Fold"],"paclet:ref/Fold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FoldList"],"paclet:ref/FoldList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0432\:0438\:0434\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:0430 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\
\:043e \:0441\:0435\:043c\:0435\:0439\:0441\:0442\:0432\:0430 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439, \:0438\:043d\:0434\:0435\:043a\:0441\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:043f\:043e \:0438\:0445 \
\:0432\:0442\:043e\:0440\:043e\:043c\:0443 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0443. "
}], "Text",
 CellID->11258],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["nextdigit"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->335],

Cell[BoxData[
 RowBox[{
  RowBox[{"nextdigit", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"10", " ", "a"}], "+", "b"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->8759],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:044d\:0442\:043e \:0432\:044b\:0433\
\:043b\:044f\:0434\:0438\:0442 \:043a\:0430\:043a \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["FromDigits"],"paclet:ref/FromDigits"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11192],

Cell[BoxData[
 RowBox[{
  RowBox[{"fromdigits", "[", "digits_", "]"}], ":=", 
  RowBox[{"Fold", "[", 
   RowBox[{"nextdigit", ",", "0", ",", "digits"}], "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->7605],

Cell["\:0410 \:044d\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:0440 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0438.", "MathCaption",
 CellID->25264],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fromdigits", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "3", ",", "7", ",", "2", ",", "9", ",", "1"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->12181],

Cell[BoxData["137291"], "Output",
 ImageSize->{48, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->28503]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->49461981],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->271125947],

Cell[TextData[ButtonBox["Functional Operations",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/FunctionalOperationsOverview"]], "RelatedTutorials",
 CellID->222363673],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->165329949],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1789476658],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->225714771]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Applying Functions Repeatedly - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Applying Functions Repeatedly", ButtonData -> 
         "paclet:tutorial/ApplyingFunctionsRepeatedly", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 13.4654687}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "accumulate", "binary operators", "cascade", "composition", 
      "continued fractions", "cumulative sums", "cycle detection", 
      "FixedPoint", "FixedPointList", "fold", "FoldList", 
      "functional composition", "functions", "iterated functions", 
      "iteration", "least fixed point", "mu operator", "nest", "NestList", 
      "NestWhile", "NestWhileList", "newtons approximation", 
      "prefix operation", "repetitive operations", "Unary operators", "until",
       "while"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Many programs you write will involve operations that need to be iterated \
several times. Nest and NestList are powerful constructs for doing this. \
Applying functions of one argument repeatedly. Nest[f,x,n] takes the \"name\" \
f of a function, and applies the function n times to x. ", 
    "synonyms" -> {"2.2.2", "nest"}, "title" -> 
    "Applying Functions Repeatedly", "titlemodifier" -> "", "windowtitle" -> 
    "Applying Functions Repeatedly", "type" -> "Tutorial", "uri" -> 
    "tutorial/ApplyingFunctionsRepeatedly"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.2"->{
  Cell[4810, 122, 243, 4, 47, "Title",
   CellTags->{"S2.2.2", "2.1"},
   CellID->23850]},
 "2.1"->{
  Cell[4810, 122, 243, 4, 47, "Title",
   CellTags->{"S2.2.2", "2.1"},
   CellID->23850]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.2", 48798, 1349},
 {"2.1", 48899, 1353}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 4163, 97, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4810, 122, 243, 4, 47, "Title",
 CellTags->{"S2.2.2", "2.1"},
 CellID->23850],
Cell[5056, 128, 1345, 25, 70, "Text",
 CellID->17398],
Cell[6404, 155, 1847, 54, 99, "DefinitionBox",
 CellID->22279],
Cell[8254, 211, 317, 4, 31, "Caption",
 CellID->22701],
Cell[8574, 217, 728, 23, 35, "MathCaption",
 CellID->12193],
Cell[CellGroupData[{
Cell[9327, 244, 129, 4, 28, "Input",
 CellID->12734],
Cell[9459, 250, 268, 9, 36, "Output",
 CellID->1637]
}, Open  ]],
Cell[9742, 262, 507, 9, 31, "MathCaption",
 CellID->26534],
Cell[CellGroupData[{
Cell[10274, 275, 132, 4, 28, "Input",
 CellID->5556],
Cell[10409, 281, 530, 17, 36, "Output",
 CellID->1993]
}, Open  ]],
Cell[10954, 301, 146, 2, 31, "MathCaption",
 CellID->10176],
Cell[11103, 305, 194, 7, 28, "Input",
 CellID->25705],
Cell[11300, 314, 535, 12, 35, "MathCaption",
 CellID->6962],
Cell[CellGroupData[{
Cell[11860, 330, 133, 4, 28, "Input",
 CellID->10548],
Cell[11996, 336, 296, 11, 70, "Output",
 CellID->15881]
}, Open  ]],
Cell[12307, 350, 1749, 37, 74, "Text",
 CellID->300],
Cell[14059, 389, 1919, 48, 112, "DefinitionBox",
 CellID->14413],
Cell[15981, 439, 398, 7, 31, "Caption",
 CellID->16641],
Cell[16382, 448, 533, 11, 36, "MathCaption",
 CellID->19855],
Cell[16918, 461, 279, 10, 28, "Input",
 CellID->24855],
Cell[17200, 473, 457, 10, 33, "MathCaption",
 CellID->13142],
Cell[CellGroupData[{
Cell[17682, 487, 141, 4, 28, "Input",
 CellID->11462],
Cell[17826, 493, 310, 9, 36, "Output",
 CellID->27611]
}, Open  ]],
Cell[18151, 505, 909, 17, 49, "MathCaption",
 CellID->30877],
Cell[CellGroupData[{
Cell[19085, 526, 133, 4, 28, "Input",
 CellID->20424],
Cell[19221, 532, 173, 5, 36, "Output",
 CellID->32678]
}, Open  ]],
Cell[19409, 540, 237, 3, 31, "MathCaption",
 CellID->1752],
Cell[CellGroupData[{
Cell[19671, 547, 137, 4, 28, "Input",
 CellID->18443],
Cell[19811, 553, 342, 10, 36, "Output",
 CellID->28296]
}, Open  ]],
Cell[20168, 566, 5423, 135, 273, "DefinitionBox",
 CellID->12673],
Cell[25594, 703, 449, 8, 31, "Caption",
 CellID->10040],
Cell[26046, 713, 251, 4, 31, "MathCaption",
 CellID->9313],
Cell[26300, 719, 145, 5, 28, "Input",
 CellID->875],
Cell[26448, 726, 636, 11, 47, "MathCaption",
 CellID->20072],
Cell[CellGroupData[{
Cell[27109, 741, 154, 4, 28, "Input",
 CellID->12818],
Cell[27266, 747, 283, 9, 36, "Output",
 CellID->610]
}, Open  ]],
Cell[27564, 759, 1049, 19, 51, "MathCaption",
 CellID->1017],
Cell[CellGroupData[{
Cell[28638, 782, 163, 4, 28, "Input",
 CellID->14932],
Cell[28804, 788, 343, 10, 36, "Output",
 CellID->28112]
}, Open  ]],
Cell[29162, 801, 479, 8, 31, "MathCaption",
 CellID->30695],
Cell[CellGroupData[{
Cell[29666, 813, 260, 9, 28, "Input",
 CellID->13169],
Cell[29929, 824, 255, 8, 36, "Output",
 CellID->23831]
}, Open  ]],
Cell[30199, 835, 1215, 25, 53, "Text",
 CellID->20040],
Cell[31417, 862, 1893, 27, 84, "Text",
 CellID->26488],
Cell[33313, 891, 2146, 61, 97, "DefinitionBox",
 CellID->28685],
Cell[35462, 954, 383, 7, 31, "Caption",
 CellID->19090],
Cell[35848, 963, 349, 9, 35, "MathCaption",
 CellID->19497],
Cell[CellGroupData[{
Cell[36222, 976, 192, 6, 28, "Input",
 CellID->2589],
Cell[36417, 984, 567, 20, 36, "Output",
 CellID->25990]
}, Open  ]],
Cell[36999, 1007, 641, 16, 35, "MathCaption",
 CellID->15145],
Cell[CellGroupData[{
Cell[37665, 1027, 189, 6, 28, "Input",
 CellID->19353],
Cell[37857, 1035, 322, 12, 36, "Output",
 CellID->19314]
}, Open  ]],
Cell[38194, 1050, 322, 4, 31, "MathCaption",
 CellID->18651],
Cell[CellGroupData[{
Cell[38541, 1058, 196, 6, 28, "Input",
 CellID->26740],
Cell[38740, 1066, 280, 9, 36, "Output",
 CellID->22044]
}, Open  ]],
Cell[39035, 1078, 1953, 42, 92, "Text",
 CellID->11258],
Cell[40991, 1122, 305, 7, 33, "MathCaption",
 CellID->335],
Cell[41299, 1131, 199, 7, 28, "Input",
 CellID->8759],
Cell[41501, 1140, 435, 11, 35, "MathCaption",
 CellID->11192],
Cell[41939, 1153, 210, 6, 28, "Input",
 CellID->7605],
Cell[42152, 1161, 205, 3, 31, "MathCaption",
 CellID->25264],
Cell[CellGroupData[{
Cell[42382, 1168, 193, 6, 28, "Input",
 CellID->12181],
Cell[42578, 1176, 161, 5, 36, "Output",
 CellID->28503]
}, Open  ]],
Cell[CellGroupData[{
Cell[42776, 1186, 449, 14, 31, "RelatedTutorialsSection",
 CellID->49461981],
Cell[43228, 1202, 31, 0, 14, "SectionHeaderSpacer"],
Cell[43262, 1204, 328, 7, 18, "RelatedTutorials",
 CellID->271125947],
Cell[43593, 1213, 174, 4, 18, "RelatedTutorials",
 CellID->222363673],
Cell[43770, 1219, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43838, 1224, 369, 13, 31, "TutorialRelatedLinksSection",
 CellID->165329949],
Cell[44210, 1239, 31, 0, 14, "SectionHeaderSpacer"],
Cell[44244, 1241, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1789476658],
Cell[44572, 1252, 372, 9, 18, "TutorialRelatedLinks",
 CellID->225714771]
}, Open  ]]
}, Open  ]],
Cell[44971, 1265, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
