(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26615,        803]
NotebookOptionsPosition[     20303,        618]
NotebookOutlinePosition[     24206,        715]
CellTagsIndexPosition[     24115,        709]
WindowTitle->Applying Functions to Lists and Other Expressions - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ApplyingFunctionsToListsAndOtherExpressions\"\
\>":>None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ApplyingFunctionsToListsAndOtherExpressions"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ApplyingFunctionsToListsAndOtherExpressions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ApplyingFunctionsToListsAndOtherExpressions", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0441\:043f\:0438\:0441\:043a\
\:0430\:043c \:0438 \:0434\:0440\:0443\:0433\:0438\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f\:043c", "Title",
 CellTags->{"S2.2.3", "3.1"},
 CellID->3829],

Cell[TextData[{
 "\:0412 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:0432\:0438\
\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0437\:0430\:0434\:0430\:043d \:0441\:043f\:0438\:0441\:043e\:043a. \
\:041e\:0434\:043d\:0430\:043a\:043e, \:0433\:043e\:0440\:0430\:0437\:0434\
\:043e \:0447\:0430\:0449\:0435 \:0432\:0430\:043c \:043f\:043e\:0442\:0440\
\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043d\
\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e \:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0441\
\:043f\:0438\:0441\:043a\:0430, \:0430 \:043d\:0435 \:043a \:0441\:043f\:0438\
\:0441\:043a\:0443 \:0446\:0435\:043b\:0438\:043a\:043e\:043c. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->23775],

Cell[TextData[{
 "\:042d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \:043a\:0430\:0436\
\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->29292],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "Output",
 ImageSize->{68, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->89267012]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0433\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:0441\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Times"],"paclet:ref/Times"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "InlineFormula"],
 ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0449\:0435\:0435 \
\:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:0432\:0448\:0438\:0445 \:0441\:043f\:0438\
\:0441\:043e\:043a."
}], "MathCaption",
 CellID->17549],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"Times", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->29556],

Cell[BoxData[
 RowBox[{"a", " ", "b", " ", "c"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->186530753]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:0430\:043d\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0440\:0430\
\:0431\:043e\:0442\:0430\:0435\:0442 \:0430\:043d\:0430\:043b\:043e\:0433\
\:0438\:0447\:043d\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["GeometricMean"],"paclet:ref/GeometricMean"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:043e\:0435 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31627],

Cell[BoxData[
 RowBox[{
  RowBox[{"geom", "[", "list_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Apply", "[", 
    RowBox[{"Times", ",", "list"}], "]"}], "^", 
   RowBox[{"(", 
    RowBox[{"1", "/", 
     RowBox[{"Length", "[", "list", "]"}]}], ")"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->6467],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Apply",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Apply"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0441\:043f\:0438\:0441\:043a\:0443, \:043f\:043e\:043b\:0443\
\:0447\:0430\:044f ",
     Cell[BoxData[
      FormBox[
       RowBox[{
        StyleBox["f", "TI"], "[", 
        RowBox[{
         StyleBox["a", "TI"], ",", 
         StyleBox["b", "TI"], ",", "\[Ellipsis]"}], "]"}], TraditionalForm]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Apply",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Apply"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"]}], "]"}], 
     StyleBox["  ", "TableText"], 
     StyleBox["\:0438\:043b\:0438", "TableText"], 
     StyleBox["  ", "TableText"], 
     RowBox[{
      StyleBox["f", "TI"], "@@", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}]}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0432\:0435\:0440\:0445\:043d\:0435\:043c\:0443 \:0443\:0440\
\:043e\:0432\:043d\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Apply",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Apply"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ",", 
       RowBox[{"{", "1", "}"}]}], "]"}], 
     StyleBox["   ", "TableText"], 
     StyleBox["\:0438\:043b\:0438", "TableText"], 
     StyleBox["   ", "TableText"], 
     RowBox[{
      StyleBox["f", "TI"], "@@@", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}]}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043f\:0435\:0440\:0432\:043e\:043c\:0443 \:0443\:0440\:043e\
\:0432\:043d\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Apply",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Apply"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c \:0443\
\:0440\:043e\:0432\:043d\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->29541],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0441\:043f\:0438\:0441\:043a\
\:0430\:043c \:0438 \:0434\:0440\:0443\:0433\:0438\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f\:043c. ", "Caption",
 CellID->26129],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c, \:0440\:0430\:0431\:043e\:0442\:0430 \
",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043a \:0437\:0430\:043c\
\:0435\:043d\:0435 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043d\:0430 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:0443\:044e \:0432\:0430\:043c\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e. \:0417\:0434\:0435\:0441\:044c \
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31240],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"List", ",", 
   RowBox[{"a", "+", "b", "+", "c"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->27813],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->29174]
}, Open  ]],

Cell["\:042d\:0442\:043e \:043c\:0430\:0442\:0440\:0438\:0446\:0430. ", \
"MathCaption",
 CellID->20601],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "}"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->6077],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{143, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->20215]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Apply"],"paclet:ref/Apply"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0443\
\:0440\:043e\:0432\:043d\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442 \:0437\:0430\:043c\:0435\:043d\:0443 \:0432\:0435\:0440\:0445\
\:043d\:0435\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0441\:043f\
\:0438\:0441\:043a\:0430 \:043d\:0430 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->8683],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"f", ",", "m"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->8213],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "]"}]], "Output",
 ImageSize->{150, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->23992]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043b\
\:0438\:0448\:044c \:043a \:0442\:0435\:043c \:0447\:0430\:0441\:0442\:044f\
\:043c \:043c\:0430\:0442\:0440\:0438\:0446\:044b ",
 Cell[BoxData["m"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0440\:0430\:0441\:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:044b \:043d\:0430 \:0443\:0440\:043e\:0432\
\:043d\:0435 1. "
}], "MathCaption",
 CellID->25824],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"f", ",", "m", ",", 
   RowBox[{"{", "1", "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->5601],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "c", ",", "d"}], "]"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->23392]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:0443\:0440\:043e\:0432\:043d\:044f\:043c \:043e\:0442 0 \:0434\:043e 1. "
}], "MathCaption",
 CellID->15759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"f", ",", "m", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->2670],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "c", ",", "d"}], "]"}]}], "]"}]], "Output",
 ImageSize->{164, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->26428]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->17976529],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->271125947],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->68515862],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1132035595],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1564616392]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Applying Functions to Lists and Other Expressions - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Applying Functions to Lists and Other Expressions", ButtonData -> 
         "paclet:tutorial/ApplyingFunctionsToListsAndOtherExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 13.9646719}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "apply", "applying functions", "matrices", "reduce in APL"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In an expression like f[{a,b,c}] you are giving a list as the argument \
to a function. Often you need instead to apply a function directly to the \
elements of a list, rather than to the list as a whole. You can do this in \
Mathematica using Apply. This makes each element of the list an argument of \
the function f. This gives Times[a,b,c] which yields the product of the \
elements in the list. ", "synonyms" -> {"2.2.3"}, "title" -> 
    "Applying Functions to Lists and Other Expressions", "titlemodifier" -> 
    "", "windowtitle" -> "Applying Functions to Lists and Other Expressions", 
    "type" -> "Tutorial", "uri" -> 
    "tutorial/ApplyingFunctionsToListsAndOtherExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.3"->{
  Cell[4212, 115, 326, 5, 78, "Title",
   CellTags->{"S2.2.3", "3.1"},
   CellID->3829]},
 "3.1"->{
  Cell[4212, 115, 326, 5, 78, "Title",
   CellTags->{"S2.2.3", "3.1"},
   CellID->3829]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.3", 23902, 698},
 {"3.1", 24002, 702}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[644, 22, 3543, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4212, 115, 326, 5, 78, "Title",
 CellTags->{"S2.2.3", "3.1"},
 CellID->3829],
Cell[4541, 122, 1463, 29, 72, "Text",
 CellID->23775],
Cell[6007, 153, 382, 8, 33, "MathCaption",
 CellID->20608],
Cell[CellGroupData[{
Cell[6414, 165, 179, 6, 28, "Input",
 CellID->29292],
Cell[6596, 173, 217, 7, 36, "Output",
 CellID->89267012]
}, Open  ]],
Cell[6828, 183, 826, 17, 49, "MathCaption",
 CellID->17549],
Cell[CellGroupData[{
Cell[7679, 204, 183, 6, 28, "Input",
 CellID->29556],
Cell[7865, 212, 190, 6, 36, "Output",
 CellID->186530753]
}, Open  ]],
Cell[8070, 221, 897, 19, 53, "MathCaption",
 CellID->31627],
Cell[8970, 242, 299, 10, 28, "Input",
 CellID->6467],
Cell[9272, 254, 3295, 91, 143, "DefinitionBox",
 CellID->29541],
Cell[12570, 347, 301, 4, 31, "Caption",
 CellID->26129],
Cell[12874, 353, 1147, 29, 53, "MathCaption",
 CellID->31240],
Cell[CellGroupData[{
Cell[14046, 386, 157, 5, 28, "Input",
 CellID->27813],
Cell[14206, 393, 210, 7, 36, "Output",
 CellID->29174]
}, Open  ]],
Cell[14431, 403, 104, 2, 31, "MathCaption",
 CellID->20601],
Cell[CellGroupData[{
Cell[14560, 409, 256, 9, 28, "Input",
 CellID->6077],
Cell[14819, 420, 319, 11, 36, "Output",
 CellID->20215]
}, Open  ]],
Cell[15153, 434, 656, 15, 35, "MathCaption",
 CellID->8683],
Cell[CellGroupData[{
Cell[15834, 453, 119, 4, 28, "Input",
 CellID->8213],
Cell[15956, 459, 324, 11, 36, "Output",
 CellID->23992]
}, Open  ]],
Cell[16295, 473, 582, 11, 33, "MathCaption",
 CellID->25824],
Cell[CellGroupData[{
Cell[16902, 488, 153, 5, 28, "Input",
 CellID->5601],
Cell[17058, 495, 329, 11, 36, "Output",
 CellID->23392]
}, Open  ]],
Cell[17402, 509, 279, 6, 33, "MathCaption",
 CellID->15759],
Cell[CellGroupData[{
Cell[17706, 519, 178, 6, 28, "Input",
 CellID->2670],
Cell[17887, 527, 334, 11, 36, "Output",
 CellID->26428]
}, Open  ]],
Cell[CellGroupData[{
Cell[18258, 543, 449, 14, 31, "RelatedTutorialsSection",
 CellID->17976529],
Cell[18710, 559, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18744, 561, 328, 7, 18, "RelatedTutorials",
 CellID->271125947],
Cell[19075, 570, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19143, 575, 368, 13, 31, "TutorialRelatedLinksSection",
 CellID->68515862],
Cell[19514, 590, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19548, 592, 325, 9, 18, "TutorialRelatedLinks",
 CellID->1132035595],
Cell[19876, 603, 373, 9, 18, "TutorialRelatedLinks",
 CellID->1564616392]
}, Open  ]]
}, Open  ]],
Cell[20276, 616, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
