(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     71384,       2123]
NotebookOptionsPosition[     60395,       1763]
NotebookOutlinePosition[     64535,       1863]
CellTagsIndexPosition[     64442,       1857]
WindowTitle->Applying Functions to Parts of Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Map\"\>":>Documentation`HelpLookup[
       "paclet:ref/Map"], "\<\"MapAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/MapAll"], "\<\"MapAt\"\>":>Documentation`HelpLookup[
       "paclet:ref/MapAt"], "\<\"MapIndexed\"\>":>Documentation`HelpLookup[
       "paclet:ref/MapIndexed"], "\<\"MapThread\"\>":>
       Documentation`HelpLookup["paclet:ref/MapThread"], "\<\"Scan\"\>":>
       Documentation`HelpLookup["paclet:ref/Scan"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ApplyingFunctionsToPartsOfExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ApplyingFunctionsToPartsOfExpressions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ApplyingFunctionsToPartsOfExpressions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ApplyingFunctionsToPartsOfExpressions", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\:0430\:0441\:0442\:044f\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.2.4", "4.1"},
 CellID->28027],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0440\:0430\:0431\:043e\:0442\
\:0430\:0435\:0442\:0435 \:0441\:043e \:0441\:043f\:0438\:0441\:043a\:043e\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0437\:0430\
\:0447\:0430\:0441\:0442\:0443\:044e \:043e\:0447\:0435\:043d\:044c \:0432\
\:0430\:0436\:043d\:043e \:0438\:043c\:0435\:0442\:044c \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e \:043a \:043a\:0430\:0436\
\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \
\:0441\:043f\:0438\:0441\:043a\:0430. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->4084],

Cell[TextData[{
 "\:0422\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:043e \:043a \:043a\:0430\:0436\:0434\
\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0432 \
\:0441\:043f\:0438\:0441\:043a\:0435."
}], "MathCaption",
 CellID->10075],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->18786],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", "b", "]"}], ",", 
   RowBox[{"f", "[", "c", "]"}]}], "}"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->15498]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \
\:043f\:0435\:0440\:0432\:044b\:0435 \:0434\:0432\:0430 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\
\:0430.\
\>", "MathCaption",
 CellID->24970],

Cell[BoxData[
 RowBox[{
  RowBox[{"take2", "[", "list_", "]"}], ":=", 
  RowBox[{"Take", "[", 
   RowBox[{"list", ",", "2"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->6287],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["take2"], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430. "
}], "MathCaption",
 CellID->23847],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"take2", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "6", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", "6", ",", "6"}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->32604],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->503]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Map",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Map"], "[", 
     StyleBox["f", "TI"], ",", "{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430, \:043f\
\:043e\:043b\:0443\:0447\:0430\:044f \:0432 \:0438\:0442\:043e\:0433\:0435 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["f", "TI"], "[", 
         StyleBox["a", "TI"], "]"}], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         StyleBox["b", "TI"], "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"],
     " "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->21221],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:043a \:043a\:0430\:0436\:0434\:043e\
\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\
\:0438\:0441\:043a\:0430. ", "Caption",
 CellID->22663],

Cell[TextData[{
 "\:0412 \:0441\:0443\:0449\:043d\:043e\:0441\:0442\:0438, \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Map"],"paclet:ref/Map"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
     "TI"]}], "]"}]], "InlineFormula"],
 " \"\:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:0435\:0442\" \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442, \:0438\:0437 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0441\
\:043e\:0441\:0442\:043e\:0438\:0442 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 ". \:041a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0441 \:043b\:044e\:0431\:044b\:043c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c, \:0430 \:043d\:0435 \
\:0442\:043e\:043b\:044c\:043a\:043e \:0441\:043e \:0441\:043f\:0438\:0441\
\:043a\:043e\:043c."
}], "Text",
 CellID->5706],

Cell[TextData[{
 "\:0422\:0430\:043a ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:0441\:0443\:043c\:043c\:0438\
\:0440\:0443\:0435\:043c\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0443. "
}], "MathCaption",
 CellID->2363],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", 
   RowBox[{"a", "+", "b", "+", "c"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->9010],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "a", "]"}], "+", 
  RowBox[{"f", "[", "b", "]"}], "+", 
  RowBox[{"f", "[", "c", "]"}]}]], "Output",
 ImageSize->{114, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->22171]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Sqrt"],"paclet:ref/Sqrt"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27489],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"Sqrt", ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->18240],

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{
   SqrtBox[
    SuperscriptBox["x", "2"]], ",", 
   SqrtBox[
    SuperscriptBox["x", "3"]]}], "]"}]], "Output",
 ImageSize->{98, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->12164]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Map"],"paclet:ref/Map"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
     "TI"]}], "]"}]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043a \:0447\:0430\:0441\:0442\:044f\:043c ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ", \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:043c\:0441\:044f \:043d\
\:0430 \:043f\:0435\:0440\:0432\:043e\:043c \:0443\:0440\:043e\:0432\:043d\
\:0435. \:0414\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043a\:043e ",
 StyleBox["\:0432\:0441\:0435\:043c",
  FontSlant->"Italic"],
 " \:0447\:0430\:0441\:0442\:044f\:043c ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["MapAll"],"paclet:ref/MapAll"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
     "TI"]}], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->25542],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:043c\:0430\:0442\:0440\:0438\:0446\:044b 2x2 \
\:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["m"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7619],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "d"}], "}"}]}], "}"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->20913],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->7591]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043a \:043f\:0435\:0440\:0432\:043e\:043c\:0443 \:0443\:0440\:043e\:0432\
\:043d\:044e \:043c\:0430\:0442\:0440\:0438\:0446\:044b ",
 Cell[BoxData["m"], "InlineFormula"],
 ", \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 - \:043a \:0441\:0442\:0440\:043e\:043a\
\:0430\:043c \:043c\:0430\:0442\:0440\:0438\:0446\:044b. "
}], "MathCaption",
 CellID->6704],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", "m"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->31818],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"{", 
     RowBox[{"c", ",", "d"}], "}"}], "]"}]}], "}"}]], "Output",
 ImageSize->{149, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->9232]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["MapAll"],"paclet:ref/MapAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043a\:043e ",
 StyleBox["\:0432\:0441\:0435\:043c",
  FontSlant->"Italic"],
 " \:0443\:0440\:043e\:0432\:043d\:044f\:043c \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b ",
 Cell[BoxData["m"], "InlineFormula"],
 ". \:0412\:043d\:0438\:043c\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0440\
\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0435\:0432 \:044d\:0442\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043c\:043e\:0436\
\:043d\:043e \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\
\:0442\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0431\:044b\:043b\:0430 \:043e\:0431\:0435\:0440\:043d\:0443\:0442\:0430 \
\:043a\:0430\:0436\:0434\:0430\:044f \:0435\:0433\:043e \:0447\:0430\:0441\
\:0442\:044c. "
}], "MathCaption",
 CellID->750],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapAll", "[", 
  RowBox[{"f", ",", "m"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->25205],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", "a", "]"}], ",", 
       RowBox[{"f", "[", "b", "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"f", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", "c", "]"}], ",", 
       RowBox[{"f", "[", "d", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]], "Output",
 ImageSize->{254, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->4975]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0443\:043a\:0430\:0437\:0430\:043d\
\:0438\:0435 \:0443\:0440\:043e\:0432\:043d\:044f, \:043a\:0430\:043a \:043e\
\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:0423\:0440\:043e\:0432\:043d\:0438 \:0432 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"LevelsInExpressionsRU.nb", None}],
 "\", \:0447\:0442\:043e\:0431\:044b \:0443\:043a\:0430\:0437\:0430\:0442\
\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 \:0442\:043e, \:043a \:043a\:0430\:043a\:0438\:043c \:0447\
\:0430\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:043d\:0443\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\
\:043d\:0438\:0442\:044c \:0432\:0430\:0448\:0443 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e. "
}], "Text",
 CellID->1539],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:043a \:0442\:0435\:043c \:0447\:0430\:0441\
\:0442\:044f\:043c \:043c\:0430\:0442\:0440\:0438\:0446\:044b ",
 Cell[BoxData["m"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0440\:0430\:0441\:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:044b \:043d\:0430 \:0443\:0440\:043e\:0432\
\:043d\:0435 2. "
}], "MathCaption",
 CellID->303],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", "m", ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->11422],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "a", "]"}], ",", 
     RowBox[{"f", "[", "b", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "c", "]"}], ",", 
     RowBox[{"f", "[", "d", "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{191, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->21098]
}, Open  ]],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Heads"],"paclet:ref/Heads"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043e\:0431\:0435\:0440\:043d\:0435\:0442 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a \:043a\:0430\:0436\
\:0434\:043e\:0439 \:0447\:0430\:0441\:0442\:0438, \:0440\:0430\:0432\:043d\
\:043e \:043a\:0430\:043a \:0438 \:0435\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b. "
}], "MathCaption",
 CellID->11247],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", "m", ",", 
   RowBox[{"Heads", "->", "True"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->13584],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "List", "]"}], "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"{", 
     RowBox[{"c", ",", "d"}], "}"}], "]"}]}], "]"}]], "Output",
 ImageSize->{198, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->13648]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Map",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Map"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"]}], "]"}], 
     StyleBox["  ", "TableText"], 
     StyleBox["\:0438\:043b\:0438", "TableText"], 
     StyleBox["  ", "TableText"], 
     RowBox[{
      StyleBox["f", "TI"], "/@", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}]}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0447\:0430\:0441\:0442\:044f\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:043c \:043d\:0430 \:043f\:0435\:0440\:0432\:043e\:043c \:0443\:0440\
\:043e\:0432\:043d\:0435"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["MapAll",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/MapAll"], "[", 
      RowBox[{
       StyleBox["f", "TI"], ",", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"]}], "]"}], 
     StyleBox["  ", "TableText"], 
     StyleBox["\:0438\:043b\:0438", "TableText"], 
     StyleBox["  ", "TableText"], 
     RowBox[{
      StyleBox["f", "TI"], "//@", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}]}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a\:043e \:0432\:0441\:0435\:043c \:0447\:0430\:0441\:0442\:044f\
\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Map",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Map"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043a\:0430\:0436\:0434\:043e\:0439 \:0447\:0430\:0441\:0442\
\:0438 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ", \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0435\:0439\:0441\:044f \
\:043d\:0430 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:043c ",
     Cell[BoxData[
      StyleBox["\:0443\:0440\:043e\:0432\:043d\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->2971],

Cell["\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:043a \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0447\
\:0430\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439. ", "Caption",
 CellID->17864],

Cell[TextData[{
 "\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0443\:0440\:043e\:0432\
\:043d\:0435\:0439 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:0432\:0430\:043c \:0441\:043e\:043e\:0431\:0449\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a \:0447\:0430\:0441\:0442\:044f\:043c \
\:043a\:0430\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:0432\:044b \
\:0436\:0435\:043b\:0430\:0435\:0442\:0435 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0438\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e. \:0412\
\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044f \:043a\:043e\:043c\:0430\:043d\:0434\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["MapAt"],"paclet:ref/MapAt"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c  \:0438\:0441\:0447\:0435\:0440\
\:043f\:044b\:0432\:0430\:044e\:0449\:0438\:0439 \:0441\:043f\:0438\:0441\
\:043e\:043a \:0447\:0430\:0441\:0442\:0435\:0439, \:043a \:043a\:043e\:0442\
\:043e\:0440\:044b\:043c \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e. \:0423\:043a\:0430\:0437\:0430\:043d\:0438\
\:0435 \:043a\:0430\:0436\:0434\:043e\:0439 \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\
\:043c \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0438\:043d\:0434\:0435\
\:043a\:0441\:043e\:0432, \:043a\:0430\:043a \:044d\:0442\:043e \:0434\:0435\
\:0442\:0430\:043b\:044c\:043d\:043e \:0438\:0437\:043b\:043e\:0436\:0435\
\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0427\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"PartsOfExpressionsRU.nb", None}],
 "\". "
}], "Text",
 CellID->22913],

Cell["\:042d\:0442\:043e \:043c\:0430\:0442\:0440\:0438\:0446\:0430 2x3. ", \
"MathCaption",
 CellID->11075],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mm", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "}"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->21545],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "}"}]], "Output",
 ImageSize->{143, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->28712]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:0447\:0430\:0441\:0442\:044f\:043c ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"1", ",", "2"}], "}"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"2", ",", "3"}], "}"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17546],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapAt", "[", 
  RowBox[{"f", ",", "mm", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->18678],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"f", "[", "b", "]"}], ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", 
     RowBox[{"f", "[", "d", "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{185, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->1769]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:043e\:0437\
\:0438\:0446\:0438\:0439, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["b"], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:043c\:0430\:0442\:0440\:0438\:0446\:0435 ",
 Cell[BoxData["mm"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15262],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{"mm", ",", "b"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->8519],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->13985]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\"\:0437\:0430\:0433\:0440\:0443\:0437\:0438\:0442\:044c\" \:0441\:043f\:0438\
\:0441\:043e\:043a \:043f\:043e\:0437\:0438\:0446\:0438\:0439, \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:043e\:0442 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Position"],"paclet:ref/Position"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["MapAt"],"paclet:ref/MapAt"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28289],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapAt", "[", 
  RowBox[{"f", ",", "mm", ",", "%"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->15944],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"f", "[", "b", "]"}], ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "b", "]"}], ",", "c", ",", "d"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{185, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->2865]
}, Open  ]],

Cell["\<\
\:0412\:043e \:0438\:0437\:0431\:0435\:0436\:0430\:043d\:0438\:0435 \:043d\
\:0435\:0434\:043e\:0440\:0430\:0437\:0443\:043c\:0435\:043d\:0438\:0439, \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:043e\
\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0443\:043a\:0430\:0437\:0430\
\:043d\:0438\:0435 \:043d\:0430 \:043a\:0430\:0436\:0434\:0443\:044e \:0438\
\:0437 \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:044b\:0445 \:0447\:0430\
\:0441\:0442\:0435\:0439 \:0432\:043d\:0443\:0442\:0440\:044c \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\
\:043a\:0430, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0440\:0435\
\:0447\:044c \:0438\:0434\:0435\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \
\:043e\:0431 \:043e\:0434\:043d\:043e\:043c \:0438\:043d\:0434\:0435\:043a\
\:0441\:0435.\
\>", "MathCaption",
 CellID->18540],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapAt", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "2", "}"}], ",", 
     RowBox[{"{", "3", "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->23245],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", 
   RowBox[{"f", "[", "b", "]"}], ",", 
   RowBox[{"f", "[", "c", "]"}], ",", "d"}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->25508]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["MapAt",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapAt"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0447\:0430\:0441\:0442\:044c", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0447\:0430\:0441\:0442\:044c", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:043c \:0447\:0430\:0441\:0442\:044f\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28318],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c \:0447\:0430\:0441\:0442\:044f\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. ", "Caption",
 CellID->27870],

Cell[TextData[{
 "\:0412\:043e\:0437\:044c\:043c\:0435\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435, \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:043c \
\:0435\:043c\:0443 \:0438\:043c\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->9601],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"1", "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"3", "+", "x"}], ")"}], "^", "2"}], "/", "x"}]}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->28323],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"3", "+", "x"}], ")"}], "2"], "x"]}]], "Output",
 ImageSize->{76, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->21132]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:043e\:043b\:043d\:0430\:044f \:0444\:043e\:0440\
\:043c\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24472],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "t", "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->27152],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Times", "[", 
      RowBox[{
       RowBox[{"Power", "[", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}]}], "]"}], ",", 
       RowBox[{"Power", "[", 
        RowBox[{
         RowBox[{"Plus", "[", 
          RowBox[{"3", ",", "x"}], "]"}], ",", "2"}], "]"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{340, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]//FullForm= ",
 CellID->25087]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["MapAt"],"paclet:ref/MapAt"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0441 \:043b\:044e\:0431\:044b\:043c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c. \:0421\:043b\:0435\
\:0434\:0443\:0435\:0442 \:0443\:0447\:0438\:0442\:044b\:0432\:0430\:0442\
\:044c, \:0447\:0442\:043e \:0447\:0430\:0441\:0442\:0438 \:043d\:0443\:043c\
\:0435\:0440\:0443\:044e\:0442\:0441\:044f \:043d\:0430 \:043e\:0441\:043d\
\:043e\:0432\:0435 \:043f\:043e\:043b\:043d\:043e\:0439 \:0444\:043e\:0440\
\:043c\:044b \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "MathCaption",
 CellID->28570],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapAt", "[", 
  RowBox[{"f", ",", "t", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->29763],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox[
   RowBox[{"f", "[", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3", "+", "x"}], ")"}], "2"], "]"}], 
   RowBox[{"f", "[", "x", "]"}]]}]], "Output",
 ImageSize->{97, 38},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->29901]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["MapIndexed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapIndexed"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441 \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:0438\:043d\:0434\:0435\
\:043a\:0441\:0430 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MapIndexed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapIndexed"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:043c\:0441\
\:044f \:043d\:0430 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0445 \
\:0443\:0440\:043e\:0432\:043d\:044f\:0445 \:0447\:0430\:0441\:0442\:044f\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441 \:0434\
\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:0438\:043d\
\:0434\:0435\:043a\:0441\:0430 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->17103],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\:0430\:0441\:0442\:044f\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0441 \:0434\:043e\
\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:0438\:043d\:0434\
\:0435\:043a\:0441\:043e\:0432. \
\>", "Caption",
 CellID->14423],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430, \:0434\:043e\
\:0431\:0430\:0432\:043b\:044f\:044f \:0438\:043d\:0434\:0435\:043a\:0441 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3527],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapIndexed", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->11600],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", 
     RowBox[{"{", "1", "}"}]}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"c", ",", 
     RowBox[{"{", "3", "}"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{220, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->26969]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:043e\:0431\:043e\:0438\:043c \:0443\:0440\:043e\:0432\:043d\:044f\:043c \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b. "
}], "MathCaption",
 CellID->14015],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapIndexed", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "}"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->5565],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"a", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"b", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", "1", "}"}]}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"c", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"d", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{497, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->28]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0441 \:043e\:0434\:043d\:0438\
\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:043a \
\:0447\:0430\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f. \:041d\:043e \:0438\:043d\:043e\:0433\:0434\:0430, \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043c\
\:043e\:0436\:0435\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\
\:0442\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0441 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:043c\:0438 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438 \:043a \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c \:0447\:0430\
\:0441\:0442\:044f\:043c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:0445 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \:042d\:0442\:043e \:043c\
\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["MapThread"],"paclet:ref/MapThread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->21543],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["MapThread",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapThread"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
          "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
          "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:043c \:043a\:0430\:0436\:0434\:043e\:0433\:043e  ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
        "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MapThread",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapThread"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
          "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
          "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:043c \:043d\:0430 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:043e\:043c \:0443\:0440\:043e\:0432\:043d\:0435 \:0447\:0430\:0441\:0442\
\:044f\:043c ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
        "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->25347],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0441\:0440\:0430\:0437\:0443 \:043a \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:043c \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c.", "Caption",
 CellID->2088],

Cell[TextData[{
 "\:0422\:0430\:043a ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:043c \:043f\:0430\:0440\:0430\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\
\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. "
}], "MathCaption",
 CellID->2943],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapThread", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ap", ",", "bp", ",", "cp"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->12637],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "ap"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "bp"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"c", ",", "cp"}], "]"}]}], "}"}]], "Output",
 ImageSize->{199, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->22409]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["MapThread"],"paclet:ref/MapThread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0441 \:043b\:044e\:0431\
\:044b\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043b\:0438\
\:0448\:044c \:0431\:044b \:043e\:043d\:0438 \:0438\:043c\:0435\:043b\:0438 \
\:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:0443\:044e \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0443."
}], "MathCaption",
 CellID->26463],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapThread", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ap", ",", "bp"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"app", ",", "bpp"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->5049],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "ap", ",", "app"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"b", ",", "bp", ",", "bpp"}], "]"}]}], "}"}]], "Output",
 ImageSize->{199, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->4681]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0440\
\:0430\:0431\:043e\:0442\:044b \:0442\:0430\:043a\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0441 \:0432\:0438\:0434\:043e\:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:043d\:044b\:043c\:0438 \:0447\:0430\:0441\:0442\:044f\:043c\:0438. \
\:041d\:043e \:0438\:043d\:043e\:0433\:0434\:0430, \:043c\:043e\:0436\:0435\
\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:043f\:0440\:043e\:0441\:0442\:043e \:0438\:0441\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043a \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:043c \:0435\:0433\:043e \:0447\:0430\
\:0441\:0442\:044f\:043c, \:043d\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:044f \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \:043d\:043e\:0432\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. \:0422\
\:0438\:043f\:0438\:0447\:043d\:044b\:043c \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0441\:043b\:0443\:0447\:0430\:0439, \:0433\:0434\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:0430\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f \:043e\:0431\:043b\:0430\:0434\:0430\
\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:043c \"\:043f\:043e\:0431\:043e\:0447\:043d\:044b\:043c \:044d\:0444\
\:0444\:0435\:043a\:0442\:043e\:043c\", \:0442\:0430\:043a\:0438\:043c \:043a\
\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0439 \:0438\:043b\
\:0438 \:0432\:044b\:0432\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432."
}], "Text",
 CellID->1588],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Scan",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Scan"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:043d\:043e\:0439 \
\:043f\:043e \:043e\:0447\:0435\:0440\:0435\:0434\:0438 \:043a \:043a\:0430\
\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0443 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Scan",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Scan"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:043d\:043e\:0439 \
\:043a \:0447\:0430\:0441\:0442\:044f\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:043c \:043d\:0430 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c ",
     Cell[BoxData[
      StyleBox["\:0443\:0440\:043e\:0432\:043d\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->11342],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439, \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:043d\:044b\:0445 \:043a \:0447\:0430\:0441\:0442\:044f\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->608],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:043e\:0432\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0430 \:043a \:043a\:0430\
\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0443 \:0441\:043f\:0438\:0441\:043a\:0430. "
}], "MathCaption",
 CellID->32060],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->1758],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", "b", "]"}], ",", 
   RowBox[{"f", "[", "c", "]"}]}], "}"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]= ",
 CellID->29954]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Scan"],"paclet:ref/Scan"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442, \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043a \:043a\:0430\
\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0443, \:043d\:043e \:043d\:0435 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \
\:043d\:043e\:0432\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435."
}], "MathCaption",
 CellID->20888],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Scan", "[", 
  RowBox[{"Print", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->14146],

Cell[CellGroupData[{

Cell[BoxData["a"], "Print",
 CellID->690],

Cell[BoxData["b"], "Print",
 CellID->7949],

Cell[BoxData["c"], "Print",
 CellID->12843]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Scan"],"paclet:ref/Scan"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043a \:0447\:0430\:0441\:0442\
\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\
\:0430\:0447\:0438\:043d\:0430\:044f \:0441 \:0442\:0435\:0445, \:0447\:0442\
\:043e \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:043d\:0430 \
\:043d\:0438\:0436\:043d\:0438\:0445 \:0443\:0440\:043e\:0432\:043d\:044f\
\:0445."
}], "MathCaption",
 CellID->21430],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Scan", "[", 
  RowBox[{"Print", ",", 
   RowBox[{"1", "+", 
    RowBox[{"x", "^", "2"}]}], ",", "Infinity"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->25620],

Cell[CellGroupData[{

Cell[BoxData["1"], "Print",
 CellID->748],

Cell[BoxData["x"], "Print",
 CellID->27067],

Cell[BoxData["2"], "Print",
 CellID->4536],

Cell[BoxData[
 SuperscriptBox["x", "2"]], "Print",
 CellID->20783]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->137620175],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->271125947]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Applying Functions to Parts of Expressions - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Applying Functions to Parts of Expressions", ButtonData -> 
         "paclet:tutorial/ApplyingFunctionsToPartsOfExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 14.4014747}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "all parts of expressions", "applying functions", "depth-first walks", 
      "expression walking", "heads", "indexed functions", "indices", "levels",
       "lists", "map", "MapAll", "MapAt", "MapIndexed", "MapThread", 
      "matrices", "multiple arguments", "parallel form of Map", 
      "parts of expressions", "position", "Scan", "tree walking", 
      "walking through expressions", 
      "wrapping functions around elements of lists"}, "specialkeywords" -> {},
     "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "If you have a list of elements, it is often important to be able to \
apply a function separately to each of the elements. You can do this in \
Mathematica using Map. This applies f separately to each element in a list. \
This defines a function which takes the first two elements from a list. ", 
    "synonyms" -> {"2.2.4"}, "title" -> 
    "Applying Functions to Parts of Expressions", "titlemodifier" -> "", 
    "windowtitle" -> "Applying Functions to Parts of Expressions", "type" -> 
    "Tutorial", "uri" -> "tutorial/ApplyingFunctionsToPartsOfExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.4"->{
  Cell[4553, 119, 269, 4, 47, "Title",
   CellTags->{"S2.2.4", "4.1"},
   CellID->28027]},
 "4.1"->{
  Cell[4553, 119, 269, 4, 47, "Title",
   CellTags->{"S2.2.4", "4.1"},
   CellID->28027]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.4", 64227, 1846},
 {"4.1", 64328, 1850}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[635, 21, 3893, 94, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4553, 119, 269, 4, 47, "Title",
 CellTags->{"S2.2.4", "4.1"},
 CellID->28027],
Cell[4825, 125, 1128, 22, 52, "Text",
 CellID->4084],
Cell[5956, 149, 425, 8, 33, "MathCaption",
 CellID->10075],
Cell[CellGroupData[{
Cell[6406, 161, 177, 6, 28, "Input",
 CellID->18786],
Cell[6586, 169, 298, 10, 36, "Output",
 CellID->15498]
}, Open  ]],
Cell[6899, 182, 434, 8, 31, "MathCaption",
 CellID->24970],
Cell[7336, 192, 182, 6, 28, "Input",
 CellID->6287],
Cell[7521, 200, 623, 13, 35, "MathCaption",
 CellID->23847],
Cell[CellGroupData[{
Cell[8169, 217, 383, 13, 28, "Input",
 CellID->32604],
Cell[8555, 232, 356, 13, 36, "Output",
 CellID->503]
}, Open  ]],
Cell[8926, 248, 1047, 29, 77, "DefinitionBox",
 CellID->21221],
Cell[9976, 279, 282, 4, 31, "Caption",
 CellID->22663],
Cell[10261, 285, 1455, 33, 74, "Text",
 CellID->5706],
Cell[11719, 320, 362, 8, 33, "MathCaption",
 CellID->2363],
Cell[CellGroupData[{
Cell[12106, 332, 151, 5, 28, "Input",
 CellID->9010],
Cell[12260, 339, 272, 9, 36, "Output",
 CellID->22171]
}, Open  ]],
Cell[12547, 351, 514, 12, 35, "MathCaption",
 CellID->27489],
Cell[CellGroupData[{
Cell[13086, 367, 227, 8, 28, "Input",
 CellID->18240],
Cell[13316, 377, 283, 11, 51, "Output",
 CellID->12164]
}, Open  ]],
Cell[13614, 391, 1695, 45, 78, "Text",
 CellID->25542],
Cell[15312, 438, 291, 7, 33, "MathCaption",
 CellID->7619],
Cell[CellGroupData[{
Cell[15628, 449, 237, 9, 28, "Input",
 CellID->20913],
Cell[15868, 460, 298, 11, 36, "Output",
 CellID->7591]
}, Open  ]],
Cell[16181, 474, 637, 14, 35, "MathCaption",
 CellID->6704],
Cell[CellGroupData[{
Cell[16843, 492, 118, 4, 28, "Input",
 CellID->31818],
Cell[16964, 498, 360, 13, 36, "Output",
 CellID->9232]
}, Open  ]],
Cell[17339, 514, 1074, 23, 51, "MathCaption",
 CellID->750],
Cell[CellGroupData[{
Cell[18438, 541, 121, 4, 28, "Input",
 CellID->25205],
Cell[18562, 547, 527, 18, 36, "Output",
 CellID->4975]
}, Open  ]],
Cell[19104, 568, 1178, 23, 52, "Text",
 CellID->1539],
Cell[20285, 593, 553, 11, 33, "MathCaption",
 CellID->303],
Cell[CellGroupData[{
Cell[20863, 608, 152, 5, 28, "Input",
 CellID->11422],
Cell[21018, 615, 423, 15, 36, "Output",
 CellID->21098]
}, Open  ]],
Cell[21456, 633, 835, 19, 49, "MathCaption",
 CellID->11247],
Cell[CellGroupData[{
Cell[22316, 656, 161, 5, 28, "Input",
 CellID->13584],
Cell[22480, 663, 398, 14, 36, "Output",
 CellID->13648]
}, Open  ]],
Cell[22893, 680, 3020, 80, 135, "DefinitionBox",
 CellID->2971],
Cell[25916, 762, 345, 5, 31, "Caption",
 CellID->17864],
Cell[26264, 769, 2269, 40, 92, "Text",
 CellID->22913],
Cell[28536, 811, 108, 2, 31, "MathCaption",
 CellID->11075],
Cell[CellGroupData[{
Cell[28669, 817, 259, 9, 28, "Input",
 CellID->21545],
Cell[28931, 828, 320, 11, 36, "Output",
 CellID->28712]
}, Open  ]],
Cell[29266, 842, 476, 14, 33, "MathCaption",
 CellID->17546],
Cell[CellGroupData[{
Cell[29767, 860, 287, 10, 28, "Input",
 CellID->18678],
Cell[30057, 872, 381, 13, 36, "Output",
 CellID->1769]
}, Open  ]],
Cell[30453, 888, 541, 11, 33, "MathCaption",
 CellID->15262],
Cell[CellGroupData[{
Cell[31019, 903, 124, 4, 28, "Input",
 CellID->8519],
Cell[31146, 909, 300, 11, 36, "Output",
 CellID->13985]
}, Open  ]],
Cell[31461, 923, 705, 17, 35, "MathCaption",
 CellID->28289],
Cell[CellGroupData[{
Cell[32191, 944, 132, 4, 28, "Input",
 CellID->15944],
Cell[32326, 950, 384, 14, 36, "Output",
 CellID->2865]
}, Open  ]],
Cell[32725, 967, 897, 14, 45, "MathCaption",
 CellID->18540],
Cell[CellGroupData[{
Cell[33647, 985, 301, 10, 28, "Input",
 CellID->23245],
Cell[33951, 997, 280, 9, 36, "Output",
 CellID->25508]
}, Open  ]],
Cell[34246, 1009, 1072, 29, 59, "DefinitionBox",
 CellID->28318],
Cell[35321, 1040, 318, 4, 31, "Caption",
 CellID->27870],
Cell[35642, 1046, 288, 7, 33, "MathCaption",
 CellID->9601],
Cell[CellGroupData[{
Cell[35955, 1057, 214, 8, 28, "Input",
 CellID->28323],
Cell[36172, 1067, 275, 10, 56, "Output",
 CellID->21132]
}, Open  ]],
Cell[36462, 1080, 243, 6, 33, "MathCaption",
 CellID->24472],
Cell[CellGroupData[{
Cell[36730, 1090, 101, 3, 28, "Input",
 CellID->27152],
Cell[36834, 1095, 633, 22, 50, "Output",
 CellID->25087]
}, Open  ]],
Cell[37482, 1120, 834, 15, 49, "MathCaption",
 CellID->28570],
Cell[CellGroupData[{
Cell[38341, 1139, 296, 10, 28, "Input",
 CellID->29763],
Cell[38640, 1151, 336, 12, 60, "Output",
 CellID->29901]
}, Open  ]],
Cell[38991, 1166, 2317, 50, 129, "DefinitionBox",
 CellID->17103],
Cell[41311, 1218, 378, 7, 31, "Caption",
 CellID->14423],
Cell[41692, 1227, 697, 13, 49, "MathCaption",
 CellID->3527],
Cell[CellGroupData[{
Cell[42414, 1244, 185, 6, 28, "Input",
 CellID->11600],
Cell[42602, 1252, 452, 16, 36, "Output",
 CellID->26969]
}, Open  ]],
Cell[43069, 1271, 325, 7, 33, "MathCaption",
 CellID->14015],
Cell[CellGroupData[{
Cell[43419, 1282, 290, 10, 28, "Input",
 CellID->5565],
Cell[43712, 1294, 957, 33, 36, "Output",
 CellID->28]
}, Open  ]],
Cell[44684, 1330, 1698, 30, 92, "Text",
 CellID->21543],
Cell[46385, 1362, 2433, 65, 123, "DefinitionBox",
 CellID->25347],
Cell[48821, 1429, 304, 4, 31, "Caption",
 CellID->2088],
Cell[49128, 1435, 474, 9, 33, "MathCaption",
 CellID->2943],
Cell[CellGroupData[{
Cell[49627, 1448, 303, 10, 28, "Input",
 CellID->12637],
Cell[49933, 1460, 377, 13, 36, "Output",
 CellID->22409]
}, Open  ]],
Cell[50325, 1476, 617, 12, 35, "MathCaption",
 CellID->26463],
Cell[CellGroupData[{
Cell[50967, 1492, 348, 12, 28, "Input",
 CellID->5049],
Cell[51318, 1506, 335, 11, 36, "Output",
 CellID->4681]
}, Open  ]],
Cell[51668, 1520, 2313, 35, 106, "Text",
 CellID->1588],
Cell[53984, 1557, 1861, 46, 113, "DefinitionBox",
 CellID->11342],
Cell[55848, 1605, 311, 4, 31, "Caption",
 CellID->608],
Cell[56162, 1611, 587, 13, 35, "MathCaption",
 CellID->32060],
Cell[CellGroupData[{
Cell[56774, 1628, 177, 6, 28, "Input",
 CellID->1758],
Cell[56954, 1636, 299, 10, 36, "Output",
 CellID->29954]
}, Open  ]],
Cell[57268, 1649, 653, 13, 35, "MathCaption",
 CellID->20888],
Cell[CellGroupData[{
Cell[57946, 1666, 183, 6, 28, "Input",
 CellID->14146],
Cell[CellGroupData[{
Cell[58154, 1676, 41, 1, 23, "Print",
 CellID->690],
Cell[58198, 1679, 42, 1, 23, "Print",
 CellID->7949],
Cell[58243, 1682, 43, 1, 23, "Print",
 CellID->12843]
}, Open  ]]
}, Open  ]],
Cell[58313, 1687, 723, 14, 49, "MathCaption",
 CellID->21430],
Cell[CellGroupData[{
Cell[59061, 1705, 190, 6, 28, "Input",
 CellID->25620],
Cell[CellGroupData[{
Cell[59276, 1715, 41, 1, 23, "Print",
 CellID->748],
Cell[59320, 1718, 43, 1, 23, "Print",
 CellID->27067],
Cell[59366, 1721, 42, 1, 23, "Print",
 CellID->4536],
Cell[59411, 1724, 66, 2, 23, "Print",
 CellID->20783]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59526, 1732, 450, 14, 31, "RelatedTutorialsSection",
 CellID->137620175],
Cell[59979, 1748, 31, 0, 14, "SectionHeaderSpacer"],
Cell[60013, 1750, 328, 7, 18, "RelatedTutorials",
 CellID->271125947]
}, Open  ]]
}, Open  ]],
Cell[60368, 1761, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
