(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     67901,       1957]
NotebookOptionsPosition[     57294,       1618]
NotebookOutlinePosition[     61314,       1715]
CellTagsIndexPosition[     61221,       1709]
WindowTitle->Applying Transformation Rules - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Replace\"\>":>Documentation`HelpLookup[
       "paclet:ref/Replace"], "\<\"ReplaceList\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplaceList"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ApplyingTransformationRules\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ApplyingTransformationRules"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ApplyingTransformationRules.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ApplyingTransformationRules", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f", "Title",
 CellTags->{"S2.5.1", "1.1"},
 CellID->18035],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     RowBox[{
      StyleBox["lhs", "TI"], "->", 
      StyleBox["rhs", "TI"]}]}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox[
         StyleBox["lhs", "TI"], 
         StyleBox["1", "TR"]], "->", 
        SubscriptBox[
         StyleBox["rhs", "TI"], 
         StyleBox["1", "TR"]]}], ",", 
       RowBox[{
        SubscriptBox[
         StyleBox["lhs", "TI"], 
         StyleBox["2", "TR"]], "->", 
        SubscriptBox[
         StyleBox["rhs", "TI"], 
         StyleBox["2", "TR"]]}], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438 \:043f\:0440\:0430\:0432\:0438\:043b \:043a \:043a\
\:0430\:0436\:0434\:043e\:0439 \:0438\:0437 \:0447\:0430\:0441\:0442\:0435\
\:0439 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->32226],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f. ", "Caption",
 CellID->15185],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 \:0437\:0430\:043c\:0435\
\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:0438\:043c\:0435\:043d\:0443\:0435\:043c\:044b\:0439 \"\:0441\:043b\
\:044d\:0448-\:0442\:043e\:0447\:043a\:0430\") \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043a \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c. "
}], "MathCaption",
 CellID->7038],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y"}], "/.", 
  RowBox[{"x", "->", "3"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->9853],

Cell[BoxData[
 RowBox[{"3", "+", "y"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->67894008]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \:0441\
\:0440\:0430\:0437\:0443 \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b. \:041a\:0430\:0436\:0434\:043e\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:043e \:043e\:0434\:0438\:043d \:0440\
\:0430\:0437 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:0438\
\:0437 \:0447\:0430\:0441\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->11224],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "->", "a"}], ",", 
    RowBox[{"y", "->", "b"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->15748],

Cell[BoxData[
 RowBox[{"a", "+", "b"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->88229515]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:043e", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:043e", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], Cell[TextData[{
     "\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0438\:0437 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:043a ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", 
       "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->3359],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:0430 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
. ", "Caption",
 CellID->32257],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:0442\:044c \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432 \:043f\:0440\:0430\:0432\:0438\:043b, \:043c\:044b \:043f\:043e\:043b\
\:0443\:0447\:0438\:043c \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432. \
\>", "MathCaption",
 CellID->24766],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "+", "y"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "->", "1"}], ",", 
      RowBox[{"y", "->", "2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "->", "4"}], ",", 
      RowBox[{"y", "->", "2"}]}], "}"}]}], "}"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->4944],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "6"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->107781619]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Solve"],"paclet:ref/Solve"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["NSolve"],"paclet:ref/NSolve"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0441\:043f\:0438\:0441\:043a\
\:0438, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0435 \:0438\:0437 \
\:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:0440\
\:0430\:0432\:0438\:043b, \:043a\:0430\:0436\:0434\:043e\:0435 \:0438\:0437 \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \
\:0440\:0435\:0448\:0435\:043d\:0438\:0435."
}], "MathCaption",
 CellID->23318],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "-", 
     RowBox[{"5", 
      RowBox[{"x", "^", "2"}]}], "+", 
     RowBox[{"2", "x"}], "+", "8"}], "==", "0"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->32726],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "4"}], "}"}]}], "}"}]], "Output",
 ImageSize->{183, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->174782082]
}, Open  ]],

Cell["\<\
\:0415\:0441\:043b\:0438 \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\
\:0442\:044c \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435, \:043c\:044b \:043f\:043e\:043b\:0443\:0447\
\:0438\:043c \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432, \:043a\:0430\:0436\:0434\:044b\
\:0439 \:0438\:0437 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043a\
\:0430\:0436\:0434\:043e\:043c\:0443 \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:043e\:043c\:0443 \:0440\:0435\:0448\:0435\:043d\:0438\:044e.\
\>", "MathCaption",
 CellID->21025],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", "6"}], "/.", "%"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->20355],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "10", ",", "22"}], "}"}]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->595352735]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0438  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], "/.", 
   StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}]], 
  "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\
\:0435\:043d\:0438\:0442\:044c \:043a\:0430\:0436\:0434\:043e\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:043e \:043e\:0447\:0435\:0440\
\:0435\:0434\:0438 \:043a\:043e \:0432\:0441\:0435\:043c \:0447\:0430\:0441\
\:0442\:044f\:043c ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ". \:041f\:043e\:0441\:043b\:0435 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0438 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\
\:043e \:0435\:043c\:0443 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f, \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:043d\:0430\:044f \:0447\:0430\:0441\
\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->22549],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:043e \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"x", "^", "3"}]], "InlineFormula"],
 " \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0432\:044b\:043c; \:0434\:043b\:044f \:0442\:0435\
\:0445 \:0447\:0430\:0441\:0442\:0435\:0439, \:043a \:043a\:043e\:0442\:043e\
\:0440\:044b\:043c \:043e\:043d\:043e \:043d\:0435\:043f\:0440\:0438\:043c\
\:0435\:043d\:0438\:043c\:043e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"x", "^", "n_"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->9496],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "^", "2"}], ",", 
    RowBox[{"x", "^", "3"}], ",", 
    RowBox[{"x", "^", "4"}]}], "}"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "->", "u"}], ",", 
    RowBox[{
     RowBox[{"x", "^", "n_"}], "->", 
     RowBox[{"p", "[", "n", "]"}]}]}], "}"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->18584],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", "2", "]"}], ",", "u", ",", 
   RowBox[{"p", "[", "4", "]"}]}], "}"}]], "Output",
 ImageSize->{103, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->195090573]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043d\:0435\:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:043f\:043e\:0441\:043b\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \
\:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0435\:0435 ",
 Cell[BoxData["h"], "InlineFormula"],
 ", \:043d\:0435 \:043f\:0440\:0435\:0442\:0435\:0440\:043f\:0435\:0432\:0430\
\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0439."
}], "MathCaption",
 CellID->17964],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"x", "+", 
    RowBox[{"h", "[", "y", "]"}]}], "]"}], "/.", 
  RowBox[{
   RowBox[{"h", "[", "u_", "]"}], "->", 
   RowBox[{"u", "^", "2"}]}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->23342],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"x", "+", 
    RowBox[{"h", "[", "y", "]"}]}], ")"}], "2"]], "Output",
 ImageSize->{72, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->209674999]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], "/.", 
   StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}]], 
  "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043f\:043e\:0434\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0443 \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043b\:0438\
\:0448\:044c \:043e\:0434\:0438\:043d \:0440\:0430\:0437 \:043a \:043a\:0430\
\:0436\:0434\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 ". "
}], "Text",
 CellID->17913],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043a\:0430\:0436\
\:0434\:043e\:0435 \:0438\:0437 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043b\:0438\
\:0448\:044c \:043e\:0434\:0438\:043d \:0440\:0430\:0437, \:044d\:0442\:043e \
\:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043f\:043e\:043c\:0435\:043d\:044f\:0442\:044c \:043c\
\:0435\:0441\:0442\:0430\:043c\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->16142],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "^", "2"}], ",", 
    RowBox[{"y", "^", "3"}]}], "}"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "->", "y"}], ",", 
    RowBox[{"y", "->", "x"}]}], "}"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->31196],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["y", "2"], ",", 
   SuperscriptBox["x", "3"]}], "}"}]], "Output",
 ImageSize->{55, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->17966048]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \:0437\:0430\
\:043f\:0438\:0441\:0438 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\
\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:0434\:0432\
\:0430 \:043d\:0430\:0431\:043e\:0440\:0430 \:043f\:0440\:0430\:0432\:0438\
\:043b \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e, \:0434\:0440\:0443\:0433 \:0437\:0430 \:0434\:0440\
\:0443\:0433\:043e\:043c.\
\>", "MathCaption",
 CellID->25072],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "2"}], "/.", 
   RowBox[{"x", "->", 
    RowBox[{"(", 
     RowBox[{"1", "+", "y"}], ")"}]}]}], "/.", 
  RowBox[{"y", "->", "b"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->20426],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "+", "b"}], ")"}], "2"]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->171200153]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0440\:043e\:044e, \:0432\:0430\:043c \:043c\:043e\:0436\:0435\
\:0442 \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:044c\:0441\
\:044f \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:0441\:043d\:043e\:0432\:0430 \:0438 \:0441\
\:043d\:043e\:0432\:0430, \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \
\:043f\:043e\:043a\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:0443\:0435\:043c\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:043d\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\
\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f. \
\:042d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043f\:043e\:0432\:0442\:043e\
\:0440\:044f\:044e\:0449\:0435\:0439\:0441\:044f \:0437\:0430\:043c\:0435\
\:043d\:044b ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], "//.", 
   StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}]], 
  "InlineFormula"],
 " (\:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ReplaceRepeated"],"paclet:ref/ReplaceRepeated"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 "). "
}], "Text",
 CellID->26173],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], Cell[
    TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b \:0440\:0430\:0437\:043e\:0432\:043e \:043a \
\:043a\:0430\:0436\:0434\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "//.", 
     StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], Cell["\<\
\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f\
 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b, \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \
\:043f\:043e\:043a\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \:0438\:0437\:043c\
\:0435\:043d\:044f\:0435\:0442\:0441\:044f\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->24429],

Cell["\:0420\:0430\:0437\:043e\:0432\:043e\:0435 \:0438 \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b.", "Caption",
 CellID->32404],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:0430 \:0440\:0430\:0437\:043e\:0432\:043e\:0439 \:0437\:0430\:043c\:0435\
\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:043a\:0430\:0436\:0434\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043b\:0438\:0448\:044c \:0440\:0430\:0437 \:043a \:043a\:0430\:0436\:0434\
\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->6705],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"y", "^", "6"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "->", 
     RowBox[{"2", "+", "a"}]}], ",", 
    RowBox[{"a", "->", "3"}]}], "}"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->20626],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"2", "+", "a"}], ")"}], "2"], "+", 
  SuperscriptBox["y", "6"]}]], "Output",
 ImageSize->{77, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->198687133]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:0430 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0439\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:044b ",
 Cell[BoxData["//."], "InlineFormula"],
 " , \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:043c\
\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e, \:043f\:043e\
\:043a\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\
\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\:0442 \:0438\:0437\
\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f. "
}], "MathCaption",
 CellID->19375],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"y", "^", "6"}]}], "//.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "->", 
     RowBox[{"2", "+", "a"}]}], ",", 
    RowBox[{"a", "->", "3"}]}], "}"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->30093],

Cell[BoxData[
 RowBox[{"25", "+", 
  SuperscriptBox["y", "6"]}]], "Output",
 ImageSize->{44, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->138965063]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043b\:0438\:0448\:044c \:043e\:0434\:0438\:043d \:0440\:0430\:0437.", \
"MathCaption",
 CellID->16036],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", 
   RowBox[{"a", " ", "b", " ", "c", " ", "d"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{"x_", " ", "y_"}], "]"}], "->", 
   RowBox[{
    RowBox[{"log", "[", "x", "]"}], "+", 
    RowBox[{"log", "[", "y", "]"}]}]}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->14736],

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", "a", "]"}], "+", 
  RowBox[{"log", "[", 
   RowBox[{"b", " ", "c", " ", "d"}], "]"}]}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->5947179]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\
\:0430 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0439\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:044b, \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\
\:043e, \:043f\:043e\:043a\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:043d\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\
\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f. \
\>", "MathCaption",
 CellID->30814],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", 
   RowBox[{"a", " ", "b", " ", "c", " ", "d"}], "]"}], "//.", 
  RowBox[{
   RowBox[{"log", "[", 
    RowBox[{"x_", " ", "y_"}], "]"}], "->", 
   RowBox[{
    RowBox[{"log", "[", "x", "]"}], "+", 
    RowBox[{"log", "[", "y", "]"}]}]}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->5994],

Cell[BoxData[
 RowBox[{
  RowBox[{"log", "[", "a", "]"}], "+", 
  RowBox[{"log", "[", "b", "]"}], "+", 
  RowBox[{"log", "[", "c", "]"}], "+", 
  RowBox[{"log", "[", "d", "]"}]}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->50821759]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438  ",
 Cell[BoxData["//."], "InlineFormula"],
 " (\:0438\:043c\:0435\:043d\:0443\:0435\:043c\:043e\:043c \"\:0441\:043b\
\:044d\:0448\[Hyphen]\:0441\:043b\:044d\:0448\[Hyphen]\:0442\:043e\:0447\:043a\
\:0430\"), ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043a \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e, \:043f\:044b\:0442\
\:0430\:044f\:0441\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\
\:044c \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430. \:041e\:043d\:0430 \:043f\:0440\:043e\:0434\:043e\
\:043b\:0436\:0430\:0435\:0442 \:044d\:0442\:0438 \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:044f \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \
\:043f\:043e\:043a\:0430 \:043d\:0435 \:043f\:043e\:043b\:0443\:0447\:0430\
\:0435\:0442 \:0442\:043e\:0442 \:0436\:0435 \:0441\:0430\:043c\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:043e\:0441\
\:043b\:0435 \:0434\:0432\:0443\:0445 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0446\:0438\
\:043a\:043b\:043e\:0432."
}], "Text",
 CellID->6652],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:0442\:044c \:0446\:0438\
\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:043d\:0430\:0431\
\:043e\:0440 \:043f\:0440\:0430\:0432\:0438\:043b, \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["//."], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\
\:0430\:0442\:044c \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\
\:044c \:0440\:0430\:0437\:043d\:044b\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:044b \:043d\:0435\:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:043e \:0434\:043e\:043b\:0433\:043e. \:041d\
\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435, \:043c\:0430\:043a\
\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0446\:0438\:043a\:043b\:043e\
\:0432, \:0441\:043e\:0432\:0435\:0440\:0448\:0430\:0435\:043c\:044b\:0445 \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c ",
 Cell[BoxData["//."], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043e \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:043a\:0430\:043c\:0438 \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MaxIterations"],"paclet:ref/MaxIterations"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0445\:043e\:0442\:0438\:0442\:0435, \:0447\:0442\:043e\:0431\:044b \:044d\
\:0442\:043e \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:043b\:043e\
\:0441\:044c \:043a\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:0434\:043e\
\:043b\:044c\:0448\:0435, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ReplaceRepeated"],"paclet:ref/ReplaceRepeated"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"], ",", 
    RowBox[{
     TemplateBox[{Cell["MaxIterations"],"paclet:ref/MaxIterations"},
      "RefLink",
      BaseStyle->"InlineFormula"], "->", 
     TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
      "RefLink",
      BaseStyle->"InlineFormula"]}]}], "]"}]], "InlineFormula"],
 ". \:0412\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \
\:043c\:043e\:0436\:0435\:0442\:0435 \:043e\:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442\:044c \:044d\:0442\:043e\:0442 \:043f\:0440\:043e\:0446\
\:0435\:0441\:0441, \:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e \
\:043f\:0440\:0435\:0440\:0432\:0430\:0432 \:0441\:0435\:0441\:0441\:0438\
\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->23936],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["MaxIterations"],"paclet:ref/MaxIterations"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0434\:043d\:043e\:0437\:043d\:0430\:0447\:043d\:043e \:0443\:043a\
\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043a\:043e\:043c\:0430\:043d\
\:0434\:0435  ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceRepeated"],"paclet:ref/ReplaceRepeated"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 \:0442\:043e, \:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:0440\:0430\:0437 \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\
\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:044b \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430."
}], "MathCaption",
 CellID->30838],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceRepeated", "[", 
  RowBox[{"x", ",", 
   RowBox[{"x", "->", 
    RowBox[{"x", "+", "1"}]}], ",", 
   RowBox[{"MaxIterations", "->", "1000"}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->20482],

Cell[BoxData[
 RowBox[{
  RowBox[{"ReplaceRepeated", "::", "\<\"rrlim\"\>"}], ":", 
  " ", "\<\"Exiting after \\!\\(x\\) scanned \\!\\(1000\\) times. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/ReplaceRepeated/rrlim\\\
\", ButtonNote -> \\\"ReplaceRepeated::rrlim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[14]:=",
 CellID->884000438],

Cell[BoxData[
 RowBox[{"1000", "+", "x"}]], "Output",
 ImageSize->{52, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->526868339]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0449\:0435\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\
\:043e\:0441\:0442\:044c\:044e \:043e\:043f\:0435\:0440\:0430\:0442\:043e\
\:0440\:043e\:0432 \:0437\:0430\:043c\:0435\:043d\:044b ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["//."], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435 \:043a\:0430\:0436\:0434\:043e\:0433\
\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043a \:043a\:0430\:0436\
\:0434\:043e\:0439 \:0438\:0437 \:0447\:0430\:0441\:0442\:0435\:0439 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0412 \:0442\:043e \:0436\
\:0435 \:0432\:0440\:0435\:043c\:044f, \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Replace"],"paclet:ref/Replace"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:0442\:043e\:043b\:044c\:043a\:043e \:043a ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", "TI"]], 
  "InlineFormula"],
 " \:0446\:0435\:043b\:0438\:043a\:043e\:043c, \:0430 \:043d\:0435 \:043a \
\:0435\:0433\:043e \:0447\:0430\:0441\:0442\:044f\:043c \:043f\:043e \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438. "
}], "Text",
 CellID->1131],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Replace"],"paclet:ref/Replace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0430\:043a\:0438\:043c\
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:043a\:0430\
\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438  ",
 Cell[BoxData[
  TemplateBox[{Cell["MapAt"],"paclet:ref/MapAt"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\
\:044b \:0442\:043e\:0447\:043d\:043e \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043a \:043a\:0430\:043a\
\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\
\:044c \:0437\:0430\:043c\:0435\:043d\:0443. \:041d\:0435 \:0437\:0430\:0431\
\:044b\:0432\:0430\:0439\:0442\:0435, \:0442\:0430\:043a\:0436\:0435, \:0438 \
\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ReplacePart"],"paclet:ref/ReplacePart"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0437\:0430\:043c\:0435\:043d\:0430", "TI"], ",", 
    StyleBox["\:043f\:043e\:0437\:0438\:0446\:0438\:044f", "TI"]}], "]"}]], 
  "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:043c\:0435\:043d\:044b \:0447\:0430\:0441\
\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:043c. "
}], "Text",
 CellID->18230],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440  ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:043a\:043e \:0432\:0441\:0435\:043c \:0447\:0430\
\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f. "
}], "MathCaption",
 CellID->17841],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "^", "2"}], "/.", 
  RowBox[{"x", "->", "a"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->14625],

Cell[BoxData[
 SuperscriptBox["a", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->110566386]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0438\
\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0443\:0440\:043e\
\:0432\:043d\:044f, \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Replace"],"paclet:ref/Replace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:0442\:043e\:043b\:044c\:043a\:043e \
\:043a \:0446\:0435\:043b\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044e."
}], "MathCaption",
 CellID->32637],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Replace", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{
    RowBox[{"x", "^", "2"}], "->", "b"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->4186],

Cell[BoxData["b"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->50712317]
}, Open  ]],

Cell["\:041d\:0438\:043a\:0430\:043a\:043e\:0439 \:0437\:0430\:043c\:0435\
\:043d\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435 \:043d\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\
\:0434\:0438\:0442. ", "MathCaption",
 CellID->1650],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Replace", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"x", "->", "a"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->5662],

Cell[BoxData[
 SuperscriptBox["x", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->78751181]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0443\:043a\
\:0430\:0437\:0430\:043d\:0438\:044f \:043d\:0430 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:0430\:0432\:0438\:043b \
\:043a\:043e 2-\:043c\:0443 \:0443\:0440\:043e\:0432\:043d\:044e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0443\:0440\:043e\:0432\:043d\
\:044f. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0437\:0430\:043c\:0435\:043d\
\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10893],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Replace", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"x", "->", "a"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->10353],

Cell[BoxData[
 SuperscriptBox["a", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->6458758]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "/.", 
     StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], Cell[
    TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043a\:043e \:0432\:0441\:0435\:043c \:0447\
\:0430\:0441\:0442\:044f\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Replace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Replace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:0442\:043e\:043b\:044c\:043a\:043e \:043a ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e", 
       "TI"]], "InlineFormula"],
     " \:0432 \:0446\:0435\:043b\:043e\:043c"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Replace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Replace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"], ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043a \:0447\:0430\:0441\:0442\:044f\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:043c \:043d\:0430 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c(-\
\:044b\:0445) ",
     Cell[BoxData[
      StyleBox[
       RowBox[{"\:0443\:0440\:043e\:0432\:043d\:0435", " ", 
        RowBox[{"(", 
         RowBox[{"-", "\:044f\:0445"}], ")"}]}], "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->13452],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f\:043c. ", "Caption",
 CellID->14008],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Replace"],"paclet:ref/Replace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:043e\:0441\:043b\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:043c\:043e\:0433\:043e \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430."
}], "MathCaption",
 CellID->7262],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Replace", "[", 
  RowBox[{
   RowBox[{"f", "[", "u", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "x_", "]"}], "->", 
      RowBox[{"x", "^", "2"}]}], ",", 
     RowBox[{
      RowBox[{"f", "[", "x_", "]"}], "->", 
      RowBox[{"x", "^", "3"}]}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->22233],

Cell[BoxData[
 SuperscriptBox["u", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->565464835]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceList"],"paclet:ref/ReplaceList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\
\:0439 \:0432 \:0441\:043b\:0435\:0434\:0441\:0442\:0432\:0438\:0435 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043a\:0430\:0436\
\:0434\:043e\:0433\:043e \:0438\:0437 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0435\:043c\:044b\:0445 \:043f\:0440\:0430\:0432\:0438\:043b. "
}], "MathCaption",
 CellID->16303],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"f", "[", "u", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "x_", "]"}], "->", 
      RowBox[{"x", "^", "2"}]}], ",", 
     RowBox[{
      RowBox[{"f", "[", "x_", "]"}], "->", 
      RowBox[{"x", "^", "3"}]}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->16634],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["u", "2"], ",", 
   SuperscriptBox["u", "3"]}], "}"}]], "Output",
 ImageSize->{55, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->402602276]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:043e\
\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:043c\
\:0438 \:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438, ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceList"],"paclet:ref/ReplaceList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:0437 \:0432\:0441\:0435\:0445 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432. "
}], "MathCaption",
 CellID->14256],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"a", "+", "b", "+", "c"}], ",", 
   RowBox[{
    RowBox[{"x_", "+", "y_"}], "->", 
    RowBox[{"g", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->148],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"a", ",", 
     RowBox[{"b", "+", "c"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"b", ",", 
     RowBox[{"a", "+", "c"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"c", ",", 
     RowBox[{"a", "+", "b"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"a", "+", "b"}], ",", "c"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"a", "+", "c"}], ",", "b"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"b", "+", "c"}], ",", "a"}], "]"}]}], "}"}]], "Output",
 ImageSize->{469, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->53746002]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0434\:0430\:0435\:0442 \:0441\:043f\:0438\
\:0441\:043e\:043a \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:043e\:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0438\:0441\
\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\
\:0430 \:043d\:0430 \:0434\:0432\:0430 \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:0430.\
\>", "MathCaption",
 CellID->12317],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x__", ",", "y__"}], "}"}], "->", 
    RowBox[{"g", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->4213],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", "a", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", "d", "}"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{370, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->870157504]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \
\:0432\:0441\:0435 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438, \
\:043e\:043a\:0440\:0443\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:0434\
\:043d\:0438\:043c \:0438 \:0442\:0435\:043c \:0436\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:043c. \
\>", "MathCaption",
 CellID->24028],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "a", ",", "d", ",", "b", ",", "d"}],
     "}"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"___", ",", "x_", ",", "y__", ",", "x_", ",", "___"}], "}"}], "->", 
    RowBox[{"g", "[", 
     RowBox[{"x", ",", 
      RowBox[{"{", "y", "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->29200],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"a", ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "c"}], "}"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"b", ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "a", ",", "d"}], "}"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", "b", "}"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{274, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->390781415]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Replace",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Replace"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]], 
      "InlineFormula"],
     " \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:043d\:0438\:043c \
\:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReplaceList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplaceList"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432\:0441\:0435\:043c\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:044b\:043c\:0438 \:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\
\:0438"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->21318],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f \:043e\:0434\:043d\:0438\:043c \:0441\
\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0438\:043b\:0438 \:0432\:0441\
\:0435\:043c\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:043c\
\:0438.\
\>", "Caption",
 CellID->16858],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->334244817],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->16094263],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043a\:0443\:0440\:0441\:044b \
Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->364399102],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->570442829],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], ": Programming in ", 
       StyleBox["Mathematica", FontSlant -> "Italic"]}]]],
   "http://www.wolfram.com/training/courses/gen201.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1065626795]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Applying Transformation Rules - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Applying Transformation Rules", ButtonData -> 
         "paclet:tutorial/ApplyingTransformationRules", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 15.0098786}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "//.", "/.", "->", "arrow", "lists", "multiple matches for patterns", 
      "parser construction", "production rules", "repeated rule application", 
      "replace", "ReplaceAll", "ReplaceList", "ReplaceRepeated", 
      "rewrite rules", "rewriting rules", "rule", "RuleDelayed", "rules", 
      "searching", "selecting sublists", "slash-dot", "slash-slash-dot", 
      "sublists", "subparts", "swapping", "transformation rules"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Applying transformation rules. The replacement operator /. (pronounced \
\"slash-dot\") applies rules to expressions. You can give a list of rules to \
apply. Each rule will be tried once on each part of the expression. ", 
    "synonyms" -> {"2.5.1", "replace"}, "title" -> 
    "Applying Transformation Rules", "titlemodifier" -> "", "windowtitle" -> 
    "Applying Transformation Rules", "type" -> "Tutorial", "uri" -> 
    "tutorial/ApplyingTransformationRules"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.1"->{
  Cell[4224, 113, 249, 4, 47, "Title",
   CellTags->{"S2.5.1", "1.1"},
   CellID->18035]},
 "1.1"->{
  Cell[4224, 113, 249, 4, 47, "Title",
   CellTags->{"S2.5.1", "1.1"},
   CellID->18035]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.1", 61006, 1698},
 {"1.1", 61107, 1702}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 3577, 88, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4224, 113, 249, 4, 47, "Title",
 CellTags->{"S2.5.1", "1.1"},
 CellID->18035],
Cell[4476, 119, 1708, 46, 94, "DefinitionBox",
 CellID->32226],
Cell[6187, 167, 223, 3, 31, "Caption",
 CellID->15185],
Cell[6413, 172, 476, 9, 33, "MathCaption",
 CellID->7038],
Cell[CellGroupData[{
Cell[6914, 185, 135, 5, 28, "Input",
 CellID->9853],
Cell[7052, 192, 179, 6, 36, "Output",
 CellID->67894008]
}, Open  ]],
Cell[7246, 201, 606, 10, 45, "MathCaption",
 CellID->11224],
Cell[CellGroupData[{
Cell[7877, 215, 211, 8, 28, "Input",
 CellID->15748],
Cell[8091, 225, 179, 6, 36, "Output",
 CellID->88229515]
}, Open  ]],
Cell[8285, 234, 1132, 28, 77, "DefinitionBox",
 CellID->3359],
Cell[9420, 264, 262, 4, 31, "Caption",
 CellID->32257],
Cell[9685, 270, 409, 7, 31, "MathCaption",
 CellID->24766],
Cell[CellGroupData[{
Cell[10119, 281, 372, 14, 28, "Input",
 CellID->4944],
Cell[10494, 297, 203, 7, 36, "Output",
 CellID->107781619]
}, Open  ]],
Cell[10712, 307, 1006, 21, 49, "MathCaption",
 CellID->23318],
Cell[CellGroupData[{
Cell[11743, 332, 285, 10, 28, "Input",
 CellID->32726],
Cell[12031, 344, 400, 14, 36, "Output",
 CellID->174782082]
}, Open  ]],
Cell[12446, 361, 798, 12, 45, "MathCaption",
 CellID->21025],
Cell[CellGroupData[{
Cell[13269, 377, 136, 5, 28, "Input",
 CellID->20355],
Cell[13408, 384, 215, 7, 36, "Output",
 CellID->595352735]
}, Open  ]],
Cell[13638, 394, 1599, 30, 69, "Text",
 CellID->22549],
Cell[15240, 426, 727, 15, 49, "MathCaption",
 CellID->9496],
Cell[CellGroupData[{
Cell[15992, 445, 404, 15, 28, "Input",
 CellID->18584],
Cell[16399, 462, 272, 9, 36, "Output",
 CellID->195090573]
}, Open  ]],
Cell[16686, 474, 802, 13, 49, "MathCaption",
 CellID->17964],
Cell[CellGroupData[{
Cell[17513, 491, 249, 9, 28, "Input",
 CellID->23342],
Cell[17765, 502, 258, 9, 36, "Output",
 CellID->209674999]
}, Open  ]],
Cell[18038, 514, 799, 17, 51, "Text",
 CellID->17913],
Cell[18840, 533, 644, 13, 33, "MathCaption",
 CellID->16142],
Cell[CellGroupData[{
Cell[19509, 550, 285, 11, 28, "Input",
 CellID->31196],
Cell[19797, 563, 252, 9, 39, "Output",
 CellID->17966048]
}, Open  ]],
Cell[20064, 575, 528, 9, 31, "MathCaption",
 CellID->25072],
Cell[CellGroupData[{
Cell[20617, 588, 237, 9, 28, "Input",
 CellID->20426],
Cell[20857, 599, 228, 8, 36, "Output",
 CellID->171200153]
}, Open  ]],
Cell[21100, 610, 1784, 35, 92, "Text",
 CellID->26173],
Cell[22887, 647, 1274, 27, 94, "DefinitionBox",
 CellID->24429],
Cell[24164, 676, 268, 4, 31, "Caption",
 CellID->32404],
Cell[24435, 682, 667, 12, 47, "MathCaption",
 CellID->6705],
Cell[CellGroupData[{
Cell[25127, 698, 286, 11, 28, "Input",
 CellID->20626],
Cell[25416, 711, 278, 10, 36, "Output",
 CellID->198687133]
}, Open  ]],
Cell[25709, 724, 775, 13, 47, "MathCaption",
 CellID->19375],
Cell[CellGroupData[{
Cell[26509, 741, 287, 11, 28, "Input",
 CellID->30093],
Cell[26799, 754, 206, 7, 36, "Output",
 CellID->138965063]
}, Open  ]],
Cell[27020, 764, 255, 4, 31, "MathCaption",
 CellID->16036],
Cell[CellGroupData[{
Cell[27300, 772, 334, 11, 28, "Input",
 CellID->14736],
Cell[27637, 785, 274, 9, 36, "Output",
 CellID->5947179]
}, Open  ]],
Cell[27926, 797, 721, 11, 45, "MathCaption",
 CellID->30814],
Cell[CellGroupData[{
Cell[28672, 812, 334, 11, 28, "Input",
 CellID->5994],
Cell[29009, 825, 321, 10, 36, "Output",
 CellID->50821759]
}, Open  ]],
Cell[29345, 838, 1426, 24, 68, "Text",
 CellID->6652],
Cell[30774, 864, 2997, 58, 130, "Text",
 CellID->23936],
Cell[33774, 924, 1062, 21, 49, "MathCaption",
 CellID->30838],
Cell[CellGroupData[{
Cell[34861, 949, 231, 7, 28, "Input",
 CellID->20482],
Cell[35095, 958, 449, 8, 19, "Message",
 CellID->884000438],
Cell[35547, 968, 184, 6, 36, "Output",
 CellID->526868339]
}, Open  ]],
Cell[35746, 977, 1630, 33, 73, "Text",
 CellID->1131],
Cell[37379, 1012, 2187, 45, 92, "Text",
 CellID->18230],
Cell[39569, 1059, 384, 8, 33, "MathCaption",
 CellID->17841],
Cell[CellGroupData[{
Cell[39978, 1071, 137, 5, 28, "Input",
 CellID->14625],
Cell[40118, 1078, 182, 6, 36, "Output",
 CellID->110566386]
}, Open  ]],
Cell[40315, 1087, 735, 14, 49, "MathCaption",
 CellID->32637],
Cell[CellGroupData[{
Cell[41075, 1105, 196, 7, 28, "Input",
 CellID->4186],
Cell[41274, 1114, 158, 5, 36, "Output",
 CellID->50712317]
}, Open  ]],
Cell[41447, 1122, 280, 4, 31, "MathCaption",
 CellID->1650],
Cell[CellGroupData[{
Cell[41752, 1130, 171, 6, 28, "Input",
 CellID->5662],
Cell[41926, 1138, 181, 6, 36, "Output",
 CellID->78751181]
}, Open  ]],
Cell[42122, 1147, 640, 12, 49, "MathCaption",
 CellID->10893],
Cell[CellGroupData[{
Cell[42787, 1163, 182, 6, 28, "Input",
 CellID->10353],
Cell[42972, 1171, 180, 6, 36, "Output",
 CellID->6458758]
}, Open  ]],
Cell[43167, 1180, 2324, 57, 120, "DefinitionBox",
 CellID->13452],
Cell[45494, 1239, 293, 4, 31, "Caption",
 CellID->14008],
Cell[45790, 1245, 631, 13, 35, "MathCaption",
 CellID->7262],
Cell[CellGroupData[{
Cell[46446, 1262, 375, 13, 28, "Input",
 CellID->22233],
Cell[46824, 1277, 182, 6, 36, "Output",
 CellID->565464835]
}, Open  ]],
Cell[47021, 1286, 768, 14, 49, "MathCaption",
 CellID->16303],
Cell[CellGroupData[{
Cell[47814, 1304, 379, 13, 28, "Input",
 CellID->16634],
Cell[48196, 1319, 254, 9, 39, "Output",
 CellID->402602276]
}, Open  ]],
Cell[48465, 1331, 832, 15, 49, "MathCaption",
 CellID->14256],
Cell[CellGroupData[{
Cell[49322, 1350, 267, 9, 28, "Input",
 CellID->148],
Cell[49592, 1361, 724, 25, 36, "Output",
 CellID->53746002]
}, Open  ]],
Cell[50331, 1389, 520, 9, 31, "MathCaption",
 CellID->12317],
Cell[CellGroupData[{
Cell[50876, 1402, 385, 13, 28, "Input",
 CellID->4213],
Cell[51264, 1417, 661, 23, 36, "Output",
 CellID->870157504]
}, Open  ]],
Cell[51940, 1443, 391, 7, 31, "MathCaption",
 CellID->24028],
Cell[CellGroupData[{
Cell[52356, 1454, 428, 13, 28, "Input",
 CellID->29200],
Cell[52787, 1469, 519, 18, 36, "Output",
 CellID->390781415]
}, Open  ]],
Cell[53321, 1490, 1397, 37, 81, "DefinitionBox",
 CellID->21318],
Cell[54721, 1529, 427, 8, 31, "Caption",
 CellID->16858],
Cell[CellGroupData[{
Cell[55173, 1541, 450, 14, 31, "RelatedTutorialsSection",
 CellID->334244817],
Cell[55626, 1557, 31, 0, 14, "SectionHeaderSpacer"],
Cell[55660, 1559, 415, 9, 18, "RelatedTutorials",
 CellID->16094263],
Cell[56078, 1570, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56146, 1575, 357, 13, 31, "TutorialRelatedLinksSection",
 CellID->364399102],
Cell[56506, 1590, 31, 0, 14, "SectionHeaderSpacer"],
Cell[56540, 1592, 324, 9, 18, "TutorialRelatedLinks",
 CellID->570442829],
Cell[56867, 1603, 373, 9, 18, "TutorialRelatedLinks",
 CellID->1065626795]
}, Open  ]]
}, Open  ]],
Cell[57267, 1616, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
