(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25863,        784]
NotebookOptionsPosition[     18115,        552]
NotebookOutlinePosition[     22783,        666]
CellTagsIndexPosition[     22692,        660]
WindowTitle->Arithmetic - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Numerical Calculations\"\>":>
       Documentation`HelpLookup["paclet:tutorial/NumericalCalculations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/Arithmetic\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/Arithmetic"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/Arithmetic.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/Arithmetic", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0410\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:043a\:0430", "Title",
 CellTags->{"S1.1.1", "1.1"},
 CellID->5565],

Cell[TextData[{
 "\:0410\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:043d\:0430 \
\:044d\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:043e\:043c \:043a\
\:0430\:043b\:044c\:043a\:0443\:043b\:044f\:0442\:043e\:0440\:0435."
}], "Text",
 CellID->3805],

Cell["\:042d\:0442\:043e \:0441\:0443\:043c\:043c\:0430 \:0434\:0432\:0443\
\:0445 \:0447\:0438\:0441\:0435\:043b.", "MathCaption",
 CellID->7585],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2.3", "+", "5.63"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->16216],

Cell[BoxData["7.93`"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->31450]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["/"], "InlineFormula"],
 " \:043e\:043b\:0438\:0446\:0435\:0442\:0432\:043e\:0440\:044f\:0435\:0442 \
\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:0430 \:0441\:0438\:043c\:0432\
\:043e\:043b ",
 Cell[BoxData["^"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:0441\:0442\
\:0435\:043f\:0435\:043d\:044c."
}], "MathCaption",
 CellID->1615],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2.4", "/", 
  RowBox[{"8.9", "^", "2"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2609],

Cell[BoxData["0.030299204645878042`"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->11064]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:043f\:0440\:043e\:0431\:0435\:043b\:044b \:043e\:0431\:043e\:0437\:043d\
\:0430\:0447\:0430\:044e\:0442 \:0443\:043c\:043d\:043e\:0436\:0435\:043d\
\:0438\:0435. \:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0440\:043e\:0431\
\:0435\:043b\:044b \:043c\:0435\:0436\:0434\:0443 \:0447\:0438\:0441\:043b\
\:0430\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \
\:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:044f \:0441\:0432\:0435\
\:0442\:043b\:043e-\:0441\:0435\:0440\:043e\:0433\:043e \:0446\:0432\:0435\
\:0442\:0430. "
}], "MathCaption",
 CellID->9166],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", " ", "3", " ", "4"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->16893],

Cell[BoxData["24"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->16074]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0436\:0435\:043b\:0430\:043d\:0438\:0438, \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\:043a\
\:0430 \:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:044f \:043c\:043e\
\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["*"], "InlineFormula"],
 " ."
}], "MathCaption",
 CellID->54261797],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "*", "3", "*", "4"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->142527437],

Cell[BoxData["24"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->99856247]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \:0430\:0440\:0438\:0444\
\:043c\:0435\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043c\:043e\:0436\:043d\:043e \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0441\:043a\:043e\:0431\:043a\:0430\:043c\:0438.\
\>", "MathCaption",
 CellID->13509],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3", "+", "4"}], ")"}], "^", "2"}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"3", "+", "1"}], ")"}]}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->30300],

Cell[BoxData["41"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->19695]
}, Open  ]],

Cell["\<\
\:041f\:0440\:043e\:0431\:0435\:043b\:044b \:043d\:0435 \:043e\:0431\:044f\
\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:044b, \:043e\:0434\:043d\:0430\
\:043a\:043e, \:043e\:043d\:0438 \:0447\:0430\:0441\:0442\:043e \:0434\:0435\
\:043b\:0430\:044e\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0431\:043e\:043b\:0435\:0435 \:043b\:0435\:0433\:043a\:0438\:043c\
\:0438 \:0434\:043b\:044f \:0432\:0438\:0437\:0443\:0430\:043b\:044c\:043d\
\:043e\:0433\:043e \:0432\:043e\:0441\:043f\:0440\:0438\:044f\:0442\:0438\
\:044f.\
\>", "MathCaption",
 CellID->9573],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3", "+", "4"}], ")"}], "^", "2"}], "-", 
  RowBox[{"2", 
   RowBox[{"(", 
    RowBox[{"3", "+", "1"}], ")"}]}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->15589],

Cell[BoxData["41"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->13161]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["x", "TI"], "^", 
     StyleBox["y", "TI"]}], Cell[
    "\:0441\:0442\:0435\:043f\:0435\:043d\:044c", "TableText"]},
   {
    RowBox[{"-", 
     StyleBox["x", "TI"]}], Cell[
    "\:0432\:044b\:0447\:0438\:0442\:0430\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "/", 
     StyleBox["y", "TI"]}], Cell[
    "\:0434\:0435\:043b\:0435\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], " ", 
     StyleBox["y", "TI"], " ", 
     StyleBox["z", "TI"], Cell["  \:0438\:043b\:0438  ", "TableText"], 
     StyleBox["x", "TI"], "*", 
     StyleBox["y", "TI"], "*", 
     StyleBox["z", "TI"]}], Cell[
    "\:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "+", 
     StyleBox["y", "TI"], "+", 
     StyleBox["z", "TI"]}], Cell[
    "\:0441\:043b\:043e\:0436\:0435\:043d\:0438\:0435", "TableText"]}
  }]], "DefinitionBox",
 CellID->31172],

Cell[TextData[{
 "\:0410\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->17968],

Cell[TextData[{
 "\:0410\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442\:0441\:044f \:0432 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \
\:0441\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:043c\:0438 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\
\:043c\:0438. \:041a\:0430\:043a \:043e\:0431\:044b\:0447\:043d\:043e \:043f\
\:0440\:0438\:043d\:044f\:0442\:043e, ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"2", "^", "3"}], "+", "4"}]], "InlineFormula"],
 ", \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "^", "3"}], ")"}], "+", "4"}]], "InlineFormula"],
 ", \:0430 \:043d\:0435 ",
 Cell[BoxData[
  RowBox[{"2", "^", 
   RowBox[{"(", 
    RowBox[{"3", "+", "4"}], ")"}]}]], "InlineFormula"],
 ". \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:0443\
\:043f\:0440\:0430\:0432\:043b\:044f\:0442\:044c \:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:043e\:0439 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\
\:0440\:0443\:0433\:043b\:044b\:0445 \:0441\:043a\:043e\:0431\:043e\:043a."
}], "Text",
 CellID->27358],

Cell["\:042d\:0442\:043e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0434\:0430\:043d \:0432 \:043d\:0430\:0443\:0447\:043d\:043e\
\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\:0438. ", "MathCaption",
 CellID->26031],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2.4", "^", "45"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->26268],

Cell[BoxData["1.2867846661244414`*^17"], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->19426]
}, Open  ]],

Cell["\:0427\:0438\:0441\:043b\:0430 \:0442\:0430\:043a\:0436\:0435 \:043c\
\:043e\:0436\:043d\:043e \:0432\:0432\:043e\:0434\:0438\:0442\:044c \:0432 \
\:043d\:0430\:0443\:0447\:043d\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\
\:0438\:0438, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:0430\
\:043a. ", "MathCaption",
 CellID->28510],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2.3", " ", 
  RowBox[{"10", "^", "70"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->10422],

Cell[BoxData["2.3`*^70"], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->30774]
}, Open  ]],

Cell["\:0418\:043b\:0438 \:0442\:0430\:043a.", "MathCaption",
 CellID->8779],

Cell[CellGroupData[{

Cell[BoxData["2.3*^70"], "Input",
 CellLabel->"In[9]:=",
 CellID->30910],

Cell[BoxData["2.3`*^70"], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->23552]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043c\:043e\
\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \
\:0441 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0439 \
\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e, \:043d\:0430\:043c\:043d\:043e\:0433\:043e \:0432\:044b\:0448\
\:0435, \:0447\:0435\:043c \:0432 \:043e\:0431\:044b\:0447\:043d\:043e\:043c \
\:043a\:0430\:043b\:044c\:043a\:0443\:043b\:044f\:0442\:043e\:0440\:0435. \
\:0415\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\:043e \:0442\:043e\
\:0447\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\
\:0442 \:0435\:0433\:043e \:0432 \:043f\:0440\:0438\:0431\:043b\:0438\:0436\
\:0435\:043d\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e, \:0430 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0442\:043e\:0447\
\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442."
}], "Text",
 CellID->231701239],

Cell["\:0417\:0434\:0435\:0441\:044c \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\
\:0434\:0435 \:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0447\:0438\:0441\:0435\:043b.", "MathCaption",
 CellID->259105169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "/", "3"}], "+", 
  RowBox[{"2", "/", "7"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->97935125],

Cell[BoxData[
 FractionBox["13", "21"]], "Output",
 ImageSize->{23, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->33834532]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0434\:0430\:0435\:0442\:0441\:044f \:043f\:0440\
\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0439\
 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442.", "MathCaption",
 CellID->814871862],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"1", "/", "3"}], "+", 
   RowBox[{"2", "/", "7"}]}], " ", "//", "N"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->2106001225],

Cell[BoxData["0.6190476190476191`"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->737118721]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0441\
\:044f \:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:0439 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0441 40 \
\:0437\:043d\:0430\:0447\:0430\:0449\:0438\:043c\:0438 \:0446\:0438\:0444\
\:0440\:0430\:043c\:0438.\
\>", "MathCaption",
 CellID->1048167715],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", "3"}], "+", 
    RowBox[{"2", "/", "7"}]}], ",", "40"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->2068667951],

Cell[BoxData["0.6190476190476190476190476190476190476190476190476190476191`40.\
"], "Output",
 ImageSize->{298, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->342007527]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->282252798],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"NumericalCalculationsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->198756732]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Arithmetic - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Started", ButtonData -> 
         "paclet:tutorial/GettingStartedOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Arithmetic", ButtonData -> "paclet:tutorial/Arithmetic", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematics and Algorithms", ButtonData -> 
         "paclet:tutorial/MathematicsAndAlgorithmsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Numerical Operations on Functions", ButtonData -> 
         "paclet:tutorial/NumericalOperationsOnFunctionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Arithmetic", ButtonData -> "paclet:tutorial/Arithmetic", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 31, 46.4406335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "-", "+", "/", "*", "addition", "arithmetic", "asterisk", 
      "binding of operators", "calculator mode", "caret", "divide", 
      "exponential notation", "grouping of input expressions", "minus", 
      "multiply", "numerical calculations", "operators", "parentheses", 
      "plus", "power", "precedence", "raise to a power", "reciprocal", 
      "scientific notation", "spaces", "standard form", "subtract", "times", 
      "wedge"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Mathematics and Algorithms", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
MathematicsAndAlgorithms/"}}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "You can do arithmetic with Mathematica just as you would on an \
electronic calculator. This is the sum of two numbers. Here the / stands for \
division, and the ^ stands for power.", "synonyms" -> {"1.1.1"}, "title" -> 
    "Arithmetic", "titlemodifier" -> "", "windowtitle" -> "Arithmetic", 
    "type" -> "Tutorial", "uri" -> "tutorial/Arithmetic"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.1.1"->{
  Cell[3489, 95, 122, 2, 47, "Title",
   CellTags->{"S1.1.1", "1.1"},
   CellID->5565]},
 "1.1"->{
  Cell[3489, 95, 122, 2, 47, "Title",
   CellTags->{"S1.1.1", "1.1"},
   CellID->5565]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.1.1", 22481, 649},
 {"1.1", 22580, 653}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[603, 21, 2861, 70, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3489, 95, 122, 2, 47, "Title",
 CellTags->{"S1.1.1", "1.1"},
 CellID->5565],
Cell[3614, 99, 555, 11, 48, "Text",
 CellID->3805],
Cell[4172, 112, 146, 2, 31, "MathCaption",
 CellID->7585],
Cell[CellGroupData[{
Cell[4343, 118, 93, 3, 28, "Input",
 CellID->16216],
Cell[4439, 123, 159, 5, 36, "Output",
 CellID->31450]
}, Open  ]],
Cell[4613, 131, 480, 10, 33, "MathCaption",
 CellID->1615],
Cell[CellGroupData[{
Cell[5118, 145, 114, 4, 28, "Input",
 CellID->2609],
Cell[5235, 151, 175, 5, 36, "Output",
 CellID->11064]
}, Open  ]],
Cell[5425, 159, 809, 15, 45, "MathCaption",
 CellID->9166],
Cell[CellGroupData[{
Cell[6259, 178, 98, 3, 28, "Input",
 CellID->16893],
Cell[6360, 183, 156, 5, 36, "Output",
 CellID->16074]
}, Open  ]],
Cell[6531, 191, 456, 9, 33, "MathCaption",
 CellID->54261797],
Cell[CellGroupData[{
Cell[7012, 204, 102, 3, 28, "Input",
 CellID->142527437],
Cell[7117, 209, 159, 5, 36, "Output",
 CellID->99856247]
}, Open  ]],
Cell[7291, 217, 398, 7, 31, "MathCaption",
 CellID->13509],
Cell[CellGroupData[{
Cell[7714, 228, 232, 9, 28, "Input",
 CellID->30300],
Cell[7949, 239, 156, 5, 36, "Output",
 CellID->19695]
}, Open  ]],
Cell[8120, 247, 585, 10, 31, "MathCaption",
 CellID->9573],
Cell[CellGroupData[{
Cell[8730, 261, 227, 9, 28, "Input",
 CellID->15589],
Cell[8960, 272, 156, 5, 36, "Output",
 CellID->13161]
}, Open  ]],
Cell[9131, 280, 1009, 31, 141, "DefinitionBox",
 CellID->31172],
Cell[10143, 313, 249, 7, 31, "Caption",
 CellID->17968],
Cell[10395, 322, 1710, 34, 88, "Text",
 CellID->27358],
Cell[12108, 358, 236, 3, 31, "MathCaption",
 CellID->26031],
Cell[CellGroupData[{
Cell[12369, 365, 91, 3, 28, "Input",
 CellID->26268],
Cell[12463, 370, 177, 5, 36, "Output",
 CellID->19426]
}, Open  ]],
Cell[12655, 378, 346, 5, 31, "MathCaption",
 CellID->28510],
Cell[CellGroupData[{
Cell[13026, 387, 115, 4, 28, "Input",
 CellID->10422],
Cell[13144, 393, 162, 5, 36, "Output",
 CellID->30774]
}, Open  ]],
Cell[13321, 401, 76, 1, 31, "MathCaption",
 CellID->8779],
Cell[CellGroupData[{
Cell[13422, 406, 72, 2, 28, "Input",
 CellID->30910],
Cell[13497, 410, 162, 5, 36, "Output",
 CellID->23552]
}, Open  ]],
Cell[13674, 418, 1292, 22, 66, "Text",
 CellID->231701239],
Cell[14969, 442, 308, 4, 31, "MathCaption",
 CellID->259105169],
Cell[CellGroupData[{
Cell[15302, 450, 138, 5, 28, "Input",
 CellID->97935125],
Cell[15443, 457, 180, 6, 53, "Output",
 CellID->33834532]
}, Open  ]],
Cell[15638, 466, 306, 4, 31, "MathCaption",
 CellID->814871862],
Cell[CellGroupData[{
Cell[15969, 474, 171, 6, 28, "Input",
 CellID->2106001225],
Cell[16143, 482, 177, 5, 36, "Output",
 CellID->737118721]
}, Open  ]],
Cell[16335, 490, 451, 8, 31, "MathCaption",
 CellID->1048167715],
Cell[CellGroupData[{
Cell[16811, 502, 197, 7, 28, "Input",
 CellID->2068667951],
Cell[17011, 511, 225, 6, 36, "Output",
 CellID->342007527]
}, Open  ]],
Cell[CellGroupData[{
Cell[17273, 522, 450, 14, 31, "RelatedTutorialsSection",
 CellID->282252798],
Cell[17726, 538, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17760, 540, 301, 6, 18, "RelatedTutorials",
 CellID->198756732]
}, Open  ]]
}, Open  ]],
Cell[18088, 550, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
