(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     75524,       1944]
NotebookOptionsPosition[     64121,       1600]
NotebookOutlinePosition[     70110,       1746]
CellTagsIndexPosition[     69805,       1735]
WindowTitle->Associating Definitions with Different Symbols - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/AssociatingDefinitionsWithDifferentSymbols\"\>\
":>None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/AssociatingDefinitionsWithDifferentSymbols"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
AssociatingDefinitionsWithDifferentSymbols.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/AssociatingDefinitionsWithDifferentSymbols", ".html"]],
            None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c", "Title",
 CellTags->{"S2.5.10", "10.1"},
 CellID->6972],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["f", "TI"], "[", 
    StyleBox["args", "TI"], "]"}], "=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["f", "TI"], "[", 
    StyleBox["args", "TI"], "]"}], ":=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:0442 \:0432\:0430\:0448\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0441 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442,  \
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0447\:0442\:043e \:0442\
\:0430\:043a\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442\:0441\:044f, \:043f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"?", 
   StyleBox["f", "TI"]}]], "InlineFormula"],
 ". \:0412 \:043e\:0431\:0449\:0435\:043c, \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b  ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 "  \:0432\:044b\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0430, \:043d\:0430\:0437\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f ",
 StyleBox["\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:043c\:044b\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\
\:043c\:0438",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->26821],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:0435\:0442 ",
 StyleBox["\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:044e\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f\:043c \:0431\:044b\:0442\:044c \:0441\:0432\:044f\:0437\
\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c\:0438, \:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\:043e\:043b\:043e\
\:0432\:043a\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->26122],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c, \:043a \:043f\
\:0440\:0438\:043c\:0435\:0440\:0443, \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    RowBox[{"g", "[", "x_", "]"}], "]"}], ":=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 ". \:041c\:043e\:0436\:043d\:043e \
\:0441\:043a\:0430\:0437\:0430\:0442\:044c, \:0447\:0442\:043e \:044d\:0442\
\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:0432\:044f\
\:0437\:0430\:043d\:043e \:0441 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\
\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \
\:0441\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e \:044d\
\:0442\:043e \:043d\:0435 \:0441\:0430\:043c\:043e\:0435 \:0443\:0434\:0430\
\:0447\:043d\:043e\:0435 \:0443\:0442\:0432\:0435\:0440\:0436\:0434\:0435\
\:043d\:0438\:0435 \:0441 \:0442\:043e\:0447\:043a\:0438 \:0437\:0440\:0435\
\:043d\:0438\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b \
\:0438\:043b\:0438 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:043e\:0441\:0442\:0438. "
}], "Text",
 CellID->25547],

Cell[TextData[{
 "\:0413\:043e\:0440\:0430\:0437\:0434\:043e \:043b\:0443\:0447\:0448\:0435 \
\:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c\
 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    RowBox[{"g", "[", "x_", "]"}], "]"}], ":=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:043e\:043f\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 ", \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:044f \:0435\:0433\:043e \
\:0441 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c ",
 Cell[BoxData["g"], "InlineFormula"],
 "."
}], "Text",
 CellID->21577],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["f", "TI"], "[", 
     StyleBox["args", "TI"], "]", ":=", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:043e\
\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["f", "TI"], "[", 
     StyleBox["g", "TI"], "[", 
     StyleBox["args", "TI"], "]", ",", 
     StyleBox["\[Ellipsis]", "TR"], "]", "^:=", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\
\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->9789],

Cell["\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:043c. ", "Caption",
 CellID->25605],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:043c\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f\[NonBreakingSpace]",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->30195],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"g", "[", "x_", "]"}], "]"}], ":=", 
  RowBox[{"fg", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->27594],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0437\:0430\:043f\:0440\:043e\:0441\:0435 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043f\:043e ",
 Cell[BoxData["f"], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435."
}], "MathCaption",
 CellID->7950],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "f"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->16343],

Cell[CellGroupData[{

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3384451318-4682455",
 CellID->31687254],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"g", "[", "x_", "]"}], "]"}], ":=", 
         RowBox[{"fg", "[", "x", "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["f"],
  Editable->False]], "Print",
 CellTags->"Info3384451318-4682455",
 CellID->30095257]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1012],

Cell[BoxData[
 RowBox[{
  RowBox[{"Exp", "[", 
   RowBox[{"g", "[", "x_", "]"}], "]"}], "^:=", 
  RowBox[{"expg", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->11672],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:0432\:044f\:0437\:0430\:043d\:043e \:0441 ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23439],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "g"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->13428],

Cell[CellGroupData[{

Cell["Global`g", "Print", "PrintUsage",
 CellTags->"Info3384451327-2156389",
 CellID->78488836],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"g", "[", "x_", "]"}]], "^:=", 
         RowBox[{"expg", "[", "x", "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["g"],
  Editable->False]], "Print",
 CellTags->"Info3384451327-2156389",
 CellID->245838042]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0418 \:043e\:043d\:043e \:043d\:0435 \:0441\:0432\:044f\:0437\:0430\:043d\
\:043e \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->5967],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"??", "Exp"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24408],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"Exp\\\", \\\"[\\\", StyleBox[\\\"z\\\", \
\\\"TI\\\"], \\\"]\\\"}]\) is the exponential function. \"\>", "MSG"], " ", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Exp"]}]], "Print", "PrintUsage",
 CellTags->"Info3384451331-3673133",
 CellID->733571597],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     RowBox[{
      RowBox[{"Attributes", "[", "Exp", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{
       "Listable", ",", "NumericFunction", ",", "Protected", ",", 
        "ReadProtected"}], "}"}]}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["Exp"],
  Editable->False]], "Print",
 CellTags->"Info3384451331-3673133",
 CellID->271377073]
}, Open  ]]
}, Open  ]],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f.", "MathCaption",
 CellID->17223],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", 
  RowBox[{"g", "[", "5", "]"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->11759],

Cell[BoxData[
 RowBox[{"expg", "[", "5", "]"}]], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->304925138]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:0441\:043b\:0443\:0447\
\:0430\:044f\:0445, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0432\:044b \:043f\
\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \:0442\:0435 \:0436\:0435 \:0441\
\:0430\:043c\:044b\:0435 \:043e\:0442\:0432\:0435\:0442\:044b, \:043d\:0435\
\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0442\:043e\
\:0433\:043e, \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0435 \:043b\:0438 \
\:0432\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["g", "TI"], "[", 
    StyleBox["x", "TI"], "]"}], "]"}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:043e\:043f\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0438\:043b\:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\
\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:043e\:0434\:0438\:043d \:0438\
\:0437 \:044d\:0442\:0438\:0445 \:0434\:0432\:0443\:0445 \:0432\:0430\:0440\
\:0438\:0430\:043d\:0442\:043e\:0432 \:043a\:0430\:043a \:043f\:0440\:0430\
\:0432\:0438\:043b\:043e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0431\:043e\:043b\:0435\:0435 \:0435\:0441\:0442\:0435\:0441\:0442\:0432\
\:0435\:043d\:043d\:044b\:043c \:0438 \:044d\:0444\:0444\:0435\:043a\:0442\
\:0438\:0432\:043d\:044b\:043c \:0447\:0435\:043c \:0434\:0440\:0443\:0433\
\:043e\:0439."
}], "Text",
 CellID->5204],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0443\:0442\:0432\:0435\:0440\:0436\:0434\
\:0430\:0442\:044c, \:0447\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["g", "TI"], "[", 
    StyleBox["x", "TI"], "]"}], "]"}]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0441\:043e\:043f\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 " \:0432 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \
\:0435\:0441\:043b\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0447\:0430\:0449\:0435 \:0447\:0435\:043c ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ". \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \:0441 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["g", "TI"], "[", 
    StyleBox["x", "TI"], "]"}], "]"}]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0435\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439, \:0434\:043e\:0431\:0430\
\:0432\:043b\:0435\:043d\:043d\:043e\:0439 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c. \:041a\:0430\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e, \:0432 \:0442\:0430\:043a\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0432\:044b \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:0442\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["g", "TI"], "[", 
    StyleBox["x", "TI"], "]"}], "]"}]], "InlineFormula"],
 " \:043a\:0430\:043a \:0437\:0430\:0434\:0430\:043d\:0438\:0435 \:0441\:043e\
\:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:0439 \:043a\:043e\:0442\
\:043e\:0440\:044b\:043c \:0443\:0434\:043e\:0432\:043b\:0435\:0442\:0432\
\:043e\:0440\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ". \:0421\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e, \:0431\:043e\:043b\:0435\:0435 \:0435\:0441\:0442\:0435\:0441\:0442\
\:0432\:0435\:043d\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:043a\:0430\:043a \:0441\:043e\:043f\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0434\:043b\
\:044f ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ", \:0447\:0435\:043c \:043a\:0430\:043a \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\
\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Exp"],"paclet:ref/Exp"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->29486],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 ".  "
}], "MathCaption",
 CellID->4319],

Cell[BoxData[
 RowBox[{"g", "/:", 
  RowBox[{
   RowBox[{"g", "[", "x_", "]"}], "+", 
   RowBox[{"g", "[", "y_", "]"}]}], ":=", 
  RowBox[{"gplus", "[", 
   RowBox[{"x", ",", "y"}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->958],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0432\:0441\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0435 \:0434\
\:043e \:044d\:0442\:043e\:0433\:043e \:043c\:043e\:043c\:0435\:043d\:0442\
\:0430. "
}], "MathCaption",
 CellID->5945],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "g"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->26806],

Cell[CellGroupData[{

Cell["Global`g", "Print", "PrintUsage",
 CellTags->"Info3384451340-8769298",
 CellID->677678332],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"g", "[", "x_", "]"}]], "^:=", 
         RowBox[{"expg", "[", "x", "]"}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{
          RowBox[{"g", "[", "x_", "]"}], "+", 
          RowBox[{"g", "[", "y_", "]"}]}], "^:=", 
         RowBox[{"gplus", "[", 
          RowBox[{"x", ",", "y"}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["g"],
  Editable->False]], "Print",
 CellTags->"Info3384451340-8769298",
 CellID->433352793]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \:0441\:0443\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\
\:0434\:0430 \:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e. "
}], "MathCaption",
 CellID->11367],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "5", "]"}], "+", 
  RowBox[{"g", "[", "7", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->17692],

Cell[BoxData[
 RowBox[{"gplus", "[", 
  RowBox[{"5", ",", "7"}], "]"}]], "Output",
 ImageSize->{78, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->980980699]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043f\:043e\:043b\
\:043d\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", "[", "x_", "]"}], "+", 
   RowBox[{"g", "[", "y_", "]"}]}]], "InlineFormula"],
 " \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"g", "[", "x_", "]"}], ",", 
    RowBox[{"g", "[", "y_", "]"}]}], "]"}]], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f \:043d\:0435\:0433\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043e \
\:043a\:0430\:043a \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:043c\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:044d\:0442\:043e, \:043f\:043e\:0447\:0442\:0438 \:0432\:0441\:0435\:0433\
\:0434\:0430 \:043b\:0443\:0447\:0448\:0435 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0438\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\
\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "Text",
 CellID->28532],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:043e, \:043a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442 \:043a\:0430\:043a\
\:0443\:044e-\:043b\:0438\:0431\:043e \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e, \:043e\:043d\:0430 \:043f\:0440\:043e\:0431\:0443\:0435\:0442 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0432\:0441\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0431\:044b\:043b\:0438 \:0441\:0434\:0435\
\:043b\:0430\:043d\:044b \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:0435\:043c \:0434\:043b\:044f \:044d\:0442\:043e\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438. \:0418 \:0435\:0441\:043b\:0438 \
\:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", "[", "x_", "]"}], "+", 
   RowBox[{"g", "[", "y_", "]"}]}]], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:043e\:043f\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:044b\:0442\:0430\:0442\:044c\:0441\
\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0435\:0433\
\:043e \:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\
\:0433\:0434\:0430 \:0435\:0439 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\
\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\:0432\:0435\:0440\:044f\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:043f\:0440\:0438 \:043a\:0430\:0436\:0434\:043e\:043c \:0441\:0443\
\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0437\:0430\:043c\:0435\:0434\
\:043b\:044f\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0435 \:044d\:0442\:043e\:0439 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0432\:043e \:0432\:0441\
\:0435\:0445 \:0431\:0435\:0437 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:044f \:0441\:043b\:0443\:0447\:0430\:044f\:0445. "
}], "Text",
 CellID->30556],

Cell[TextData[{
 "\:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:044b, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"g", "[", "x_", "]"}], "+", 
   RowBox[{"g", "[", "y_", "]"}]}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:043e\:043f\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 ", \:0432\:044b \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:0442\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441 ",
 Cell[BoxData["g"], "InlineFormula"],
 ". \:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\
\:0435\:043d\:0438\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0442\:043e\
\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \:043d\:0430\:0445\:043e\
\:0434\:0438\:0442 ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\
\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e \:0440\:0435\:0436\:0435 \:0447\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044d\:0442\:0430 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \
\:043d\:0430\:043c\:043d\:043e\:0433\:043e \:044d\:0444\:0444\:0435\:043a\
\:0442\:0438\:0432\:043d\:0435\:0435. "
}], "Text",
 CellID->30974],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      StyleBox["g", "TI"], "]"}], "^=", 
     RowBox[{
      RowBox[{
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       Cell["  \:0438\:043b\:0438  ", "TableText"], 
       RowBox[{
        StyleBox["f", "TI"], "[", 
        RowBox[{
         StyleBox["g", "TI"], "[", 
         StyleBox["args", "TI"], "]"}], "]"}]}], "^=", 
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]}], 
    "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:0441\:0432\
\:044f\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0445 \:0441 ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"],
     ", \:0430 \:043d\:0435 \:0441 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      StyleBox["g", "TI"], "]"}], "^:=", 
     RowBox[{
      RowBox[{
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       Cell["  \:0438\:043b\:0438  ", "TableText"], 
       RowBox[{
        StyleBox["f", "TI"], "[", 
        RowBox[{
         StyleBox["g", "TI"], "[", 
         StyleBox["args", "TI"], "]"}], "]"}]}], "^:=", 
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]}], 
    "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\
\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0441\:0432\:044f\:0437\
\:0430\:043d\:043d\:044b\:0445 \:0441 ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      RowBox[{
       SubscriptBox[
        StyleBox["arg", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["arg", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "]"}], "^=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0430\:043c\:0438 ",
     StyleBox["\:0432\:0441\:0435\:0445",
      FontSlant->"Italic"],
     " ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["arg", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->3447],

Cell["\:0411\:043e\:043b\:0435\:0435 \:043a\:0440\:0430\:0442\:043a\:0438\
\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0437\:0430\:0434\:0430\:043d\
\:0438\:044f \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\
\:044e\:0449\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439.", \
"Caption",
 CellID->5021],

Cell["\<\
\:0422\:0438\:043f\:0438\:0447\:043d\:043e\:0439 \:043e\:0431\:043b\:0430\
\:0441\:0442\:044c\:044e \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\
\:044e\:0449\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:0435 \"\:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445\" \:0441\:0432\:043e\:0439\:0441\:0442\:0432 \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:043e\:0431\:044a\:0435\
\:043a\:0442\:0430. \:041f\:0440\:0438\:043c\:0435\:043d\:044f\:044f \:0441\
\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043c\:043e\:0436\:043d\
\:043e \:0441\:0432\:044f\:0437\:0430\:0442\:044c \:043a\:0430\:0436\:0434\
\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0441 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:043c, \:0430 \:043d\:0435 \:0441\:043e \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:043e\:043c, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0432\:044b \
\:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0435.\
\>", "Text",
 CellID->18283],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:0430 ",
 Cell[BoxData["square"], "InlineFormula"],
 ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0449\:0435\:0435 \
\:0435\:0433\:043e \:043f\:043b\:043e\:0449\:0430\:0434\:044c (area)."
}], "MathCaption",
 CellID->26222],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"area", "[", "square", "]"}], "^=", "1"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->29331],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->67375775]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0434\:043b\:044f \:043f\:0435\:0440\:0438\:043c\:0435\:0442\
\:0440\:0430. ", "MathCaption",
 CellID->28583],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"perimeter", "[", "square", "]"}], "^=", "4"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->26948],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->3346765]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0442\:0435\:043f\:0435\:0440\:044c \:0441\:0432\:044f\:0437\
\:0430\:043d\:044b \:0441 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c ",
 Cell[BoxData["square"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->17982],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "square"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->22018],

Cell[CellGroupData[{

Cell["Global`square", "Print", "PrintUsage",
 CellTags->"Info3384451355-7834600",
 CellID->259412690],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"area", "[", "square", "]"}], "^=", "1"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"perimeter", "[", "square", "]"}], "^=", "4"}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["square"],
  Editable->False]], "Print",
 CellTags->"Info3384451355-7834600",
 CellID->142101959]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:0432\:044f\:0437\:0430\:0442\
\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0442\:043e\:0433\:043e \:0438\:043b\:0438 \:0438\:043d\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0441 \:043b\:044e\:0431\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:043c, \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:043c\:0441\
\:044f \:043d\:0430 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\
\:043e \:0432\:044b\:0441\:043e\:043a\:043e\:043c \:0443\:0440\:043e\:0432\
\:043d\:0435 \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438. \
\:0414\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   StyleBox["args", "TI"], "]"}]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ", \:043b\:0438\:0448\:044c \:0431\:044b \:0441\:0430\:043c \:0441\:0438\
\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:043e\:0431\:044a\:0435\:043a\:0442 \:0441 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:043e\:0432\:0430\
\:043b \:0432 ",
 Cell[BoxData[
  StyleBox["args", "TI"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["g", "TI"]], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:043d\:0430 \:0431\
\:043e\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\:043c \:0443\:0440\
\:043e\:0432\:043d\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0441\:0432\:044f\:0437\:0430\:0442\:044c \:0441 \:043d\:0438\:043c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043d\
\:0435 \:0443\:0434\:0430\:0441\:0442\:0441\:044f. "
}], "Text",
 CellID->31111],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430, \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0441 \:043d\:0438\
\:043c \:043c\:043e\:0436\:043d\:043e \:0441\:0432\:044f\:0437\:0430\:0442\
\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435."
}], "MathCaption",
 CellID->32182],

Cell[BoxData[
 RowBox[{"g", "/:", 
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"w", "[", "x_", "]"}], ",", 
    RowBox[{"g", "[", "y_", "]"}]}], "]"}], ":=", 
  RowBox[{"hwg", "[", 
   RowBox[{"x", ",", "y"}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->23856],

Cell[TextData[{
 "\:0410 \:0432 \:044d\:0442\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0441\:043b\:0438\
\:0448\:043a\:043e\:043c \:0433\:043b\:0443\:0431\:043e\:043a\:043e, \:0447\
\:0442\:043e\:0431\:044b \:043c\:043e\:0436\:043d\:043e \:0431\:044b\:043b\
\:043e \:0441\:0432\:044f\:0437\:0430\:0442\:044c \:0441 \:043d\:0438\:043c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->19490],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "/:", 
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"w", "[", 
     RowBox[{"g", "[", "x_", "]"}], "]"}], ",", "y_"}], "]"}], ":=", 
  RowBox[{"hw", "[", 
   RowBox[{"x", ",", "y"}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->8925],

Cell[BoxData[
 RowBox[{
  RowBox[{"TagSetDelayed", "::", "\<\"tagpos\"\>"}], ":", 
  " ", "\<\"Tag \\!\\(g\\) in \\!\\(h[\\(\\(\\(\\(w[\\(\\(g[x_]\\)\\)]\\)\\), \
y_\\)\\)]\\) is too deep for an assigned rule to be found. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/TagSetDelayed/tagpos\\\", ButtonNote -> \\\
\"TagSetDelayed::tagpos\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[14]:=",
 CellID->472567486],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->71770237]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["f", "TI"], "[", 
     StyleBox["\[Ellipsis]", "TR"], "]", ":=", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     "\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["f", "TI"], "/:", 
     StyleBox["f", "TI"], "[", 
     StyleBox["g", "TI"], "[", 
     StyleBox["\[Ellipsis]", "TR"], "]", "]", "[", 
     StyleBox["\[Ellipsis]", "TR"], "]", ":=", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     "\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["g", "TI"], "/:", 
     StyleBox["f", "TI"], "[", 
     StyleBox["\[Ellipsis]", "TR"], ",", 
     StyleBox["g", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]", ":=", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     "\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["g", "TI"], "/:", 
     StyleBox["f", "TI"], "[", 
     StyleBox["\[Ellipsis]", "TR"], ",", 
     StyleBox["g", "TI"], "[", 
     StyleBox["\[Ellipsis]", "TR"], "]", ",", 
     StyleBox["\[Ellipsis]", "TR"], "]", ":=", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     "\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["g", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->19677],

Cell["\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0435 \:0440\:0430\
\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f\:0445. ", "Caption",
 CellID->15969],

Cell[TextData[{
 "\:041a\:0430\:043a \:0434\:0435\:0442\:0430\:043b\:044c\:043d\:043e \:043e\
\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435  \"",
 ButtonBox["\:0427\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\
\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheMeaningOfExpressionsRU.nb", None}],
 "\", \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \"\:043c\:0430\
\:0440\:043a\:0435\:0440\:043e\:0432\" (\:0442\:0435\:0433\:043e\:0432) \
\:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \"\:0442\
\:0438\:043f\:0430\" \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043a\:043e\:043c\:043f\
\:043b\:0435\:043a\:0441\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\:0430 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:044e\:0442 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\
\:043d\:0435\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Complex"],"paclet:ref/Complex"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "]"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["Complex"],"paclet:ref/Complex"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043b\:0443\:0436\:0438\:0442 \
\"\:043c\:0430\:0440\:043a\:0435\:0440\:043e\:043c\" \
(\:0442\:0435\:0433\:043e\:043c), \:0443\:043a\:0430\:0437\:044b\:0432\:0430\
\:044e\:0449\:0438\:043c \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\
\:0431\:044a\:0435\:043a\:0442 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:043c \
\:0447\:0438\:0441\:043b\:043e\:043c. "
}], "Text",
 CellID->11643],

Cell[TextData[{
 "\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0431\
\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \:0443\:0434\
\:043e\:0431\:043d\:044b\:0439 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\
\:043c \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \
\:0442\:043e\:0433\:043e, \:043a\:0430\:043a\:0438\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:0434\:043e\:043b\:0436\:043d\:044b \:0432\:043e\:0437\:0434\:0435\:0439\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043d\:0430 \:043e\:0431\
\:044a\:0435\:043a\:0442, \:043f\:043e\:043c\:0435\:0447\:0435\:043d\:043d\
\:044b\:0439 \:043c\:0430\:0440\:043a\:0435\:0440\:043e\:043c \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\
\:0438\:0434\:0430. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432\
\:0430\:043c \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043d\:0430\:0434\
\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:0432\:0432\:0435\:0441\:0442\
\:0438 \:043d\:043e\:0432\:044b\:0439 \:043a\:043b\:0430\:0441\:0441 \:0430\
\:0431\:0441\:0442\:0440\:0430\:043a\:0442\:043d\:044b\:0445 \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData["quat"], "InlineFormula"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:043e\:0431\:044a\:0435\:043a\:0442 \
\:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430 \:043c\
\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c \:0432\:0438\
\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"quat", "[", 
   StyleBox["\:0434\:0430\:043d\:043d\:044b\:0435", "TI"], "]"}]], 
  "InlineFormula"],
 ". "
}], "Text",
 CellID->7534],

Cell[TextData[{
 "\:0412 \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435, \:0432\:0430\:043c \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0437\:0430\:0445\:043e\:0442\:0435\:0442\:044c \:043d\:0430\:0434\:0435\
\:043b\:0438\:0442\:044c \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData["quat"], "InlineFormula"],
 " \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \
\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430\:043c\:0438 \:043f\:043e \
\:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044e \:043a \:0430\:0440\
\:0438\:0444\:043c\:0435\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:043c \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\:043c, \:0442\:0430\:043a\
\:0438\:043c \:043a\:0430\:043a \:0441\:043b\:043e\:0436\:0435\:043d\:0438\
\:0435 \:0438 \:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435. \:0412\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:0434\:0430\:0442\
\:044c \:0442\:0430\:043a\:0438\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:0430 \:043f\:0443\:0442\:0435\:043c \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:0441\:043e\:043f\:043e\:0441\:0442\
\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
 Cell[BoxData["quat"], "InlineFormula"],
 " \:0432 \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:0438 \:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->15677],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\
\:044e\:0449\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0434\:043b\:044f ",
 Cell[BoxData["quat"], "InlineFormula"],
 " \:043f\:043e \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044e \:043a \
",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->22668],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"quat", "[", "x_", "]"}], "+", 
   RowBox[{"quat", "[", "y_", "]"}]}], "^:=", 
  RowBox[{"quat", "[", 
   RowBox[{"x", "+", "y"}], "]"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->31068],

Cell["\<\
\:0417\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435\:043c \:0441\:043e\:043f\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0431\:044b\:043b\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043e \:0434\:043b\
\:044f \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f \:044d\:0442\
\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \
\>", "MathCaption",
 CellID->21991],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"quat", "[", "a", "]"}], "+", 
  RowBox[{"quat", "[", "b", "]"}], "+", 
  RowBox[{"quat", "[", "c", "]"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->32196],

Cell[BoxData[
 RowBox[{"quat", "[", 
  RowBox[{"a", "+", "b", "+", "c"}], "]"}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->576503958]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:044f\:044f \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["quat"], "InlineFormula"],
 " \:043f\:043e \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044e \:043a \
\:0442\:0430\:043a\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0440\:0430\:0441\:0448\:0438\:0440\:044f\:0435\:0442\:0435 \:043e\:0431\
\:043b\:0430\:0441\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439 (\:0434\:043e\:043c\:0435\:043d) \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:044f \:0442\:0443\:0434\:0430 \
\:043e\:0431\:044a\:0435\:043a\:0442\:044b ",
 Cell[BoxData["quat"], "InlineFormula"],
 ". \:0412\:044b \:0433\:043e\:0432\:043e\:0440\:0438\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \:0441\:0443\:043c\
\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:0442\:043e\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0435\:0441\:043b\:0438 \:0441\
\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0435 \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:0430\:043c\
\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData["quat"], "InlineFormula"],
 ". "
}], "Text",
 CellID->16828],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:044f\:044f \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData["quat"], "InlineFormula"],
 ", \:0432\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0442\
\:044c \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:0443\:044e \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044e \:0441\:043b\:043e\:0436\
\:0435\:043d\:0438\:044f, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
 Cell[BoxData["quatPlus"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0441\:043c\:043e\:0436\:0435\
\:0442\:0435 \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:0442\:044c \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\
\:0435 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:043c\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435. \:041e\
\:0434\:043d\:0430\:043a\:043e, \:0434\:043b\:044f \:0441\:0443\:043c\:043c\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:043d\:0430\:043c\:043d\
\:043e\:0433\:043e \:0443\:0434\:043e\:0431\:043d\:0435\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:044f \:043a \
\:043d\:0435\:0439 \"\:043e\:0441\:043e\:0431\:043e\:0435\" \
\:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435, \:043f\:0440\:043e\
\:044f\:0432\:043b\:044f\:044e\:0449\:0435\:0435\:0441\:044f \:043f\:0440\
\:0438 \:0432\:0441\:0442\:0440\:0435\:0447\:0435 \:0441 \:043e\:0431\:044a\
\:0435\:043a\:0442\:0430\:043c\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData["quat"], "InlineFormula"],
 ". "
}], "Text",
 CellID->7727],

Cell[TextData[{
 "\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043c\:043e\
\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0441\:043f\:043e\:0441\:043e\
\:0431 \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0430\:0441\:043f\:0435\
\:043a\:0442\:043e\:0432 \:043e\:0431\:044a\:0435\:043a\:0442\:043d\:043e-\
\:043e\:0440\:0438\:0435\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:0433\:043e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f. \:0421\:0438\:043c\:0432\:043e\
\:043b \:0432\:0438\:0434\:0430 ",
 Cell[BoxData["quat"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043e\:0441\:043e\:0431\:044b\:0439 \:0442\
\:0438\:043f \:043e\:0431\:044a\:0435\:043a\:0442\:0430. \:0410 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["quat"], "InlineFormula"],
 " \:043e\:0433\:043e\:0432\:0430\:0440\:0438\:0432\:0430\:044e\:0442 \
\"\:043c\:0435\:0442\:043e\:0434\:044b\", \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\:0449\:0438\:0435 \
\:0442\:043e, \:043a\:0430\:043a \:043e\:0431\:044a\:0435\:043a\:0442\:044b ",
 Cell[BoxData["quat"], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:044b \:0432\:0435\:0441\:0442\:0438 \:0441\
\:0435\:0431\:044f \:043f\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:044f\:0445, \:043b\:0438\:0431\:043e \:043f\:0440\:0438 \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:0438\:0438 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \"\:043a\:043e\:043c\:0430\:043d\
\:0434\". "
}], "Text",
 CellID->29426],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->660065298],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->16094263]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Associating Definitions with Different Symbols - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Associating Definitions with Different Symbols", ButtonData -> 
         "paclet:tutorial/AssociatingDefinitionsWithDifferentSymbols", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 17.6306954}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "/:", "^:=", "^=", ":=", "?", "assignments", "databases", "definitions", 
      "DownValues", "down values", "downvalue", "messages", "methods", 
      "object-oriented programming", "objects", "OOP", "operators", 
      "organization", "overloading", "quat objects", "rules", "tags", 
      "TagSet", "TagSetDelayed", "UpSet", "UpSetDelayed", "Upvalues", 
      "upvalue", "values"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "When you make a definition in the form f[args]=rhs or f[args]:=rhs, \
Mathematica associates your definition with the object f. This means, for \
example, that such definitions are displayed when you type ?f. In general, \
definitions for expressions in which the symbol f appears as the head are \
termed downvalues of f. Mathematica however also supports upvalues, which \
allow definitions to be associated with symbols that do not appear directly \
as their head. Consider for example a definition like Exp[g[x_]]:=rhs. One \
possibility is that this definition could be associated with the symbol Exp, \
and considered as a downvalue of Exp. This is however probably not the best \
thing either from the point of view of organization or efficiency. ", 
    "synonyms" -> {"2.5.10"}, "title" -> 
    "Associating Definitions with Different Symbols", "titlemodifier" -> "", 
    "windowtitle" -> "Associating Definitions with Different Symbols", "type" -> 
    "Tutorial", "uri" -> 
    "tutorial/AssociatingDefinitionsWithDifferentSymbols"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.10"->{
  Cell[3727, 100, 301, 5, 47, "Title",
   CellTags->{"S2.5.10", "10.1"},
   CellID->6972]},
 "10.1"->{
  Cell[3727, 100, 301, 5, 47, "Title",
   CellTags->{"S2.5.10", "10.1"},
   CellID->6972]},
 "Info3384451318-4682455"->{
  Cell[12678, 321, 95, 2, 42, "Print",
   CellTags->"Info3384451318-4682455",
   CellID->31687254],
  Cell[12776, 325, 817, 24, 23, "Print",
   CellTags->"Info3384451318-4682455",
   CellID->30095257]},
 "Info3384451327-2156389"->{
  Cell[14576, 389, 95, 2, 42, "Print",
   CellTags->"Info3384451327-2156389",
   CellID->78488836],
  Cell[14674, 393, 831, 24, 23, "Print",
   CellTags->"Info3384451327-2156389",
   CellID->245838042]},
 "Info3384451331-3673133"->{
  Cell[15945, 441, 384, 10, 42, "Print",
   CellTags->"Info3384451331-3673133",
   CellID->733571597],
  Cell[16332, 453, 536, 17, 23, "Print",
   CellTags->"Info3384451331-3673133",
   CellID->271377073]},
 "Info3384451340-8769298"->{
  Cell[24938, 667, 96, 2, 42, "Print",
   CellTags->"Info3384451340-8769298",
   CellID->677678332],
  Cell[25037, 671, 1064, 32, 53, "Print",
   CellTags->"Info3384451340-8769298",
   CellID->433352793]},
 "Info3384451355-7834600"->{
  Cell[40626, 1058, 101, 2, 42, "Print",
   CellTags->"Info3384451355-7834600",
   CellID->259412690],
  Cell[40730, 1062, 864, 26, 53, "Print",
   CellTags->"Info3384451355-7834600",
   CellID->142101959]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.10", 68414, 1689},
 {"10.1", 68517, 1693},
 {"Info3384451318-4682455", 68638, 1697},
 {"Info3384451327-2156389", 68870, 1704},
 {"Info3384451331-3673133", 69103, 1711},
 {"Info3384451340-8769298", 69339, 1718},
 {"Info3384451355-7834600", 69574, 1725}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[641, 22, 3061, 74, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3727, 100, 301, 5, 47, "Title",
 CellTags->{"S2.5.10", "10.1"},
 CellID->6972],
Cell[4031, 107, 2209, 52, 90, "Text",
 CellID->26821],
Cell[6243, 161, 1057, 18, 48, "Text",
 CellID->26122],
Cell[7303, 181, 1897, 39, 74, "Text",
 CellID->25547],
Cell[9203, 222, 949, 21, 54, "Text",
 CellID->21577],
Cell[10155, 245, 1070, 28, 81, "DefinitionBox",
 CellID->9789],
Cell[11228, 275, 292, 4, 31, "Caption",
 CellID->25605],
Cell[11523, 281, 437, 9, 33, "MathCaption",
 CellID->30195],
Cell[11963, 292, 176, 6, 28, "Input",
 CellID->27594],
Cell[12142, 300, 403, 10, 33, "MathCaption",
 CellID->7950],
Cell[CellGroupData[{
Cell[12570, 314, 83, 3, 28, "Input",
 CellID->16343],
Cell[CellGroupData[{
Cell[12678, 321, 95, 2, 42, "Print",
 CellTags->"Info3384451318-4682455",
 CellID->31687254],
Cell[12776, 325, 817, 24, 23, "Print",
 CellTags->"Info3384451318-4682455",
 CellID->30095257]
}, Open  ]]
}, Open  ]],
Cell[13620, 353, 418, 9, 33, "MathCaption",
 CellID->1012],
Cell[14041, 364, 181, 6, 28, "Input",
 CellID->11672],
Cell[14225, 372, 218, 6, 33, "MathCaption",
 CellID->23439],
Cell[CellGroupData[{
Cell[14468, 382, 83, 3, 28, "Input",
 CellID->13428],
Cell[CellGroupData[{
Cell[14576, 389, 95, 2, 42, "Print",
 CellTags->"Info3384451327-2156389",
 CellID->78488836],
Cell[14674, 393, 831, 24, 23, "Print",
 CellTags->"Info3384451327-2156389",
 CellID->245838042]
}, Open  ]]
}, Open  ]],
Cell[15532, 421, 277, 9, 35, "MathCaption",
 CellID->5967],
Cell[CellGroupData[{
Cell[15834, 434, 86, 3, 28, "Input",
 CellID->24408],
Cell[CellGroupData[{
Cell[15945, 441, 384, 10, 42, "Print",
 CellTags->"Info3384451331-3673133",
 CellID->733571597],
Cell[16332, 453, 536, 17, 23, "Print",
 CellTags->"Info3384451331-3673133",
 CellID->271377073]
}, Open  ]]
}, Open  ]],
Cell[16895, 474, 365, 5, 31, "MathCaption",
 CellID->17223],
Cell[CellGroupData[{
Cell[17285, 483, 123, 4, 28, "Input",
 CellID->11759],
Cell[17411, 489, 188, 6, 36, "Output",
 CellID->304925138]
}, Open  ]],
Cell[17614, 498, 1974, 36, 87, "Text",
 CellID->5204],
Cell[19591, 536, 4110, 89, 154, "Text",
 CellID->29486],
Cell[23704, 627, 475, 9, 33, "MathCaption",
 CellID->4319],
Cell[24182, 638, 237, 8, 28, "Input",
 CellID->958],
Cell[24422, 648, 383, 8, 33, "MathCaption",
 CellID->5945],
Cell[CellGroupData[{
Cell[24830, 660, 83, 3, 28, "Input",
 CellID->26806],
Cell[CellGroupData[{
Cell[24938, 667, 96, 2, 42, "Print",
 CellTags->"Info3384451340-8769298",
 CellID->677678332],
Cell[25037, 671, 1064, 32, 53, "Print",
 CellTags->"Info3384451340-8769298",
 CellID->433352793]
}, Open  ]]
}, Open  ]],
Cell[26128, 707, 497, 10, 33, "MathCaption",
 CellID->11367],
Cell[CellGroupData[{
Cell[26650, 721, 144, 5, 28, "Input",
 CellID->17692],
Cell[26797, 728, 212, 7, 36, "Output",
 CellID->980980699]
}, Open  ]],
Cell[27024, 738, 1780, 38, 76, "Text",
 CellID->28532],
Cell[28807, 778, 2906, 54, 130, "Text",
 CellID->30556],
Cell[31716, 834, 2323, 44, 96, "Text",
 CellID->30974],
Cell[34042, 880, 2834, 79, 147, "DefinitionBox",
 CellID->3447],
Cell[36879, 961, 330, 5, 31, "Caption",
 CellID->5021],
Cell[37212, 968, 1401, 20, 66, "Text",
 CellID->18283],
Cell[38616, 990, 611, 10, 47, "MathCaption",
 CellID->26222],
Cell[CellGroupData[{
Cell[39252, 1004, 126, 4, 28, "Input",
 CellID->29331],
Cell[39381, 1010, 158, 5, 36, "Output",
 CellID->67375775]
}, Open  ]],
Cell[39554, 1018, 273, 4, 31, "MathCaption",
 CellID->28583],
Cell[CellGroupData[{
Cell[39852, 1026, 131, 4, 28, "Input",
 CellID->26948],
Cell[39986, 1032, 157, 5, 36, "Output",
 CellID->3346765]
}, Open  ]],
Cell[40158, 1040, 329, 7, 33, "MathCaption",
 CellID->17982],
Cell[CellGroupData[{
Cell[40512, 1051, 89, 3, 28, "Input",
 CellID->22018],
Cell[CellGroupData[{
Cell[40626, 1058, 101, 2, 42, "Print",
 CellTags->"Info3384451355-7834600",
 CellID->259412690],
Cell[40730, 1062, 864, 26, 53, "Print",
 CellTags->"Info3384451355-7834600",
 CellID->142101959]
}, Open  ]]
}, Open  ]],
Cell[41621, 1092, 2432, 46, 106, "Text",
 CellID->31111],
Cell[44056, 1140, 620, 10, 33, "MathCaption",
 CellID->32182],
Cell[44679, 1152, 269, 9, 28, "Input",
 CellID->23856],
Cell[44951, 1163, 588, 10, 33, "MathCaption",
 CellID->19490],
Cell[CellGroupData[{
Cell[45564, 1177, 268, 9, 28, "Input",
 CellID->8925],
Cell[45835, 1188, 521, 10, 19, "Message",
 CellID->472567486],
Cell[46359, 1200, 164, 5, 36, "Output",
 CellID->71770237]
}, Open  ]],
Cell[46538, 1208, 2027, 56, 125, "DefinitionBox",
 CellID->19677],
Cell[48568, 1266, 299, 4, 31, "Caption",
 CellID->15969],
Cell[48870, 1272, 2248, 46, 88, "Text",
 CellID->11643],
Cell[51121, 1320, 2087, 35, 88, "Text",
 CellID->7534],
Cell[53211, 1357, 1766, 33, 72, "Text",
 CellID->15677],
Cell[54980, 1392, 564, 14, 35, "MathCaption",
 CellID->22668],
Cell[55547, 1408, 235, 8, 28, "Input",
 CellID->31068],
Cell[55785, 1418, 574, 9, 31, "MathCaption",
 CellID->21991],
Cell[CellGroupData[{
Cell[56384, 1431, 192, 6, 28, "Input",
 CellID->32196],
Cell[56579, 1439, 222, 7, 36, "Output",
 CellID->576503958]
}, Open  ]],
Cell[56816, 1449, 2052, 39, 94, "Text",
 CellID->16828],
Cell[58871, 1490, 2127, 38, 112, "Text",
 CellID->7727],
Cell[61001, 1530, 2139, 33, 108, "Text",
 CellID->29426],
Cell[CellGroupData[{
Cell[63165, 1567, 450, 14, 31, "RelatedTutorialsSection",
 CellID->660065298],
Cell[63618, 1583, 31, 0, 14, "SectionHeaderSpacer"],
Cell[63652, 1585, 415, 9, 18, "RelatedTutorials",
 CellID->16094263]
}, Open  ]]
}, Open  ]],
Cell[64094, 1598, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
