(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     80013,       2156]
NotebookOptionsPosition[     69017,       1817]
NotebookOutlinePosition[     73884,       1934]
CellTagsIndexPosition[     73707,       1926]
WindowTitle->Attributes - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Attributes\"\>":>Documentation`HelpLookup[
       "paclet:guide/Attributes"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Attributes\"\>":>Documentation`HelpLookup[
       "paclet:ref/Attributes"], "\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"], "\<\"ClearAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/ClearAll"], "\<\"ClearAttributes\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ClearAttributes"], "\<\"Constant\"\>":>
       Documentation`HelpLookup["paclet:ref/Constant"], "\<\"Constants\"\>":>
       Documentation`HelpLookup["paclet:ref/Constants"], "\<\"Dt\"\>":>
       Documentation`HelpLookup["paclet:ref/Dt"], "\<\"Flat\"\>":>
       Documentation`HelpLookup["paclet:ref/Flat"], "\<\"Flatten\"\>":>
       Documentation`HelpLookup["paclet:ref/Flatten"], "\<\"Function\"\>":>
       Documentation`HelpLookup["paclet:ref/Function"], "\<\"HoldAll\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/HoldAll"], "\<\"HoldAllComplete\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/HoldAllComplete"], "\<\"HoldFirst\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldFirst"], "\<\"HoldRest\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldRest"], "\<\"Listable\"\>":>
       Documentation`HelpLookup["paclet:ref/Listable"], "\<\"Locked\"\>":>
       Documentation`HelpLookup["paclet:ref/Locked"], "\<\"N\"\>":>
       Documentation`HelpLookup["paclet:ref/N"], "\<\"Needs\"\>":>
       Documentation`HelpLookup["paclet:ref/Needs"], "\<\"NHoldAll\"\>":>
       Documentation`HelpLookup["paclet:ref/NHoldAll"], "\<\"NHoldFirst\"\>":>
       Documentation`HelpLookup["paclet:ref/NHoldFirst"], "\<\"NHoldRest\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/NHoldRest"], "\<\"NumericFunction\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/NumericFunction"], "\<\"OneIdentity\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/OneIdentity"], "\<\"Orderless\"\>":>
       Documentation`HelpLookup["paclet:ref/Orderless"], "\<\"Protected\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Protected"], "\<\"ReadProtected\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ReadProtected"], "\<\"Sequence\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Sequence"], "\<\"SequenceHold\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SequenceHold"], "\<\"SetAttributes\"\>":>
       Documentation`HelpLookup["paclet:ref/SetAttributes"], "\<\"Sort\"\>":>
       Documentation`HelpLookup["paclet:ref/Sort"], "\<\"Stub\"\>":>
       Documentation`HelpLookup["paclet:ref/Stub"], "\<\"Temporary\"\>":>
       Documentation`HelpLookup["paclet:ref/Temporary"], "\<\"Thread\"\>":>
       Documentation`HelpLookup["paclet:ref/Thread"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/Attributes\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/Attributes"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/Attributes.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/Attributes", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b", "Title",
 CellTags->{"S2.6.3", "3.1"},
 CellID->9508],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "=", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 " \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:044e\
\:0442 ",
 StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439. \
\:041d\:043e \:043f\:043e\:0440\:043e\:044e, \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\
\:0442\:044c \:043e\:0431\:0449\:0438\:0435 \:0441\:0432\:043e\:0439\:0441\
\:0442\:0432\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0431\:0435\
\:0437 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0433\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \
\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439."
}], "Text",
 CellID->7185],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:043d\:0430\:0431\:043e\:0440 ",
 StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:0432",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:044b \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0445 \:0441\:0432\:043e\:0439\:0441\:0442\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0430\:0442\:0440\:0438\:0431\:0443\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f, \
\:0447\:0442\:043e \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:0430\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \"\:043d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0439\", \:0432 \
\:0441\:0438\:043b\:0443 \:0447\:0435\:0433\:043e \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:043b\:0438\:0448\:0430\:044e\:0442\:0441\:044f \:0438\:0435\
\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b, \:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:0432\:0435\:0434\:0435\:0442 \:0441\:0435\:0431\
\:044f \:043a\:0430\:043a \:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\
\:0438\:0432\:043d\:0430\:044f."
}], "Text",
 CellID->30238],

Cell[TextData[{
 "\:0422\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24237],

Cell[BoxData[
 RowBox[{"SetAttributes", "[", 
  RowBox[{"f", ",", "Flat"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->26443],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0432\:0435\:0434\:0435\:0442 \:0441\:0435\:0431\:044f \:043a\:0430\:043a \
\:043d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:0430\:044f, \:0438\:043b\:0438 \:0430\:0441\:0441\
\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:0430\:044f, \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f, \:0432 \:0441\:0438\:043b\:0443 \:0447\:0435\
\:0433\:043e \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043b\:0438\:0448\:0430\
\:044e\:0442\:0441\:044f \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\
\:0435\:0439 \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b."
}], "MathCaption",
 CellID->21313],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", "c"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->22501],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "Output",
 ImageSize->{68, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->115040948]
}, Open  ]],

Cell[TextData[{
 "\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b, \:0442\:0430\:043a\:0438\
\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0433\:0443\:0442 \:043e\:043a\:0430\:0437\:044b\:0432\:0430\
\:0442\:044c \:0432\:043b\:0438\:044f\:043d\:0438\:0435 \:043d\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:043d\:0430 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f, \:043d\:043e \:0438 \:043d\:0430 \:0442\:0430\
\:043a\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438, \:043a\
\:0430\:043a \:043f\:043e\:0438\:0441\:043a \:043f\:043e \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443. \:041f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0438\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\
\:0438\:044f \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043d\:0443\:0436\:043d\
\:043e \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\
\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0435 \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:0443\:043a\:0430\:0437\:0430\:043d\:044b \:0432 \:043f\
\:0435\:0440\:0432\:0443\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c."
}], "Text",
 CellID->25128],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:0430\:0435\:0442\:0441\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f \:043d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0439 (\:0430\:0441\:0441\:043e\
\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:043e\:0439) \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438\[NonBreakingSpace]",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2111],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"f", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->23650],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0435\:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439, \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \:043a\:0430\
\:0436\:0434\:043e\:0439 \:0441\:0443\:0431\:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432."
}], "MathCaption",
 CellID->28149],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
  "a", ",", "a", ",", "a", ",", "b", ",", "b", ",", "b", ",", "c", ",", "c"}],
   "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->11192],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "Output",
 ImageSize->{68, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->78378103]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Attributes",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Attributes"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[TextData[{
     "\:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442\:044b ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Attributes",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Attributes"], "[", 
      StyleBox["f", "TI"], "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:044b \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Attributes",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Attributes"], "[", 
     StyleBox["f", "TI"], "]", "=", "{", "}"}], Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442, \:0447\
\:0442\:043e ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SetAttributes",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetAttributes"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442", "TI"]], 
      "InlineFormula"],
     " \:043a \:0438\:043c\:0435\:044e\:0449\:0438\:043c\:0441\:044f \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:0430\:043c ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ClearAttributes",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ClearAttributes"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442", "TI"]], 
      "InlineFormula"],
     " \:0438\:0437 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->15869],

Cell["\:041e\:043f\:0435\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430\:043c\:0438 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432. ", "Caption",
 CellID->681],

Cell[TextData[{
 "\:0412\:044b\:0432\:043e\:0434 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:0432, \:043f\:0440\:0438\
\:0441\:0432\:043e\:0435\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27465],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Attributes", "[", "f", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->20267],

Cell[BoxData[
 RowBox[{"{", "Flat", "}"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->24590760]
}, Open  ]],

Cell[TextData[{
 "\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442\:043e\:0432, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19793],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Attributes", "[", "f", "]"}], "=", 
  RowBox[{"{", "}"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->18634],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->508537251]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Orderless",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Orderless"], Cell["\<\
\:043d\:0435\:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\
\:0430\:044f, \:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\
\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f (\:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0441\:043e\:0440\:0442\:0438\
\:0440\:0443\:044e\:0442\:0441\:044f \:0432 \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\
\:0435)\
\>", "TableText"]},
   {
    ButtonBox["Flat",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Flat"], Cell["\<\
\:043d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:0430\:044f, \:0430\:0441\:0441\:043e\:0446\:0438\
\:0430\:0442\:0438\:0432\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f (\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0438\
\:0437\:0431\:0430\:0432\:043b\:044f\:044e\:0442\:0441\:044f \"\:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:043e\:0441\:0442\:0438\")\
\>", "TableText"]},
   {
    ButtonBox["OneIdentity",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/OneIdentity"], Cell[TextData[{
     "\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       RowBox[{
        StyleBox["f", "TI"], "[", 
        StyleBox["a", "TI"], "]"}], "]"}]], "InlineFormula"],
     ", \:0438 \:0442. \:0434. \:0435\:043a\:0432\:0438\:0432\:0430\:043b\
\:0435\:043d\:0442\:043d\:0430 ",
     Cell[BoxData[
      StyleBox["a", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438 \:043f\:043e\:0438\:0441\:043a\:0435 \:043f\:043e \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443"
    }], "TableText"]},
   {
    ButtonBox["Listable",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Listable"], Cell[TextData[{
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0435\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:043c (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       RowBox[{"{", 
        RowBox[{
         StyleBox["a", "TI"], ",", 
         StyleBox["b", "TI"]}], "}"}], "]"}]], "InlineFormula"],
     " \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["f", "TI"], "[", 
         StyleBox["a", "TI"], "]"}], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         StyleBox["b", "TI"], "]"}]}], "}"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["Constant",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Constant"], Cell[TextData[{
     "\:0432\:0441\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:043d\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0432\:043d\:044b \:043d\:0443\:043b\:044e"
    }], "TableText"]},
   {
    ButtonBox["NumericFunction",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/NumericFunction"], Cell[TextData[{
     "\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\
\:0441\:044f, \:0447\:0442\:043e ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0438\:043c\:0435\:0435\:0442 \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:0435\
\:0441\:043b\:0438 \:0435\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:0435\:043b\
\:0438\:0447\:0438\:043d\:044b "
    }], "TableText"]},
   {
    ButtonBox["Protected",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Protected"], Cell[TextData[{
     "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:044b"
    }], "TableText"]},
   {
    ButtonBox["Locked",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Locked"], Cell[TextData[{
     "\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:044b"
    }], "TableText"]},
   {
    ButtonBox["ReadProtected",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/ReadProtected"], Cell[TextData[{
     "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0441\:0447\:0438\:0442\:0430\:043d\:044b"
    }], "TableText"]},
   {
    ButtonBox["HoldFirst",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/HoldFirst"], Cell[TextData[{
     "\:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:0445"
    }], "TableText"]},
   {
    ButtonBox["HoldRest",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/HoldRest"], Cell[TextData[{
     "\:0432\:0441\:0435, \:043a\:0440\:043e\:043c\:0435 \:043f\:0435\:0440\
\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0442\:0441\:044f \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:0445"
    }], "TableText"]},
   {
    ButtonBox["HoldAll",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/HoldAll"], Cell[TextData[{
     "\:043d\:0438 \:043e\:0434\:0438\:043d \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0442\:0441\:044f \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:0445"
    }], "TableText"]},
   {
    ButtonBox["HoldAllComplete",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/HoldAllComplete"], Cell[TextData[{
     "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:043f\:043e\:043b\:043d\:043e\
\:0441\:0442\:044c\:044e \:0438\:043d\:0435\:0440\:0442\:043d\:044b\:0435"
    }], "TableText"]},
   {
    ButtonBox["NHoldFirst",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/NHoldFirst"], Cell[TextData[{
     "\:043a \:043f\:0435\:0440\:0432\:043e\:043c\:0443 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0443 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
     Cell[BoxData[
      TemplateBox[{Cell["N"],"paclet:ref/N"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["NHoldRest",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/NHoldRest"], Cell[TextData[{
     "\:043a\:043e \:0432\:0441\:0435\:043c, \:043a\:0440\:043e\:043c\:0435 \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f ",
     Cell[BoxData[
      TemplateBox[{Cell["N"],"paclet:ref/N"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["NHoldAll",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/NHoldAll"], Cell[TextData[{
     "\:043a\:043e \:0432\:0441\:0435\:043c \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430\:043c ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
     Cell[BoxData[
      TemplateBox[{Cell["N"],"paclet:ref/N"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f"
    }], "TableText"]},
   {
    ButtonBox["SequenceHold",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/SequenceHold"], Cell[TextData[{
     "\:043e\:0431\:044a\:0435\:043a\:0442\:044b ",
     Cell[BoxData[
      TemplateBox[{Cell["Sequence"],"paclet:ref/Sequence"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:0435 \:0441\:0440\:0435\:0434\:0438 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\:0442 \"\:0432\:043b\
\:043e\:0436\:0435\:043d\:043d\:0443\:044e\" \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0443 "
    }], "TableText"]},
   {
    ButtonBox["Temporary",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Temporary"], Cell[TextData[{
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439, \:0443\:0434\:0430\:043b\:044f\:0435\:043c\:043e\
\:0439, \:0435\:0441\:043b\:0438 \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f"
    }], "TableText"]},
   {
    ButtonBox["Stub",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Stub"], Cell[TextData[{
     "\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0439 \:0432\:044b\:0437\:043e\:0432 ",
     Cell[BoxData[
      TemplateBox[{Cell["Needs"],"paclet:ref/Needs"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:043f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20972],

Cell[TextData[{
 "\:041f\:043e\:043b\:043d\:044b\:0439 \:043f\:0435\:0440\:0435\:0447\:0435\
\:043d\:044c \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:0432 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->22830],

Cell[TextData[{
 "\:042d\:0442\:043e \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24901],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Attributes", "[", "Plus", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->28442],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "Flat", ",", "Listable", ",", "NumericFunction", ",", "OneIdentity", ",", 
   "Orderless", ",", "Protected"}], "}"}]], "Output",
 ImageSize->{465, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->24926627]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:044b\:043c \:0430\:0442\:0440\:0438\:0431\:0443\
\:0442\:043e\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:0440\
\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0434\
\:043e\:043b\:0436\:043d\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0442\:044c\:0441\:044f \:043a \:043a\:0430\:0436\:0434\:043e\:043c\
\:0443 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:043c\:0443 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0432 \:043b\:044e\:0431\:044b\
\:0445 \:0441\:043f\:0438\:0441\:043a\:0430\:0445, \:0437\:0430\:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0442\:0430\
\:043a\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->13877],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:0430\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c\:0430 \:043a \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c (\:0442.\:0435. \:0438\:043c\:0435\:0435\:0442 \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "). "
}], "MathCaption",
 CellID->25770],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"{", 
   RowBox[{"5", ",", "8", ",", "11"}], "}"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->702],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Log", "[", "5", "]"}], ",", 
   RowBox[{"Log", "[", "8", "]"}], ",", 
   RowBox[{"Log", "[", "11", "]"}]}], "}"}]], "Output",
 ImageSize->{173, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->543902148]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0434\:0435\:043b\:0430\:0435\:0442 ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c\:043e\:0439 \:043a \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c. "
}], "MathCaption",
 CellID->1381],

Cell[BoxData[
 RowBox[{"SetAttributes", "[", 
  RowBox[{"p", ",", "Listable"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->16590],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0435\:0441\:043b\:0438 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043f\:0438\:0441\
\:043e\:043a, \:043e\:043d\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0435\:0442\:0441\:044f \:043a \:043a\:0430\:0436\:0434\:043e\:043c\
\:0443 \:0435\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443. "
}], "MathCaption",
 CellID->8823],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "d"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->2237],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"a", ",", "d"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"b", ",", "d"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"c", ",", "d"}], "]"}]}], "}"}]], "Output",
 ImageSize->{178, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->717637344]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:0438\:0437 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0438\
\:0441\:0432\:043e\:0435\:043d\:044b \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:043b\:0438\:044f\:044e\:0442 \:043d\:0435\:043f\:043e\:0441\:0440\
\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:043d\:0430 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:044d\:0442\:0438\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439. \:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\
\:043c, \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442\:044b \:0432\:043b\:0438\:044f\:044e\:0442 \
\:043b\:0438\:0448\:044c \:043d\:0430 \:043f\:0440\:043e\:0447\:0438\:0435 \
\:0430\:0441\:043f\:0435\:043a\:0442\:044b \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["OneIdentity"],"paclet:ref/OneIdentity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "  \:0432\:043b\:0438\:044f\:0435\:0442 \:043b\:0438\:0448\:044c \
\:043d\:0430 \:043f\:043e\:0438\:0441\:043a \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0438\:044f \:0448\:0430\:0431\:043b\:043e\
\:043d\:0443, \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0410\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\
\:044b\:0435 \:0438 \:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\
\:0432\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"FlatAndOrderlessFunctionsRU.nb", None}],
 "\". \:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \:044d\
\:0442\:043e\:043c\:0443, \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Constant"],"paclet:ref/Constant"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435 \:043b\:0438\:0448\:044c \:0432 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0438 \:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\:0445, \
\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:043d\:0430 \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0438."
}], "Text",
 CellID->32179],

Cell[TextData[{
 "\:0410\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Protected"],"paclet:ref/Protected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043b\:0438\:044f\:0435\:0442 \:043d\:0430 \:043f\:0440\:0438\:0441\
\:0432\:043e\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043a\:0430\:043a\:0438\
\:0435-\:043b\:0438\:0431\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f, \:0441\:043e\:043e\:0442\:043d\:043e\:0441\:0438\
\:043c\:044b\:0435 \:0441 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c, \
\:043d\:0435\:0441\:0443\:0449\:0438\:043c \:044d\:0442\:043e\:0442 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442. \:0424\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Protect"],"paclet:ref/Protect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Unprotect"],"paclet:ref/Unprotect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:043c\:044b\:0435 \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"ModifyingBuiltInFunctionsRU.nb", None}],
 "\", \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:043b\:044c\:0442\:0435\
\:0440\:043d\:0430\:0442\:0438\:0432\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SetAttributes"],"paclet:ref/SetAttributes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearAttributes"],"paclet:ref/ClearAttributes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:044d\:0442\
\:043e\:0433\:043e \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430. \:041a\
\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"ModifyingBuiltInFunctionsRU.nb", None}],
 "\", \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0437\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e \:0437\:0430\
\:0449\:0438\:0449\:0435\:043d\:044b \:0430\:0442\:0440\:0438\:0431\:0443\
\:0442\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Protected"],"paclet:ref/Protected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a \:0447\:0442\:043e \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043d\:0435 \:0441\:043c\:043e\:0436\:0435\:0442 \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c \:0434\:043b\:044f \:043d\:0438\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043f\:043e \:043e\:0448\
\:0438\:0431\:043a\:0435."
}], "Text",
 CellID->16595],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], "=", 
  RowBox[{"x", "+", "1"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->2327],

Cell[BoxData[
 RowBox[{"1", "+", "x"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->91324689]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0434\:043b\:044f\[NonBreakingSpace]",
 Cell[BoxData["g"], "InlineFormula"],
 " \:043d\:0430\:0437\:043d\:0430\:0447\:0430\:0435\:0442\:0441\:044f \:0430\
\:0440\:0442\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Protected"],"paclet:ref/Protected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31310],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Protect", "[", "g", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->28182],

Cell[BoxData[
 RowBox[{"{", "\<\"g\"\>", "}"}]], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->310540089]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:044b \:043d\:0435 \:043c\:043e\
\:0436\:0435\:0442\:0435 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:0434\
\:0430\:043d\:043d\:043e\:0435 ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7926],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], "=", "x"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->9487],

Cell[BoxData[
 RowBox[{
  RowBox[{"Set", "::", "\<\"write\"\>"}], ":", 
  " ", "\<\"Tag \\!\\(g\\) in \\!\\(g[x_]\\) is Protected. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/write\\\", \
ButtonNote -> \\\"Set::write\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[13]:=",
 CellID->378958406],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->369591818]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:043e, \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:043d\:044b\:0435 \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430, \:043c\:043e\:0436\:043d\:043e \:0443\:0432\:0438\:0434\:0435\:0442\
\:044c, \:0432\:0432\:0435\:0434\:044f \:0441 \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b ",
 Cell[BoxData[
  RowBox[{"?", 
   StyleBox["f", "TI"]}]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:043e \:0435\:0441\:043b\:0438 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadProtected"],"paclet:ref/ReadProtected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:0443\:0432\
\:0438\:0434\:0435\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0442\:0430\:043a\:043e\:0433\:043e \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\
\:043d\:0435\:0435, \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \:043f\
\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043f\
\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->5651],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0435\:0433\:043e \:043d\:0435\:043b\:044c\:0437\:044f \
\:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c, \:0434\:0430\:043d\:043d\
\:043e\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043c\
\:043e\:0436\:043d\:043e \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:043d\
\:0430 \:044d\:043a\:0440\:0430\:043d."
}], "MathCaption",
 CellID->2258],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "g"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->7213],

Cell[CellGroupData[{

Cell["Global`g", "Print", "PrintUsage",
 CellTags->"Info3384451662-6244704",
 CellID->381750248],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     RowBox[{
      RowBox[{"Attributes", "[", "g", "]"}], "=", 
      RowBox[{"{", "Protected", "}"}]}]},
    {" "},
    {GridBox[{
       {
        RowBox[{
         RowBox[{"g", "[", "x_", "]"}], "=", 
         RowBox[{"1", "+", "x"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["g"],
  Editable->False]], "Print",
 CellTags->"Info3384451662-6244704",
 CellID->199467698]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:043d\:0430\:0437\:043d\:0430\:0447\:0430\:0435\:0442\:0441\:044f \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadProtected"],"paclet:ref/ReadProtected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21286],

Cell[BoxData[
 RowBox[{"SetAttributes", "[", 
  RowBox[{"g", ",", "ReadProtected"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->2742],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:044b \:0431\:043e\:043b\:044c\
\:0448\:0435 \:043d\:0435 \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \:0432\
\:044b\:0432\:0435\:0441\:0442\:0438 \:0434\:0430\:043d\:043d\:043e\:0435 ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435."
}], "MathCaption",
 CellID->8610],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "g"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->4472],

Cell[CellGroupData[{

Cell["Global`g", "Print", "PrintUsage",
 CellTags->"Info3384451668-2548824",
 CellID->90493700],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     RowBox[{
      RowBox[{"Attributes", "[", "g", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{"Protected", ",", "ReadProtected"}], "}"}]}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["g"],
  Editable->False]], "Print",
 CellTags->"Info3384451668-2548824",
 CellID->688040568]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["SetAttributes"],"paclet:ref/SetAttributes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearAttributes"],"paclet:ref/ClearAttributes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:044b\:0447\:043d\:043e \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:044e\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:044b \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430 \:0442\:0435\:043c \:0438\:043b\:0438 \:0438\:043d\:044b\:043c \
\:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c. \:041e\:0434\:043d\:0430\
\:043a\:043e, \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0441\
\:0438\:043c\:0432\:043e\:043b\:0443 \:043f\:0440\:0438\:0441\:0432\:0430\
\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0430\:0442\:0440\:0438\:0431\
\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locked"],"paclet:ref/Locked"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \:043c\:0435\
\:043d\:044f\:0442\:044c \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b \
\:044d\:0442\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \
\:0434\:043e \:043a\:043e\:043d\:0446\:0430 \:0441\:0432\:043e\:0435\:0439 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:0441\:0435\:0441\:0441\:0438\
\:0438. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Locked"],"paclet:ref/Locked"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Protected"],"paclet:ref/Protected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReadProtected"],"paclet:ref/ReadProtected"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0433\:0440\
\:0430\:043d\:0438\:0447\:0438\:0442\:044c \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:0439 \:043c\:0435\:043d\:044f\:0442\
\:044c \:0438\:043b\:0438 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0442\
\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->5841],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Clear",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Clear"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:043d\:043e \:043d\:0435 \:0442\:0440\:043e\:0433\:0430\:0435\:0442 \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ClearAll",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ClearAll"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:043a\:0430\:043a \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:0442\:0430\:043a \:0438 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:044b"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20718],

Cell["\:041e\:0447\:0438\:0441\:0442\:043a\:0430 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0438 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:043e\:0432. ", "Caption",
 CellID->3503],

Cell[TextData[{
 "\:0422\:0430\:043a \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0438 \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0440, \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0440\:0430\:043d\:0435\
\:0435 \:0431\:044b\:043b \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14867],

Cell[BoxData[
 RowBox[{"ClearAll", "[", "p", "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->24865],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:043a \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c. "
}], "MathCaption",
 CellID->10938],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "d"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->1881],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "d"}], "]"}]], "Output",
 ImageSize->{100, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->36571062]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:044f \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438, \:0432\:044b \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\
\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 \:043f\:0440\:0438\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:0432\:0441\:044f\:043a\
\:0438\:0439 \:0440\:0430\:0437 \:043f\:0440\:0438 \:043f\:043e\:044f\:0432\
\:043b\:0435\:043d\:0438\:0438 \:0434\:0430\:043d\:043d\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438. \:041e\:0434\:043d\:0430\:043a\:043e, \
\:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\
\:043e \:0431\:0443\:0434\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\
\:0430\:0442\:044c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:044c \:0441\:043e\:0431\:043b\:044e\:0434\:0430\:0442\
\:044c \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:043b\:0438\
\:0448\:044c \:0432 \:043e\:0434\:043d\:043e\:043c \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435. \
\:0412 \:0442\:0430\:043a\:0438\:0445 \:0441\:0438\:0442\:0443\:0430\:0446\
\:0438\:044f\:0445, \:043b\:0443\:0447\:0448\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043d\:0435 \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442\:044b, \:0430 \:0432\:044b\:0437\:0432\:0430\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:0440\:0435\:0430\
\:043b\:0438\:0437\:0443\:044e\:0449\:0443\:044e \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:0430\:043d\
\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:0435 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:044e \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:043e\:0432."
}], "Text",
 CellID->22750],

Cell[TextData[{
 "\:0412\:044b\:0437\:0432\:0430\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Thread"],"paclet:ref/Thread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0431\
\:044b \:0434\:0435\:043b\:0430\:043b\:043e\:0441\:044c \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:043e\:0431\
\:043b\:0430\:0434\:0430\:0439 ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->28614],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Thread", "[", 
  RowBox[{"p", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "d"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->18598],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"a", ",", "d"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"b", ",", "d"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"c", ",", "d"}], "]"}]}], "}"}]], "Output",
 ImageSize->{178, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->403832593]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Orderless",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Orderless"], 
    RowBox[{
     ButtonBox["Sort",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sort"], "[", 
     RowBox[{
      StyleBox["f", "TI"], "[", 
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
       "]"}], "]"}]},
   {
    ButtonBox["Flat",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Flat"], 
    RowBox[{
     ButtonBox["Flatten",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Flatten"], "[", 
     RowBox[{
      StyleBox["f", "TI"], "[", 
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
       "]"}], "]"}]},
   {
    ButtonBox["Listable",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Listable"], 
    RowBox[{
     ButtonBox["Thread",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Thread"], "[", 
     RowBox[{
      StyleBox["f", "TI"], "[", 
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
       "]"}], "]"}]},
   {
    ButtonBox["Constant",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Constant"], 
    RowBox[{
     ButtonBox["Dt",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Dt"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       ButtonBox["Constants",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Constants"], "->", 
       StyleBox["f", "TI"]}]}], "]"}]}
  }]], "DefinitionBox",
 CellID->2661],

Cell["\<\
\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
, \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:0435 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:044e \:0430\:0442\:0440\:0438\:0431\
\:0443\:0442\:043e\:0432.\
\>", "Caption",
 CellID->26063],

Cell[TextData[{
 "\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b, \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0431\:0435\:0441\:0441\:0440\:043e\:0447\:043d\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:044b \:043b\:0438\:0448\:044c \:0434\
\:043b\:044f \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \:0422\:0435\:043c \:043d\:0435 \
\:043c\:0435\:043d\:0435\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0447\
\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:0435\:0434\:0443\:0442 \
\:0441\:0435\:0431\:044f \:0442\:0430\:043a, \:043a\:0430\:043a \:0431\:0443\
\:0434\:0442\:043e \:043e\:043d\:0438 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b."
}], "Text",
 CellID->32756],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Function",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Function"], "[", 
     RowBox[{
      StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0430\:0442\:0440", "TI"], 
         StyleBox["1", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f \:0441 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430\:043c\
\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0430\:0442\:0440", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     ", \[Ellipsis] "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20807],

Cell["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0441 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430\:043c\
\:0438. ", "Caption",
 CellID->20278],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0447\:0438\:0441\:0442\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\
\:0442 ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:043a \:0441\:043f\:0438\:0441\:043a\:0443 \:0446\:0435\:043b\:0438\:043a\
\:043e\:043c. "
}], "MathCaption",
 CellID->19489],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"p", "[", "x", "]"}]}], "]"}], "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->19435],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->211152311]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:0438 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442 ",
 Cell[BoxData["p"], "InlineFormula"],
 " \:043f\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:043a\:043e \:0432\:0441\:0435\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c \:0441\:043f\:0438\:0441\:043a\:0430. "
}], "MathCaption",
 CellID->32075],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"p", "[", "x", "]"}], ",", 
    RowBox[{"{", "Listable", "}"}]}], "]"}], "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->7586],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", "a", "]"}], ",", 
   RowBox[{"p", "[", "b", "]"}], ",", 
   RowBox[{"p", "[", "c", "]"}]}], "}"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->75846936]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->212736331],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Attributes",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Attributes"]], "TutorialMoreAbout",
 CellID->1248469978],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->101895465],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->619640688]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Attributes - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Attributes", ButtonData -> "paclet:tutorial/Attributes", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 18.7695027}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "attributes", "builtin functions", "built-in functions", "clear", 
      "ClearAll", "ClearAttributes", "constant", "flat", "functions", 
      "hidden", "HoldAll", "HoldAllComplete", "HoldFirst", "HoldRest", 
      "invisible", "Listable", "lists", "locked", "NHoldAll", "NHoldFirst", 
      "NHoldRest", "NumericFunction", "OneIdentity", "orderless", 
      "properties", "protect", "protected", "protection", "pure functions", 
      "ReadProtected", "security", "SequenceHold", "SetAttributes", "stub", 
      "symbols", "temporary", "threading", "Unprotect"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Definitions such as f[x_]=x^2 specify values for functions. Sometimes, \
however, you need to specify general properties of functions, without \
necessarily giving explicit values. Mathematica provides a selection of \
attributes that you can use to specify various properties of functions. For \
example, you can use the attribute Flat to specify that a particular function \
is \"flat\", so that nested invocations are automatically flattened, and it \
behaves as if it were associative. This assigns the attribute Flat to the \
function f. ", "synonyms" -> {"2.6.3"}, "title" -> "Attributes", 
    "titlemodifier" -> "", "windowtitle" -> "Attributes", "type" -> 
    "Tutorial", "uri" -> "tutorial/Attributes"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.3"->{
  Cell[7282, 172, 110, 2, 47, "Title",
   CellTags->{"S2.6.3", "3.1"},
   CellID->9508]},
 "3.1"->{
  Cell[7282, 172, 110, 2, 47, "Title",
   CellTags->{"S2.6.3", "3.1"},
   CellID->9508]},
 "Info3384451662-6244704"->{
  Cell[49144, 1234, 96, 2, 42, "Print",
   CellTags->"Info3384451662-6244704",
   CellID->381750248],
  Cell[49243, 1238, 899, 28, 53, "Print",
   CellTags->"Info3384451662-6244704",
   CellID->199467698]},
 "Info3384451668-2548824"->{
  Cell[51240, 1307, 95, 2, 42, "Print",
   CellTags->"Info3384451668-2548824",
   CellID->90493700],
  Cell[51338, 1311, 474, 15, 23, "Print",
   CellTags->"Info3384451668-2548824",
   CellID->688040568]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.3", 73023, 1901},
 {"3.1", 73123, 1905},
 {"Info3384451662-6244704", 73242, 1909},
 {"Info3384451668-2548824", 73478, 1916}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[603, 21, 6654, 147, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[7282, 172, 110, 2, 47, "Title",
 CellTags->{"S2.6.3", "3.1"},
 CellID->9508],
Cell[7395, 176, 1156, 22, 68, "Text",
 CellID->7185],
Cell[8554, 200, 2070, 35, 88, "Text",
 CellID->30238],
Cell[10627, 237, 419, 11, 35, "MathCaption",
 CellID->24237],
Cell[11049, 250, 131, 4, 28, "Input",
 CellID->26443],
Cell[11183, 256, 973, 15, 47, "MathCaption",
 CellID->21313],
Cell[CellGroupData[{
Cell[12181, 275, 170, 6, 28, "Input",
 CellID->22501],
Cell[12354, 283, 218, 7, 36, "Output",
 CellID->115040948]
}, Open  ]],
Cell[12587, 293, 1580, 25, 70, "Text",
 CellID->25128],
Cell[14170, 320, 519, 10, 33, "MathCaption",
 CellID->2111],
Cell[14692, 332, 171, 6, 28, "Input",
 CellID->23650],
Cell[14866, 340, 828, 13, 47, "MathCaption",
 CellID->28149],
Cell[CellGroupData[{
Cell[15719, 357, 182, 6, 28, "Input",
 CellID->11192],
Cell[15904, 365, 217, 7, 36, "Output",
 CellID->78378103]
}, Open  ]],
Cell[16136, 375, 2931, 82, 149, "DefinitionBox",
 CellID->15869],
Cell[19070, 459, 221, 3, 31, "Caption",
 CellID->681],
Cell[19294, 464, 301, 7, 33, "MathCaption",
 CellID->27465],
Cell[CellGroupData[{
Cell[19620, 475, 102, 3, 28, "Input",
 CellID->20267],
Cell[19725, 480, 182, 6, 36, "Output",
 CellID->24590760]
}, Open  ]],
Cell[19922, 489, 275, 7, 33, "MathCaption",
 CellID->19793],
Cell[CellGroupData[{
Cell[20222, 500, 143, 5, 28, "Input",
 CellID->18634],
Cell[20368, 507, 175, 6, 36, "Output",
 CellID->508537251]
}, Open  ]],
Cell[20558, 516, 11130, 270, 604, "DefinitionBox",
 CellID->20972],
Cell[31691, 788, 307, 8, 31, "Caption",
 CellID->22830],
Cell[32001, 798, 365, 10, 35, "MathCaption",
 CellID->24901],
Cell[CellGroupData[{
Cell[32391, 812, 105, 3, 28, "Input",
 CellID->28442],
Cell[32499, 817, 300, 9, 36, "Output",
 CellID->24926627]
}, Open  ]],
Cell[32814, 829, 1653, 28, 88, "Text",
 CellID->13877],
Cell[34470, 859, 635, 16, 35, "MathCaption",
 CellID->25770],
Cell[CellGroupData[{
Cell[35130, 879, 151, 5, 28, "Input",
 CellID->702],
Cell[35284, 886, 308, 10, 36, "Output",
 CellID->543902148]
}, Open  ]],
Cell[35607, 899, 336, 7, 33, "MathCaption",
 CellID->1381],
Cell[35946, 908, 135, 4, 28, "Input",
 CellID->16590],
Cell[36084, 914, 647, 11, 33, "MathCaption",
 CellID->8823],
Cell[CellGroupData[{
Cell[36756, 929, 175, 6, 28, "Input",
 CellID->2237],
Cell[36934, 937, 377, 13, 36, "Output",
 CellID->717637344]
}, Open  ]],
Cell[37326, 953, 2886, 48, 128, "Text",
 CellID->32179],
Cell[40215, 1003, 3788, 77, 154, "Text",
 CellID->16595],
Cell[44006, 1082, 249, 6, 33, "MathCaption",
 CellID->20169],
Cell[CellGroupData[{
Cell[44280, 1092, 140, 5, 28, "Input",
 CellID->2327],
Cell[44423, 1099, 180, 6, 36, "Output",
 CellID->91324689]
}, Open  ]],
Cell[44618, 1108, 411, 11, 35, "MathCaption",
 CellID->31310],
Cell[CellGroupData[{
Cell[45054, 1123, 100, 3, 28, "Input",
 CellID->28182],
Cell[45157, 1128, 189, 6, 36, "Output",
 CellID->310540089]
}, Open  ]],
Cell[45361, 1137, 358, 8, 33, "MathCaption",
 CellID->7926],
Cell[CellGroupData[{
Cell[45744, 1149, 117, 4, 28, "Input",
 CellID->9487],
Cell[45864, 1155, 410, 8, 19, "Message",
 CellID->378958406],
Cell[46277, 1165, 159, 5, 36, "Output",
 CellID->369591818]
}, Open  ]],
Cell[46451, 1173, 2008, 38, 92, "Text",
 CellID->5651],
Cell[48462, 1213, 549, 10, 33, "MathCaption",
 CellID->2258],
Cell[CellGroupData[{
Cell[49036, 1227, 83, 3, 28, "Input",
 CellID->7213],
Cell[CellGroupData[{
Cell[49144, 1234, 96, 2, 42, "Print",
 CellTags->"Info3384451662-6244704",
 CellID->381750248],
Cell[49243, 1238, 899, 28, 53, "Print",
 CellTags->"Info3384451662-6244704",
 CellID->199467698]
}, Open  ]]
}, Open  ]],
Cell[50169, 1270, 401, 11, 35, "MathCaption",
 CellID->21286],
Cell[50573, 1283, 140, 4, 28, "Input",
 CellID->2742],
Cell[50716, 1289, 391, 7, 33, "MathCaption",
 CellID->8610],
Cell[CellGroupData[{
Cell[51132, 1300, 83, 3, 28, "Input",
 CellID->4472],
Cell[CellGroupData[{
Cell[51240, 1307, 95, 2, 42, "Print",
 CellTags->"Info3384451668-2548824",
 CellID->90493700],
Cell[51338, 1311, 474, 15, 23, "Print",
 CellTags->"Info3384451668-2548824",
 CellID->688040568]
}, Open  ]]
}, Open  ]],
Cell[51839, 1330, 2773, 57, 114, "Text",
 CellID->5841],
Cell[54615, 1389, 1005, 28, 81, "DefinitionBox",
 CellID->20718],
Cell[55623, 1419, 193, 3, 31, "Caption",
 CellID->3503],
Cell[55819, 1424, 622, 13, 35, "MathCaption",
 CellID->14867],
Cell[56444, 1439, 101, 3, 28, "Input",
 CellID->24865],
Cell[56548, 1444, 319, 7, 33, "MathCaption",
 CellID->10938],
Cell[CellGroupData[{
Cell[56892, 1455, 175, 6, 28, "Input",
 CellID->1881],
Cell[57070, 1463, 268, 9, 36, "Output",
 CellID->36571062]
}, Open  ]],
Cell[57353, 1475, 2121, 32, 102, "Text",
 CellID->22750],
Cell[59477, 1509, 926, 21, 53, "MathCaption",
 CellID->28614],
Cell[CellGroupData[{
Cell[60428, 1534, 215, 8, 28, "Input",
 CellID->18598],
Cell[60646, 1544, 377, 13, 36, "Output",
 CellID->403832593]
}, Open  ]],
Cell[61038, 1560, 1586, 54, 130, "DefinitionBox",
 CellID->2661],
Cell[62627, 1616, 452, 8, 31, "Caption",
 CellID->26063],
Cell[63082, 1626, 1130, 20, 66, "Text",
 CellID->32756],
Cell[64215, 1648, 904, 26, 60, "DefinitionBox",
 CellID->20807],
Cell[65122, 1676, 188, 3, 31, "Caption",
 CellID->20278],
Cell[65313, 1681, 346, 8, 33, "MathCaption",
 CellID->19489],
Cell[CellGroupData[{
Cell[65684, 1693, 265, 9, 28, "Input",
 CellID->19435],
Cell[65952, 1704, 243, 8, 36, "Output",
 CellID->211152311]
}, Open  ]],
Cell[66210, 1715, 687, 14, 35, "MathCaption",
 CellID->32075],
Cell[CellGroupData[{
Cell[66922, 1733, 306, 10, 28, "Input",
 CellID->7586],
Cell[67231, 1745, 301, 10, 36, "Output",
 CellID->75846936]
}, Open  ]],
Cell[CellGroupData[{
Cell[67569, 1760, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->212736331],
Cell[67916, 1774, 31, 0, 14, "SectionHeaderSpacer"],
Cell[67950, 1776, 141, 3, 18, "TutorialMoreAbout",
 CellID->1248469978],
Cell[68094, 1781, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68162, 1786, 450, 14, 31, "RelatedTutorialsSection",
 CellID->101895465],
Cell[68615, 1802, 31, 0, 14, "SectionHeaderSpacer"],
Cell[68649, 1804, 314, 7, 18, "RelatedTutorials",
 CellID->619640688]
}, Open  ]]
}, Open  ]],
Cell[68990, 1815, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
