(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40011,       1051]
NotebookOptionsPosition[     33468,        856]
NotebookOutlinePosition[     37341,        951]
CellTagsIndexPosition[     37253,        945]
WindowTitle->Automatic Loading of Import/Export Converters - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/AutomaticLoadingOfImportExportConverters\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/AutomaticLoadingOfImportExportConverters"]}, 
           Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
AutomaticLoadingOfImportExportConverters.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/AutomaticLoadingOfImportExportConverters", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0430\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043a\:043e\
\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:043e\:0432", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0430\:044f", " ", "\:0438", " ", 
       "\:0440\:0443\:0447\:043d\:0430\:044f", " ", 
       "\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AutomaticLoadingOfImportExportConvertersRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435", 
       " ", "\:043f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\:043c\:043e\
\:0432", " ", "\:0434\:043b\:044f", " ", 
       "\:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"AutomaticLoadingOfImportExportConvertersRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430\:043c \:0434\
\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0441\:043d\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043c\:0435\
\:0445\:0430\:043d\:0438\:0437\:043c\:043e\:043c \:0430\:0432\:0442\:043e\
\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:0443\:043f\:0440\:043e\:0449\:0430\:0435\:0442 \:0440\
\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044e \:0444\:043e\
\:0440\:043c\:0430\:0442\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0445 \:043c\:0435\:0445\:0430\:043d\:0438\
\:0437\:043c\:043e\:043c \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->269520],

Cell[CellGroupData[{

Cell["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \
\:0438 \:0440\:0443\:0447\:043d\:043e\:0439 \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0438", "Section",
 CellTags->"1.1",
 CellID->373637769],

Cell[CellGroupData[{

Cell["\:0420\:0443\:0447\:043d\:0430\:044f \:0437\:0430\:0433\:0440\:0443\
\:0437\:043a\:0430", "Subsection",
 CellID->266096528],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:0440\:0443\:0447\:043d\:043e\
\:0439 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0435\:0440\:043e\:0432 \:043f\:0440\:0438\:0432\
\:0435\:0434\:0435\:043d\:044b \:0432 \:0443\:0447\:0435\:0431\:043d\:044b\
\:0445 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:0430\:0445, \:0433\
\:0434\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:044f\
\:0432\:043d\:043e\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\:0434 \:0434\:043b\:044f \:0440\
\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:0438 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0430 ",
 Cell[BoxData["\"\<MyFormat1\>\""], "InlineFormula"],
 "."
}], "Text",
 CellID->76280608],

Cell[BoxData[
 RowBox[{"ImportExport`RegisterImport", "[", "\[IndentingNewLine]", 
  RowBox[{
  "\"\<MyFormat1\>\"", ",", "\[IndentingNewLine]", 
   "MyFormat1`MyFormat1Import"}], "\[IndentingNewLine]", "]"}]], "Input",
 CellID->296596369],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyFormat1`MyFormat1Import", "[", 
   RowBox[{"filename_String", ",", " ", "options___"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"strm", ",", " ", "head", ",", " ", "data"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"strm", " ", "=", " ", 
      RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"head", " ", "=", " ", 
      RowBox[{"ReadList", "[", 
       RowBox[{"strm", ",", "\"\<String\>\"", ",", "3"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"data", " ", "=", " ", 
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"ReadList", "[", 
         RowBox[{"strm", ",", " ", "\"\<Number\>\""}], "]"}], ",", " ", "4"}],
        "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "strm", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\"\<Header\>\"", " ", "\[Rule]", " ", "head"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"\"\<Data\>\"", " ", "\[Rule]", " ", "data"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellID->37002927]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0410\:0432\:0442\:043e\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430\
", "Subsection",
 CellID->786047585],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\
\:0438 \:0444\:0430\:0439\:043b\:043e\:0432 \:0440\:0435\:0433\:0438\:0441\
\:0442\:0440\:0430\:0446\:0438\:0438 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0430 \:0438 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \
\:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0445 \:043c\:0435\:0441\:0442\:0430\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\:0433\:0440\:0443\:0436\
\:0430\:0442\:044c \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\
\:0438\:044e \:0444\:043e\:0440\:043c\:0430\:0442\:0430. \:0410\:0432\:0442\
\:043e\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0435\:0440\:043e\:0432 \:0434\:043b\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0440\:0435\:0430\
\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:0430 \:043f\:0440\:0438 \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0438 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0438\:0445 \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0439:"
}], "Text",
 CellID->333924638],

Cell[TextData[{
 "(\:0412 \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:044b\:0445 \:043d\:0438\
\:0436\:0435 \:0448\:0430\:0433\:0430\:0445, \:043c\:043e\:0436\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$BaseDirectory"],"paclet:ref/$BaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".)"
}], "Text",
 CellID->581088644],

Cell[TextData[{
 "1. \:0415\:0441\:043b\:0438 \:043a\:0430\:0442\:0430\:043b\:043e\:0433 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats \:043d\:0435 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442, \:0441\:043e\
\:0437\:0434\:0430\:0439\:0442\:0435 \:0435\:0433\:043e."
}], "Text",
 CellID->648218580],

Cell[TextData[{
 "2. \:0412 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats \:0441\:043e\:0437\:0434\:0430\:0439\:0442\:0435 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433 \:0441 \:0438\:043c\:0435\:043d\
\:0435\:043c ",
 StyleBox["\:0444\:043e\:0440\:043c\:0430\:0442",
  FontSlant->"Italic"],
 ", \:0433\:0434\:0435 ",
 StyleBox["\:0444\:043e\:0440\:043c\:0430\:0442",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:0435\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0430, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0434\:043e\:043b\:0436\:0435\
\:043d \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0442\:044c\:0441\:044f \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
."
}], "Text",
 CellID->214275737],

Cell[TextData[{
 "3. \:0412\:043d\:0443\:0442\:0440\:044c \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 ",
 StyleBox["\:0444\:043e\:0440\:043c\:0430\:0442",
  FontSlant->"Italic"],
 " \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:0435 \:0444\:0430\:0439\
\:043b ",
 Cell[BoxData[
  RowBox[{"Import", ".", "m"}]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0431\:043b\
\:043e\:043a \:043a\:043e\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"ImportExport`RegisterImport", "[", "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->855862928],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats/MyFormat1, \:0444\:0430\:0439\:043b ",
 Cell[BoxData[
  RowBox[{"Import", ".", "m"}]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:0435\:043d \:0438\:043c\:0435\:0442\:044c \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435, \:043f\:043e\:0434\
\:043e\:0431\:043d\:043e\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:043d\:043e\:043c\:0443 \:043d\:0438\:0436\:0435."
}], "Text",
 CellID->81653323],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"content", " ", "of", " ", 
    RowBox[{"Import", ".", "m"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ImportExport`RegisterImport", "[", "\[IndentingNewLine]", 
   RowBox[{
   "\"\<MyFormat1\>\"", ",", "\[IndentingNewLine]", 
    "MyFormat1`MyFormat1Import"}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellID->50252301],

Cell[TextData[{
 "4. \:0412\:043d\:0443\:0442\:0440\:044c \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 ",
 StyleBox["\:0444\:043e\:0440\:043c\:0430\:0442",
  FontSlant->"Italic"],
 " \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:0435 \:0444\:0430\:0439\
\:043b ",
 Cell[BoxData[
  RowBox[{"Converter", ".", "m"}]], "InlineFormula"],
 " \:0441 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:043c \:043a\:043e\:0434\
\:043e\:043c \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430."
}], "Text",
 CellID->139589675],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats/MyFormat1, \:0444\:0430\:0439\:043b ",
 Cell[BoxData[
  RowBox[{"Converter", ".", "m"}]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:0435\:043d \:0438\:043c\:0435\:0442\:044c \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435, \:043f\:043e\:0434\
\:043e\:0431\:043d\:043e\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:043d\:043e\:043c\:0443 \:043d\:0438\:0436\:0435."
}], "Text",
 CellID->322194276],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"content", " ", "of", " ", 
    RowBox[{"Converter", ".", "m"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"MyFormat1`MyFormat1Import", "[", 
    RowBox[{"filename_String", ",", " ", "options___"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"strm", ",", " ", "head", ",", " ", "data"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"strm", " ", "=", " ", 
       RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"head", " ", "=", " ", 
       RowBox[{"ReadList", "[", 
        RowBox[{"strm", ",", "\"\<String\>\"", ",", "3"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"data", " ", "=", " ", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"ReadList", "[", 
          RowBox[{"strm", ",", " ", "\"\<Number\>\""}], "]"}], ",", " ", 
         "4"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Close", "[", "strm", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\"\<Header\>\"", " ", "\[Rule]", " ", "head"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"\"\<Data\>\"", " ", "\[Rule]", " ", "data"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}]], "Input",
 CellID->111443660],

Cell[TextData[{
 "5. \:041a\:043e\:0433\:0434\:0430 \:0444\:0430\:0439\:043b\:044b \:043d\
\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:043d\:0430 \:0441\:0432\
\:043e\:0438\:0445 \:043c\:0435\:0441\:0442\:0430\:0445, \:043f\:0440\:0438 \
\:0437\:0430\:043f\:0443\:0441\:043a\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["$ImportFormats"],"paclet:ref/$ImportFormats"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:0437\:0430\:043f\:0438\:0441\:044c ",
 Cell[BoxData["\"\<MyFormat1\>\""], "InlineFormula"],
 ", \:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Import"],"paclet:ref/Import"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", " ", 
   RowBox[{
    StyleBox["file", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<MyFormat1\>\"", ",", "\"\<Header\>\""}], "}"}]}], "]"}]], 
  "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c\:0441\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:043c \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c."
}], "Text",
 CellID->322168787],

Cell[TextData[{
 "\:0421\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:0432\:0441\
\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\
\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0440\:0435\:0433\:0438\:0441\
\:0442\:0440\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:044d\:0442\:043e\:0433\:043e \:043c\:0435\
\:0445\:0430\:043d\:0438\:0437\:043c\:0430 \:0430\:0432\:0442\:043e\:0437\
\:0430\:0433\:0440\:0443\:0437\:043a\:0438, \:0440\:0430\:0441\:043f\:043e\
\:043b\:0430\:0433\:0430\:044f \:043a\:0430\:0442\:0430\:043b\:043e\:0433\
\:0438 \:0441 \:0444\:0430\:0439\:043b\:0430\:043c\:0438 \:0440\:0435\:0433\
\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:0438 \:0438 \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0435\:0440\:0430\:043c\:0438 \:0432 \:0432\:0435\
\:0442\:043a\:0435 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats."
}], "Text",
 CellID->413389633],

Cell[TextData[{
 "\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\
\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:0432 \:0432\:0438\:0434\
\:0435 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:043a\:043e\
\:0434\:0430 \:0432 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0435 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats."
}], "Text",
 CellID->22087867]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:0435\:0442\:0430\:043b\:0438 \:043c\:0435\:0445\:0430\:043d\
\:0438\:0437\:043c\:0430 \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\
\:0446\:0438\:0438", "Subsection",
 CellID->484409049],

Cell[CellGroupData[{

Cell["\:0418\:043c\:044f \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \
\:0434\:043e\:043b\:0436\:043d\:043e \:0441\:043e\:0432\:043f\:0430\:0434\
\:0430\:0442\:044c \:0441 \:0438\:043c\:0435\:043d\:0435\:043c \:0444\:043e\
\:0440\:043c\:0430\:0442\:0430", "Subsubsection",
 CellID->590973235],

Cell["\<\
\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\
\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438, \:0438\
\:043c\:044f \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \:0434\:043e\
\:043b\:0436\:043d\:043e \:0441\:043e\:0432\:043f\:0430\:0434\:0430\:0442\
\:044c \:0441 \:0438\:043c\:0435\:043d\:0435\:043c \:0444\:043e\:0440\:043c\
\:0430\:0442\:0430. \:041d\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:043a\
\:0435, \:0444\:043e\:0440\:043c\:0430\:0442\:044b \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:043f\:0435\:0440\:0435\:0438\:043c\:0435\
\:043d\:043e\:0432\:0430\:043d\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:043f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\:043c\:043e\
\:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432, \:043e \:0447\:0435\
\:043c \:0440\:0430\:0441\:0441\:043a\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442\:0441\:044f \:043d\:0438\:0436\:0435.\
\>", "Text",
 CellID->553780244]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\"Sources\" \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \
\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0443\
\:043a\:0430\:0437\:0430\:043d\:044b, \:0435\:0441\:043b\:0438 \:0438\:0441\
\:0445\:043e\:0434\:043d\:044b\:0435 \:0444\:0430\:0439\:043b\:044b \:0440\
\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:044b \:0432 \:043d\
\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \
\:043c\:0435\:0441\:0442\:0430\:0445\
\>", "Subsubsection",
 CellID->95820236],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\
\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438, \:043c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\:0438\
\:0437\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442, \
\:0447\:0442\:043e \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0439 \:0444\
\:0430\:0439\:043b \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\
\:0435\:0442\:0441\:044f \:0432 \:043e\:0434\:043d\:043e\:043c \:0438\:0437 \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:043c\:0435\:0441\
\:0442: ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats/",
 StyleBox["\:0444\:043e\:0440\:043c\:0430\:0442",
  FontSlant->"Italic"],
 "/Converter.m \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$BaseDirectory"],"paclet:ref/$BaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats/",
 StyleBox["\:0444\:043e\:0440\:043c\:0430\:0442",
  FontSlant->"Italic"],
 "/Converter.m. \:0415\:0441\:043b\:0438 \:0438\:0441\:0445\:043e\:0434\:043d\
\:044b\:0435 \:0444\:0430\:0439\:043b\:044b \:043d\:0430\:0445\:043e\:0434\
\:044f\:0442\:0441\:044f \:0432 \:0434\:0440\:0443\:0433\:043e\:043c \:043c\
\:0435\:0441\:0442\:0435, \:044d\:0442\:043e \:0434\:043e\:043b\:0436\:043d\
\:043e \:0431\:044b\:0442\:044c \:043e\:0431\:044f\:0437\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:043d\:043e \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<Sources\>\""], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{"\"\<Sources\>\"", "->", 
   RowBox[{"{", 
    RowBox[{
    "\"\<MyFormatConverter/Converter.m\>\"", ",", 
     "\"\<MyFormatConverter/Converter2.m\>\""}], " ", "}"}]}]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->39692190]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043a\
\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:043e\:0432", "Subsubsection",
 CellID->51795708],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:043a\:043e\
\:043d\:0444\:043b\:0438\:043a\:0442\:043e\:0432 (\:043d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:043a\:0430\:0442\:0430\:043b\:043e\:0433 ",
 Cell[BoxData["\"\<MyFormat\>\""], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442\:0441\:044f \:043a\:0430\:043a \:0432 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats \:0442\:0430\:043a \:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats), \:043d\:0430\:0438\:0432\:044b\:0441\:0448\:0438\
\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442 \:0438\:043c\
\:0435\:0435\:0442 \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\
\:0438\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["$BaseDirectory"],"paclet:ref/$BaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0434\:0430\:043b\:0435\:0435 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->398844288]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:043f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\:043c\:043e\:0432 \:0434\
\:043b\:044f \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432", "Section",
 CellTags->"2.1",
 CellID->659842307],

Cell[TextData[{
 "\:0414\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\
\:043e, \:0431\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\:043b\:0435\:0437\
\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c \
\:043f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\:043c\:044b \:0434\:043b\
\:044f \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432, \:0447\:0442\:043e\
\:0431\:044b \:043c\:043e\:0436\:043d\:043e \:0431\:044b\:043b\:043e \:043e\
\:0431\:0440\:0430\:0442\:0438\:0442\:044c\:0441\:044f \:043a \:0444\:043e\
\:0440\:043c\:0430\:0442\:0443 \:043f\:043e\:0434 \:0440\:0430\:0437\:043d\
\:044b\:043c\:0438 \:0438\:043c\:0435\:043d\:0430\:043c\:0438. \:041f\:0440\
\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0435\:0441\:0442\
\:044c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c ",
 Cell[BoxData["\"\<MyOtherFormat\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<MyDefaultFormat\>\""], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0441\:0435\
\:0432\:0434\:043e\:043d\:0438\:043c\:043e\:0432 \:0434\:043b\:044f ",
 Cell[BoxData["\"\<MyFormat1\>\""], "InlineFormula"],
 ". \:042d\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\
\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0444\:0430\:0439\:043b\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats/FormatMappings.m \:0441\:043e \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:043c \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:043c\:044b\:043c."
}], "Text",
 CellID->567791765],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"content", " ", "of", " ", 
    RowBox[{"FormatMappings", ".", "m"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "\"\<MyOtherFormat\>\"", " ", "\[Rule]", " ", "\"\<MyFormat1\>\""}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
    "\"\<MyDefaultFormat\>\"", " ", "\[Rule]", " ", "\"\<MyFormat1\>\""}]}], 
   "\[IndentingNewLine]", "}"}]}]], "Input",
 CellID->93980523],

Cell["\:041f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\:043c\:044b \:0440\
\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0442\:0430\:043a \:0436\:0435, \
\:043a\:0430\:043a \:043e\:0440\:0438\:0433\:0438\:043d\:0430\:043b\:044c\
\:043d\:044b\:0439 \:0444\:043e\:0440\:043c\:0430\:0442.", "MathCaption",
 CellID->270481872],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<MyOtherFormat\>\"", ",", "\"\<Data\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->73964193],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.735869`", ",", "0.661935`", ",", "0.336467`", ",", "0.265602`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.641852`", ",", "0.546321`", ",", "0.799409`", ",", "0.714378`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.917152`", ",", "0.752392`", ",", "0.223471`", ",", "0.022495`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.504074`", ",", "0.646868`", ",", "0.321732`", ",", "0.489942`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.279129`", ",", "0.264593`", ",", "0.427619`", ",", "0.398634`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.084413`", ",", "0.642123`", ",", "0.613689`", ",", "0.137408`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.518679`", ",", "0.865648`", ",", "0.757131`", ",", "0.68382`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.573292`", ",", "0.46005`", ",", "0.956631`", ",", "0.85101`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.802714`", ",", "0.129687`", ",", "0.735957`", ",", "0.650226`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.026667`", ",", "0.141917`", ",", "0.448258`", ",", "0.258721`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{572, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->120423028]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438, \:043e\
\:0440\:0438\:0433\:0438\:043d\:0430\:043b\:044c\:043d\:044b\:0439 \:0444\
\:043e\:0440\:043c\:0430\:0442 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442 \:0442\:0443 \:0436\:0435 \:0441\:0430\:043c\:0443\:044e \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e.\
\>", "MathCaption",
 CellID->70358122],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<MyFormat1\>\"", ",", "\"\<Data\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->53291498],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.735869`", ",", "0.661935`", ",", "0.336467`", ",", "0.265602`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.641852`", ",", "0.546321`", ",", "0.799409`", ",", "0.714378`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.917152`", ",", "0.752392`", ",", "0.223471`", ",", "0.022495`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.504074`", ",", "0.646868`", ",", "0.321732`", ",", "0.489942`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.279129`", ",", "0.264593`", ",", "0.427619`", ",", "0.398634`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.084413`", ",", "0.642123`", ",", "0.613689`", ",", "0.137408`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.518679`", ",", "0.865648`", ",", "0.757131`", ",", "0.68382`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.573292`", ",", "0.46005`", ",", "0.956631`", ",", "0.85101`"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.802714`", ",", "0.129687`", ",", "0.735957`", ",", "0.650226`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.026667`", ",", "0.141917`", ",", "0.448258`", ",", "0.258721`"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{572, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->476847666]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Automatic Loading of Import/Export Converters - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Automatic Loading of Import/Export Converters", ButtonData -> 
         "paclet:tutorial/AutomaticLoadingOfImportExportConverters", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 31, 58.2342335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "In addition to the interfaces of Import and Export, Mathematica 8 comes \
with an autoloading mechanism that simplifies the registration of formats \
used by the Import and Export framework. Examples of manually loading \
converters are given in the tutorials, where the commands to register \
\"MyFormat1\" are explicitly evaluated. By placing both the format \
registration and the converter in appropriate locations, Mathematica 8 can \
automatically load the format registration. Autoloading of Import and Export \
converters can be achieved by following these steps:", "synonyms" -> {}, 
    "title" -> "Automatic Loading of Import/Export Converters", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Automatic Loading of Import/Export Converters", "type" -> "Tutorial", 
    "uri" -> "tutorial/AutomaticLoadingOfImportExportConverters"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[5727, 152, 295, 5, 62, "Section",
   CellTags->"1.1",
   CellID->373637769]},
 "2.1"->{
  Cell[26730, 662, 262, 4, 62, "Section",
   CellTags->"2.1",
   CellID->659842307]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 37049, 934},
 {"2.1", 37144, 938}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[640, 22, 2232, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2897, 78, 241, 3, 47, "Title",
 CellID->509267359],
Cell[3141, 83, 1070, 27, 44, "TutorialJumpBox",
 CellID->328837780],
Cell[4214, 112, 1488, 36, 74, "Text",
 CellID->269520],
Cell[CellGroupData[{
Cell[5727, 152, 295, 5, 62, "Section",
 CellTags->"1.1",
 CellID->373637769],
Cell[CellGroupData[{
Cell[6047, 161, 129, 2, 52, "Subsection",
 CellID->266096528],
Cell[6179, 165, 823, 14, 50, "Text",
 CellID->76280608],
Cell[7005, 181, 239, 5, 83, "Input",
 CellID->296596369],
Cell[7247, 188, 1272, 32, 209, "Input",
 CellID->37002927]
}, Open  ]],
Cell[CellGroupData[{
Cell[8556, 225, 116, 2, 52, "Subsection",
 CellID->786047585],
Cell[8675, 229, 1635, 31, 70, "Text",
 CellID->333924638],
Cell[10313, 262, 655, 16, 34, "Text",
 CellID->581088644],
Cell[10971, 280, 451, 10, 34, "Text",
 CellID->648218580],
Cell[11425, 292, 996, 21, 52, "Text",
 CellID->214275737],
Cell[12424, 315, 583, 15, 52, "Text",
 CellID->855862928],
Cell[13010, 332, 731, 15, 52, "Text",
 CellID->81653323],
Cell[13744, 349, 388, 9, 101, "Input",
 CellID->50252301],
Cell[14135, 360, 529, 12, 32, "Text",
 CellID->139589675],
Cell[14667, 374, 735, 15, 52, "Text",
 CellID->322194276],
Cell[15405, 391, 1454, 36, 227, "Input",
 CellID->111443660],
Cell[16862, 429, 1310, 31, 74, "Text",
 CellID->322168787],
Cell[18175, 462, 1171, 23, 70, "Text",
 CellID->413389633],
Cell[19349, 487, 686, 16, 52, "Text",
 CellID->22087867]
}, Open  ]],
Cell[CellGroupData[{
Cell[20072, 508, 204, 3, 52, "Subsection",
 CellID->484409049],
Cell[CellGroupData[{
Cell[20301, 515, 297, 4, 35, "Subsubsection",
 CellID->590973235],
Cell[20601, 521, 1152, 17, 66, "Text",
 CellID->553780244]
}, Open  ]],
Cell[CellGroupData[{
Cell[21790, 543, 543, 9, 35, "Subsubsection",
 CellID->95820236],
Cell[22336, 554, 2534, 55, 136, "Text",
 CellID->39692190]
}, Open  ]],
Cell[CellGroupData[{
Cell[24907, 614, 167, 2, 35, "Subsubsection",
 CellID->51795708],
Cell[25077, 618, 1592, 37, 100, "Text",
 CellID->398844288]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26730, 662, 262, 4, 62, "Section",
 CellTags->"2.1",
 CellID->659842307],
Cell[26995, 668, 1851, 31, 108, "Text",
 CellID->567791765],
Cell[28849, 701, 494, 14, 101, "Input",
 CellID->93980523],
Cell[29346, 717, 321, 4, 31, "MathCaption",
 CellID->270481872],
Cell[CellGroupData[{
Cell[29692, 725, 241, 7, 28, "Input",
 CellID->73964193],
Cell[29936, 734, 1385, 46, 105, "Output",
 CellID->120423028]
}, Open  ]],
Cell[31336, 783, 416, 7, 31, "MathCaption",
 CellID->70358122],
Cell[CellGroupData[{
Cell[31777, 794, 237, 7, 28, "Input",
 CellID->53291498],
Cell[32017, 803, 1385, 46, 105, "Output",
 CellID->476847666]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[33441, 854, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
