(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24865,        637]
NotebookOptionsPosition[     19387,        490]
NotebookOutlinePosition[     23435,        587]
CellTagsIndexPosition[     23342,        581]
WindowTitle->Automatic Loading of Packages - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"], \
"\<\"Mathematica Packages\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathematicaPackages"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Package Development\"\>":>
       Documentation`HelpLookup["paclet:guide/PackageDevelopment"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DeclarePackage\"\>":>
       Documentation`HelpLookup["paclet:ref/DeclarePackage"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/AutomaticLoadingOfPackages\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/AutomaticLoadingOfPackages"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
AutomaticLoadingOfPackages.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/AutomaticLoadingOfPackages", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0430\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043f\:0430\
\:043a\:0435\:0442\:043e\:0432", "Title",
 CellTags->{"S2.7.11", "11.1"},
 CellID->7833],

Cell[TextData[{
 "\:0412 \:0434\:0440\:0443\:0433\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0430\:0445 \:0443\:0447\:0435\:0431\:043d\:0438\:043a\:0430 \:043e\
\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:0440\
\:044f\:043c\:0430\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \
\:043f\:0430\:043a\:0435\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\
\:0430\:043d\:0434  ",
 Cell[BoxData[
  RowBox[{"<<", 
   StyleBox["\:043f\:0430\:043a\:0435\:0442", "TI"]}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Needs"],"paclet:ref/Needs"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:043f\:0430\:043a\:0435\:0442", "TI"], "]"}]], "InlineFormula"],
 ". \:041d\:043e \:0438\:043d\:043e\:0433\:0434\:0430, \:0432\:044b \:043c\
\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:0445\:043e\:0442\:0435\:0442\
\:044c \:043d\:0430\:0441\:0442\:0440\:043e\:0438\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:0447\:0442\:043e\:0431\:044b \:043e\:043d\:0430 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\:0433\
\:0440\:0443\:0436\:0430\:043b\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0439 \:043f\:0430\:043a\:0435\:0442, \:043a\
\:043e\:0433\:0434\:0430 \:043e\:043d \:043d\:0443\:0436\:0435\:043d."
}], "Text",
 CellID->8360],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DeclarePackage"],"paclet:ref/DeclarePackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0438\:043c\
\:0435\:043d \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:044b \:0432 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:043c \:043f\:0430\:043a\:0435\:0442\:0435. \:0417\:0430\:0442\:0435\
\:043c, \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\
\:0438\:043d \:0438\:0437 \:044d\:0442\:0438\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:0434\
\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:043d, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0437\:0430\:0433\:0440\:0443\:0437\:0438\:0442 \:043f\:0430\:043a\
\:0435\:0442, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:044d\:0442\
\:043e\:0442 \:0441\:0438\:043c\:0432\:043e\:043b \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d."
}], "Text",
 CellID->13330],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DeclarePackage",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DeclarePackage"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442`\", \
\"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0438\:043c\:044f\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"\:0438\:043c\:044f\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\"", ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:043e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:0438\:0435 \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439\
 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:043f\:0430\:043a\:0435\
\:0442\:0430 \:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430 \:0441 \:043b\:044e\:0431\:044b\:043c \:0438\
\:043c\:0435\:043d\:0435\:043c ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0438\:043c\:044f", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->110948108],

Cell["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \
\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0438 \:043f\:0430\:043a\:0435\
\:0442\:043e\:0432.", "Caption",
 CellID->8928],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043e\:0431\:044a\:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f, \:0447\:0442\:043e \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Div"],"paclet:VectorAnalysis/ref/Div"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Grad"],"paclet:VectorAnalysis/ref/Grad"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Curl"],"paclet:VectorAnalysis/ref/Curl"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:044b \:0432 \:043f\
\:0430\:043a\:0435\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["VectorAnalysis`"],
    "paclet:VectorAnalysis/guide/VectorAnalysisPackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29492],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeclarePackage", "[", 
  RowBox[{"\"\<VectorAnalysis`\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Div\>\"", ",", "\"\<Grad\>\"", ",", "\"\<Curl\>\""}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->12433],

Cell[BoxData["\<\"VectorAnalysis`\"\>"], "Output",
 ImageSize->{110, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->402072398]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0435\:0440\:0432\:043e\:043c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Grad"],"paclet:VectorAnalysis/ref/Grad"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 \:043f\:0430\
\:043a\:0435\:0442, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0434\
\:0430\:043d\:043e \:0435\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->6766],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grad", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"y", "^", "2"}]}], ",", 
   RowBox[{"Cartesian", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1735],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", " ", "x"}], ",", 
   RowBox[{"2", " ", "y"}], ",", "0"}], "}"}]], "Output",
 ImageSize->{81, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->152214016]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043e\
\:0431\:0448\:0438\:0440\:043d\:043e\:0439 \:043f\:043e\:0434\:0431\:043e\
\:0440\:043a\:0438 \:043f\:0430\:043a\:0435\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0438\:043c\:0435\:0435\
\:0442 \:0441\:043c\:044b\:0441\:043b \:0441\:043e\:0437\:0434\:0430\:0442\
\:044c \:0432\:0441\:043f\:043e\:043c\:043e\:0433\:0430\:0442\:0435\:043b\
\:044c\:043d\:044b\:0439 \"\:0440\:0435\:0435\:0441\:0442\:0440 \:0438\:043c\
\:0435\:043d\", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \
\:0443\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:043d\:044b\:0439\
 \:0441\:043f\:0438\:0441\:043e\:043a \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["DeclarePackage"],"paclet:ref/DeclarePackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:0432, \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043a\:0430\:043a\:0438\:0435 \
\:043f\:0430\:043a\:0435\:0442\:044b \:0434\:043e\:043b\:0436\:043d\:044b \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0442\:044c\:0441\:044f \:043f\
\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0438 \:0442\:0435\:0445 \:0438\:043b\:0438 \:0438\:043d\:044b\
\:0445 \:0438\:043c\:0435\:043d. \:0417\:0430\:0442\:0435\:043c, \:0432 \
\:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0437\
\:0430\:0433\:0440\:0443\:0436\:0430\:0442\:044c \:043b\:0438\:0448\:044c \
\:0444\:0430\:0439\:043b \:0440\:0435\:0435\:0441\:0442\:0440\:0430 \:0438\
\:043c\:0435\:043d. \:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \
\:044d\:0442\:043e \:0431\:0443\:0434\:0435\:0442 \:0441\:0434\:0435\:043b\
\:0430\:043d\:043e, \:0432\:0441\:0435 \:043e\:0441\:0442\:0430\:043b\:044c\
\:043d\:044b\:0435 \:043f\:0430\:043a\:0435\:0442\:044b \:0431\:0443\:0434\
\:0443\:0442 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0442\:044c\:0441\
\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438, \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0432 \
\:043d\:0438\:0445 \:0432\:043e\:0437\:043d\:0438\:043a\:043d\:0435\:0442 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
."
}], "Text",
 CellID->11599],

Cell[TextData[{
 "\:0420\:0430\:0431\:043e\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["DeclarePackage"],"paclet:ref/DeclarePackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e\:043c \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\
\:043c\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:0435\:043c \:0438\:043c\:0435\:043d\:0430\:043c\:0438, \:043d\:043e \
\:0441 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435\:043c \
\:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0443 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:043e\
\:0433\:043e \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Stub"],"paclet:ref/Stub"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\
\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0441 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c \:0441 \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Stub"],"paclet:ref/Stub"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:043f\:043e\:043f\:044b\:0442\:043a\:0435 \
\:043d\:0430\:0439\:0442\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:043e\
\:043d\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 \
\:043f\:0430\:043a\:0435\:0442, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0443 \:044d\:0442\:043e\:0433\:043e \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430."
}], "Text",
 CellID->11837],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->216574828],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Package Development",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/PackageDevelopment"]], "TutorialMoreAbout",
 CellID->732277260],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->5805711],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->280301322],

Cell[TextData[{
 ButtonBox["\:041f\:0430\:043a\:0435\:0442\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->76808486]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Automatic Loading of Packages - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Automatic Loading of Packages", ButtonData -> 
         "paclet:tutorial/AutomaticLoadingOfPackages", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 27.8019606}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "autoloading", "DeclarePackage", "declare package", "files", 
      "index files", "InstallWizard", "loading of packages", "names files", 
      "Stub", "package symbols"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Other tutorials have discussed explicit loading of Mathematica packages \
using <<package and Needs[package]. Sometimes, however, you may want to set \
Mathematica up so that it automatically loads a particular package when the \
package is needed. You can use DeclarePackage to give the names of symbols \
which are defined in a particular package. Then, when one of these symbols is \
actually used, Mathematica will automatically load the package where the \
symbol is defined. Arranging for automatic loading of packages. ", 
    "synonyms" -> {"2.7.11"}, "title" -> "Automatic Loading of Packages", 
    "titlemodifier" -> "", "windowtitle" -> "Automatic Loading of Packages", 
    "type" -> "Tutorial", "uri" -> "tutorial/AutomaticLoadingOfPackages"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.11"->{
  Cell[4954, 132, 244, 4, 47, "Title",
   CellTags->{"S2.7.11", "11.1"},
   CellID->7833]},
 "11.1"->{
  Cell[4954, 132, 244, 4, 47, "Title",
   CellTags->{"S2.7.11", "11.1"},
   CellID->7833]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.11", 23124, 570},
 {"11.1", 23227, 574}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 4307, 107, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4954, 132, 244, 4, 47, "Title",
 CellTags->{"S2.7.11", "11.1"},
 CellID->7833],
Cell[5201, 138, 1592, 32, 70, "Text",
 CellID->8360],
Cell[6796, 172, 1434, 25, 70, "Text",
 CellID->13330],
Cell[8233, 199, 1306, 30, 97, "DefinitionBox",
 CellID->110948108],
Cell[9542, 231, 272, 4, 31, "Caption",
 CellID->8928],
Cell[9817, 237, 968, 28, 35, "MathCaption",
 CellID->29492],
Cell[CellGroupData[{
Cell[10810, 269, 247, 7, 28, "Input",
 CellID->12433],
Cell[11060, 278, 181, 5, 36, "Output",
 CellID->402072398]
}, Open  ]],
Cell[11256, 286, 731, 16, 49, "MathCaption",
 CellID->6766],
Cell[CellGroupData[{
Cell[12012, 306, 264, 9, 28, "Input",
 CellID->1735],
Cell[12279, 317, 261, 9, 36, "Output",
 CellID->152214016]
}, Open  ]],
Cell[12555, 329, 2653, 42, 124, "Text",
 CellID->11599],
Cell[15211, 373, 2197, 41, 96, "Text",
 CellID->11837],
Cell[CellGroupData[{
Cell[17433, 418, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->216574828],
Cell[17780, 432, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17814, 434, 157, 3, 18, "TutorialMoreAbout",
 CellID->732277260],
Cell[17974, 439, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18042, 444, 448, 14, 31, "RelatedTutorialsSection",
 CellID->5805711],
Cell[18493, 460, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18527, 462, 442, 9, 18, "RelatedTutorials",
 CellID->280301322],
Cell[18972, 473, 361, 11, 18, "RelatedTutorials",
 CellID->76808486]
}, Open  ]]
}, Open  ]],
Cell[19360, 488, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
