(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     89264,       1774]
NotebookOptionsPosition[     84225,       1629]
NotebookOutlinePosition[     86118,       1673]
CellTagsIndexPosition[     86075,       1670]
WindowTitle->Automatically Number Text - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Automatic Numbering\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AutomaticNumbering"], "\<\"Options for Cells\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/OptionsForCells"], "\<\"Notebooks as Documents\"\>":>
       Documentation`HelpLookup["paclet:tutorial/NotebooksAsDocuments"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Format Menu\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FormatMenu"], "\<\"Insert Menu\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/InsertMenu"], "\<\"Cell Groups and Outlining\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/CellGroupsAndOutlining"], "\<\"Cell Styling Options\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/CellStylingOptions"], "\<\"Notebook Formatting & Styling\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/NotebookFormattingAndStyling"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/AutomaticallyNumberText\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/AutomaticallyNumberText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
AutomaticallyNumberText.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/AutomaticallyNumberText", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0430\:044f \:043d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:044f \:0442\
\:0435\:043a\:0441\:0442\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0434\:0432\
\:0430 \:0441\:043f\:043e\:0441\:043e\:0431\:0430 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\:0443\
\:043c\:0435\:0440\:0430\:0446\:0438\:0438 \:0442\:0435\:043a\:0441\:0442\
\:0430. \:041f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0438\:0439 \:0438\
\:0437 \:043d\:0438\:0445 \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\
\:0433\:0430\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0441\:0442\:0438\:043b\:044f \:044f\:0447\
\:0435\:0435\:043a, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043d\:0443\:043c\:0435\:0440\
\:0430\:0446\:0438\:044e \:0442\:0435\:043a\:0441\:0442\:0430 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:0412\:0442\:043e\
\:0440\:043e\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0437\:0430\:043a\
\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0432\:043e\
\:0434\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:0430, \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:044e\:0449\:0435\:0433\:043e \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:043d\
\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:044e, \:043d\:0435\:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0432 \
\:0442\:0435\:043a\:0441\:0442."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:0421\:0430\:043c\:044b\:043c \:043f\:0440\:043e\:0441\:0442\:044b\:043c \
\:043c\:0435\:0442\:043e\:0434\:043e\:043c \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:043d\:0443\:043c\:0435\:0440\:043e\:0432\:0430\
\:043d\:043d\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:0430 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435 \:043a \:044f\:0447\:0435\:0439\:043a\:0435 \
\:0441\:0442\:0438\:043b\:044f ItemNumbered.\
\>", "HowToText",
 CellID->423132871],

Cell["\<\
\:0427\:0442\:043e\:0431\:044b \:0438\:0437\:043c\:0435\:043d\:0438\:0442\
\:044c \:0441\:0442\:0438\:043b\:044c \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438 \:043d\:0430 \
ItemNumbered, \:0432\:044b\:0434\:0435\:043b\:0438\:043c \:0441\:043a\:043e\
\:0431\:043a\:0443 \:044f\:0447\:0435\:0439\:043a\:0438 \:0441\:043f\:0440\
\:0430\:0432\:0430:\
\>", "HowToText",
 CellID->57327188],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmq9OA0EQxg+K4CEwPAOuChA4TFHINmEtSUtC6niEsygECap6ExIED4BF
kNO4KhIE6pi73e7/cgdJ7/a475eWdufmdqbJfJ3ZlP3J5YhtJ0ky26U/o/H1
0XQ6np/t0OJ4fnUxGdCbPXoOtuhJrzkAAAAAAAAAANA/lp/5zXN+cCsf86f8
bdl2TgA0zuxRq0A8zhdt5wRA41Dlv7zrJbUDsgDQN5x2ICwA9A1R/2ZTiEMI
WTpMBMM0ozVnibX+NbTBH+8EfSDmjkC1y7hekjY6V8pZymqmXN8TbAIIYaNw
Vjfl+p5gE3RUCHJSkuvCMS1mqWJtXzI3EyY5dLGUc8vDtavhTO5UhufCSCYR
ZhUlHHQ1z4lPYfioWE7S1ucFTRK5EBxU4auDg1mb3qXM3qo0aAe7ah27Ul1Z
s4xnRpRys6JkV05rgmYZ19p1fYTKeSqCmJ6gDSIXQrAj6IO0LEjt6F3y7hYe
ftHZdqf7GKXrJkKm6qDBxAo9Ke8uzn3/io4KwR4hLCGsmS6sShNl6Xsquyxx
686fhFAZNOBTNIGg8kALdFEIxgXO7I7gXfLulsOINxs59qLGVbWroSYshOqg
fmJSGOZWEEKbxCqEit8RzMOlc1ANnjv1iF9+DwcOpp5dZWAddRlX4bh7bAg0
GWG3dlDDlBqqjB2kOPCTR+PEKgQAGgVCACCHEAAocf7R6OMLQgB95HzhNoWT
+7ZzAqBxqB2cPmgVHN7li9e2cwIAAAAAAAAAACLmG9xZ6LA=
    "], {{0, 28}, {259, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{259, 28},
  PlotRange->{{0, 259}, {0, 28}}]], "Picture",
 CellID->184830673],

Cell[TextData[{
 "\:0414\:0430\:043b\:0435\:0435, \:0432\:044b\:0431\:0435\:0440\:0435\:043c \
\:043f\:0443\:043d\:043a\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Style",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Style"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["ItemNumbered", "MenuName"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0441\:0442\:0438\:043b\:044f:"
}], "HowToText",
 CellID->1785497560],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVmQHdd532+WhzzkJXlK5S0vqXmQVARgTClPiZyqxLG1UFwBkCYu5ChK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    "], {{0, 376}, {538, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{538, 376},
  PlotRange->{{0, 538}, {0, 376}}]], "Picture",
 CellID->106349550],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:0442\:0435\:043a\:0441\:0442 \
\:043f\:043e\:043b\:0443\:0447\:0438\:043b \:043d\:0443\:043c\:0435\:0440\
\:0430\:0446\:0438\:044e:", "HowToText",
 CellID->1669497287],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmr1OwzAQxwNl4BnYeAa2TsDAxlKmjq2EV6QWCXXjEbIydUBi6mwJiYEH
YGVAmdk6ITEwBcd2/N0mgigfzf+nFsjl7LtI9++dVY6nNyOyH0XR/JD9GE3u
zmazyeLqgF2cL26vpwP2xxF7D/bYm/1OAQAAAAD6xPo7vX9NTx7ka/GSfqyb
zgmA2pk/axWI13jVdE4A1A6r/LdPfcnaAbMA0DecdiAsAPQNUf9mU2iTECiJ
OMM42eaWxMPIdMyXFS7cEvePK0FHaX1H4EVeoipZ7RJqLetcKScxKZlyeU9Q
EgihPVBSNuXynqAkfRCCnJTkdeYY55vat8zNhEkOXSSm1PJw7Wo4kzvx8FQY
mUmEyaOEg+bznHgKw0fFcpK2nhf8k10SgoMqfHVwMGvTu5XYW3GDdrAzcOxK
dTxZQhMjCt8sK9ncaUPQJKFau66PUDmNRRDTE1TELgkh2BH0QVoWpHb0bnmr
hYcf3bY73ccoXTcRZioOGkws05Py7uLc13b6IAR7hLCEsGG6sCpNlKXvqeyy
xK2V24RQGDTgkzWBoPJANXRMCGrQ8Nh4RtA3KLE7gnfLWy2HEW82cuxZjqra
1VATFkJxUD8xKQxzKwihYlotBH9ECAuh4HsE83DpHFSD50494vPP4cDB1LOr
DKyjLqEqHHWPDYHnEHZrBzVMqaHK2EGKA195VEGrhQBAXUAIAKQQAgAc5x+N
vn4gBNBHxiu3KVw8Np0TALXD2sHlk1bB6TJdvTedEwAAAAAAAAAA0GJ+Ae2c
nb4=
    "], {{0, 26}, {259, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{259, 26},
  PlotRange->{{0, 259}, {0, 26}}]], "Picture",
 CellID->433922684],

Cell[TextData[{
 "\:0414\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:044f\:0447\:0435\:0435\:043a \:0441 \:043d\:0443\:043c\:0435\:0440\
\:043e\:0432\:0430\:043d\:043d\:044b\:043c \:0442\:0435\:043a\:0441\:0442\
\:043e\:043c \:0432 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442, \:043f\
\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\:0443\:0440\:0441\:043e\
\:0440 \:0432 \:043a\:043e\:043d\:0435\:0446 \:0442\:0435\:043a\:0441\:0442\
\:0430 \:0438 \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Enter", "KeyEvent"],
 ". \:041a\:0443\:0440\:0441\:043e\:0440 \:043f\:0435\:0440\:0435\:043c\:0435\
\:0441\:0442\:0438\:0442\:0441\:044f \:0432 \:043d\:0430\:0447\:0430\:043b\
\:043e \:0432\:043d\:043e\:0432\:044c \:0441\:043e\:0437\:0434\:0430\:043d\
\:043d\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438 \:0441\:0442\:0438\
\:043b\:044f ItemNumbered:"
}], "HowToText",
 CellID->960717306],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3E9u1DAchuFQWHANbsC6OzhCOUEr4S1SQUK9AggpIA6AxAZxAN8BiR0L
FjkMJHHyi/9NnHpAspP3UVvNOE7skfxN7M4kT25eXamLpmleP+7/XF2/fXZ7
e3334lH/5Pndm5c3D/sHT/vfiwdNMzz+AwAAAGCPvn3//e7DD/Pz5euvlULg
CPoxv7EQ2Bl5539fegq0akaXbbdWrWsvG7vivFtyx5V2M/dEdWo4F4wjfMOQ
7Aeu0s5u1Y3jrlUbu7y9JpJIQVG02trl7TWRdJAUTBOk6flQsZ0P6m6yD2aK
prmWarV2avjlMiebjjQ2r01hX2SamVuJNzpP48yrsOpIW16nndeLbDtLgUdG
vSwW7IEZbOrcQ40FSwW3B165RG7srNKd1cp4sGG8zpVONNp1egmuX8dEXLem
EbsmzrazFETPBcvKeRqNS8VgU7C3qRG27pZ75x1r3Pod6YvSjUY7NoRJatc4
3SvXQVLgzhycFJyYVDjDzIzJsKaUT+Pb2XMtBclGI3WGt/9o7HCu+lIg84vA
yXXBskEr91wQbAr2nuYgwZTIKx/6KENd5jLxFKQbDTs2pcI+FCn4Z0pPQTgz
iKcg8XmBvZr0VqbRheYyrR/fgSMr0aBceuCsbZWW5rS/VIi8DlPuHEHmUDKX
so4wJYOPNs5TegqA/48UAKQAx2R/ffTj559hBVIAkAKAFACkACAFQPspsmQG
DoVzAUAKgBpT0HAbPdxH8qYrpACHsptvUJAC3Fc9d2KRbywnvjxMCpCt9HOB
fS3xag5IAbIVnoL5Wiz76pM4UoBshadAOJeex5ACZKskBenLbEkBstWRAu8i
9RhSgGw1pEAyoPXpLJACZCs/BdZ/idw7vblIAbIVngL3posrd2IhBchXeAq2
IwXIRgoAUoBjit6JJXl7FgAAAAAAAAA4rL/hhDGH
    "], {{0, 48}, {258, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{258, 48},
  PlotRange->{{0, 258}, {0, 48}}]], "Picture",
 CellID->7254018],

Cell["\<\
\:0422\:043e\:0442 \:0436\:0435 \:044d\:0444\:0444\:0435\:043a\:0442 \:0434\
\:043e\:0441\:0442\:0438\:0433\:0430\:0435\:0442\:0441\:044f \:043f\:0443\
\:0442\:0435\:043c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\
\:043e\:0432\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438 \:0441\:043e \
\:0441\:0442\:0438\:043b\:0435\:043c ItemNumbered \:043f\:043e\:0434 \:043f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0439. \:0414\:043b\:044f \
\:044d\:0442\:043e\:0433\:043e, \:0449\:0435\:043b\:043a\:043d\:0435\:043c \
\:043f\:043e\:0434 \:043f\:0435\:0440\:0432\:043e\:0439 \:044f\:0447\:0435\
\:0439\:043a\:043e\:0439, \:0443\:043a\:0430\:0437\:0430\:0432 \:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0433\:043e\:0440\:0438\:0437\
\:043e\:043d\:0442\:0430\:043b\:044c\:043d\:043e\:0439 \:043b\:0438\:043d\
\:0438\:0438 \:0432\:0432\:043e\:0434\:0430:\
\>", "HowToText",
 CellID->1156364815],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmktOwzAQhsNjwTHgGt3BEcoJioS3SAUJcQUQUpA4ABIbxAG8ZovEjgWL
HAac2HH8ahMqSpL2+9TneOyZSPPXY6VHZxdTsZtl2eWBepnOro/n89nN6b76
cnJzdX62pz4cqufejnqq928AAAAAAACAbeXl9ev2/l0/np4/+04HoH+UFvpO
AaA37KZwNywhSJFVTPJimVuRTzLXsZ7WOnFJ3BVnwmYwvB2hKvIOValqV0hv
2uhKuchFx5S7e8JqIIQekaJryt09YTU2UgimUzLfS8e8XtQfchfTJtN0iVxK
zyO02+bMrFSFl9qoTDpMHSUdtO7n9FU4PjZWkLR3vfC3jFoIAbbw7cHBrc1o
qPCXqgyNg59BYLeqq5IVsnCiVIuVJVs7LQhaFLLRbuijVS5zHcT1hPUwaiEk
d4TmIG0KsnGMhqLZ2iOO7tuD3ccp3TARZWoPmkys1JP1HmPfNzI2Ugh+C+EJ
YUF34VWaLsvY09pNiXszlwmhNWjCp9wEksqDtTB0IdhGI2LhGaEZkMLfEaKh
aLZpRqLeKLCXOdpqt01NWgjtQePEjDDcpRDCehmWEOIWIS2ElvsI7uEyOKgm
z51Ni1/9DicOppHdZuAddYW04WR4bEhch7Z7K9hmyjZVzgpGHNzyWAPDEgJA
TyAEgG+EAFuM++/Th8ePvtMBAAAAGCJv/074J4nf8P/ZwpbQtxABAAAAAAAA
AAAAAAAABs0PmSQ2AQ==
    "], {{0, 32}, {259, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{259, 32},
  PlotRange->{{0, 259}, {0, 32}}]], "Picture",
 CellID->57778269],

Cell[TextData[{
 "\:0417\:0430\:0442\:0435\:043c, \:0432\:044b\:0431\:0435\:0440\:0435\:043c \
\:043f\:0443\:043d\:043a\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Format",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FormatMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Style",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Style"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["ItemNumbered", "MenuName"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\
\:043e\:0432\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438:"
}], "HowToText",
 CellID->237220525],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3E9u1DAchuFQWHANbsC6OzhCOUEr4S1SQUK9AggpIA6AxAZxAN8BiR0L
FjkMJHHyi/9NnHpAspP3UVvNOE7skfxN7M4kT25eXamLpmleP+7/XF2/fXZ7
e3334lH/5Pndm5c3D/sHT/vfiwdNMzz+AwAAAGCPvn3//e7DD/Pz5euvlULg
CPoxv7EQ2Bl5539fegq0akaXbbdWrWsvG7vivFtyx5V2M/dEdWo4F4wjfMOQ
7Aeu0s5u1Y3jrlUbu7y9JpJIQVG02trl7TWRdJAUTBOk6flQsZ0P6m6yD2aK
prmWarV2avjlMiebjjQ2r01hX2SamVuJNzpP48yrsOpIW16nndeLbDtLgUdG
vSwW7IEZbOrcQ40FSwW3B165RG7srNKd1cp4sGG8zpVONNp1egmuX8dEXLem
EbsmzrazFETPBcvKeRqNS8VgU7C3qRG27pZ75x1r3Pod6YvSjUY7NoRJatc4
3SvXQVLgzhycFJyYVDjDzIzJsKaUT+Pb2XMtBclGI3WGt/9o7HCu+lIg84vA
yXXBskEr91wQbAr2nuYgwZTIKx/6KENd5jLxFKQbDTs2pcI+FCn4Z0pPQTgz
iKcg8XmBvZr0VqbRheYyrR/fgSMr0aBceuCsbZWW5rS/VIi8DlPuHEHmUDKX
so4wJYOPNs5TegqA/48UAKQAx2R/ffTj559hBVIAkAKAFACkACAFQPspsmQG
DoVzAUAKgBpT0HAbPdxH8qYrpACHsptvUJAC3Fc9d2KRbywnvjxMCpCt9HOB
fS3xag5IAbIVnoL5Wiz76pM4UoBshadAOJeex5ACZKskBenLbEkBstWRAu8i
9RhSgGw1pEAyoPXpLJACZCs/BdZ/idw7vblIAbIVngL3posrd2IhBchXeAq2
IwXIRgoAUoBjit6JJXl7FgAAAAAAAAA4rL/hhDGH
    "], {{0, 48}, {258, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{258, 48},
  PlotRange->{{0, 258}, {0, 48}}]], "Picture",
 CellID->278114751],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e, \:0442\:0430\:043a\:0436\:0435, \:043f\:0440\
\:043e\:0441\:0442\:043e \:0441\:043a\:043e\:043f\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c \:0438 \:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0443\:044e \
\:044f\:0447\:0435\:0439\:043a\:0443 \:0441\:043e \:0441\:0442\:0438\:043b\
\:0435\:043c ItemNumbered, \:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:043d\:043e\:0432\:0443\:044e \:044f\:0447\:0435\
\:0439\:043a\:0443 \:0441 \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\
\:043e\:0439 \:043d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:0435\:0439. \
\:041f\:0440\:0438 \:0432\:0441\:0442\:0430\:0432\:043a\:0435 \:0442\:0430\
\:043a\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438, \:0431\:0443\:0434\
\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0430 \
\:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:0430\:044f \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:043d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:0438.\
\>", "HowToText",
 CellID->581973406]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->576298268],

Cell["\<\
\:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:043d\
\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:044e \:0432 \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0443\:044e \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443, \
\:043d\:0435 \:043f\:0440\:0438\:0431\:0435\:0433\:0430\:044f \:043a \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044e \:0441\:0442\:0438\:043b\
\:044f \:044f\:0447\:0435\:0439\:043a\:0438.\
\>", "HowToText",
 CellID->1336458663],

Cell["\<\
\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0442\:043e\:0433\:043e, \:0447\
\:0442\:043e \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:043a\:0443\
\:0440\:0441\:043e\:0440 \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0439 \:044f\:0447\:0435\:0439\
\:043a\:0438:\
\>", "HowToText",
 CellID->1021758135],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmk9KAzEUh8fqwluI1+hOj6AnaMHZCiqIV1CEETyA4EY8QG7gQnDnwsUc
RpPJ9E3+1VaRJrXfR1uaNy95r/B+kxfH/enpUT2qqup8V38cTS4Pzs4mV8c7
enB4dXEy3dZf9vR7tFVV5vsnAAAAAAAAAAAAAOSDv9PCinl6/ri+fbWvh8f3
3OkYUAFkRAshdwoGVACrR7aDmyJU0J6+GCFoxk2rx6quKnf8Y/QCv5wJG0g5
e4Eu3FoNlrYZr10dt029ZMrLe8IKQAV/iKqXTXl5T1gBa6GCvkHqx8axacZ2
7F8SpCNqjWOlJyjleYT2fiwrdeGVNWqTDTOLkg46a+Psr3B8JFaQtPd7ISNF
qSBAql4OC25hRpeGkuyW6gyDg1+ygV0k1xVsrVonSreYqdeZ05ygbasG4YY+
VuKqsUFcTyiAolSQ3AvkLj27ew6O0aVotvWIK863B/uOU7dhItq0OGgyMSMm
8V7Hdu8/sxYq8DsHTwVzmgqvzGxNxp5i7+vbm/mdChYGTfiY239SdpCf8lXg
VL2q/b0guhTN7nuQqCUK7KbApdSll0mrYHHQOLFeFe5SqKAgylDBgucF7mky
OJkmD5pDW9/dgRMn0cguPYx3tq2VhFPhUSGxvVi7t4L0UNJLOSv0yuDRRm7K
UAHPjiEnqAAAFcBm4v5P6d39W+50AAAAAAAAAAAAAAAAAAriC8tk2hA=
    "], {{0, 31}, {258, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{258, 31},
  PlotRange->{{0, 258}, {0, 31}}]], "Picture",
 CellID->101871009],

Cell[TextData[{
 "\:0417\:0430\:0442\:0435\:043c, \:0432\:044b\:0431\:0435\:0440\:0435\:043c \
\:043f\:0443\:043d\:043a\:0442 ",
 StyleBox[ButtonBox["Automatic Numbering",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/AutomaticNumbering"], "MenuName"],
 " \:0438\:0437 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 ":"
}], "HowToText",
 CellID->204411780],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnf2THMV5xycvP+TfIJQL4fB2Ot8Z2xXHcarsMubNen/B0p7fcCVl45hg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    "], {{0, 446}, {289, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{289, 446},
  PlotRange->{{0, 289}, {0, 446}}]], "Picture",
 CellID->205918850],

Cell[TextData[{
 "\:0412 \:043f\:043e\:044f\:0432\:0438\:0432\:0448\:0435\:043c\:0441\:044f \
\:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:043e\:043c \:043e\:043a\
\:043d\:0435, \:0432\:044b\:0431\:0435\:0440\:0435\:043c ",
 StyleBox["Text", "DialogElementName"],
 " \:0438\:0437 \:043c\:0435\:043d\:044e \:0441\:0447\:0435\:0442\:0447\:0438\
\:043a\:0430 ",
 StyleBox["Counter", "DialogElementName"],
 " \:0438 \:0449\:0435\:043b\:043a\:043d\:0435\:043c \:043d\:0430 \
\:043a\:043d\:043e\:043f\:043a\:0435 ",
 StyleBox["OK", "DialogElementName"],
 ":"
}], "HowToText",
 CellID->883920389],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXd0W8ed76H33h97ztvzdve83fOSczbZJLsuibtsSXbiyJbkIquQkmVL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    "], {{0, 271}, {365, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{365, 271},
  PlotRange->{{0, 365}, {0, 271}}]], "Picture",
 CellID->310723978],

Cell["\<\
\:041e\:0431\:044a\:0435\:043a\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\
\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\:0443\:043c\:0435\
\:0440\:0430\:0446\:0438\:0438 \:0432\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:0442\:0435\:043a\:0441\
\:0442\:0430. \:041a\:0430\:043a \:0432\:0438\:0434\:043d\:043e \:043d\:0430 \
\:0441\:043d\:0438\:043c\:043a\:0435 \:044d\:043a\:0440\:0430\:043d\:0430, \
\:043e\:043d \:0432\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0431\:0435\
\:0437 \:043f\:0440\:043e\:0431\:0435\:043b\:043e\:0432, \:0441\:0440\:0430\
\:0437\:0443 \:043f\:0435\:0440\:0435\:0434 \:0442\:0435\:043a\:0441\:0442\
\:043e\:043c. \:041f\:0440\:043e\:0431\:0435\:043b\:044b \:0438\:043b\:0438 \
\:043f\:0443\:043d\:043a\:0442\:0443\:0430\:0446\:0438\:044e \:043c\:043e\
\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:043f\
\:043e \:0436\:0435\:043b\:0430\:043d\:0438\:044e:\
\>", "HowToText",
 CellID->1854796857],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmk9Kw0AUh6N14TH0Gt3pEeoJKphtoQrSKyhCBA8guBEPMDdwIbhz4SKH
qZNM+jL/Ygq2aVK/D1uTNy/zXuD9Mm+Mp5ezSXqYJMn1sf6aTG/P5vPp4uJI
n5wvbq4uR/rgRH9GB/qjfy8BAAAAAAAAAAAAoPfw51zYKq9v33cPH+bn+eVr
1+k0ghCgM7QWdp1CIwgBto0sCvc9E4JKk3GWl4f57L3QgsZY9FBin/9lbgCX
Xq0IeTa2y1wf69pNleMwuFLOs3TNlNf3hI3TKyEs3VLfDyGodN2U1/eEjTNc
IVSdUnVeOGbFglKcu0OCtEZm5dEXKOV4+PbqXGYqwytj1CYTZhUlHnTVz5m7
sHwklpe0c7/QGf0XgocUvmwc7NoMhuqqLKcqDbWDW7WeXVIpazZVuRWlnKwo
2ZVTQ9A8V/UN+T5G5SozQWxP6Jz+CyG6IsizevUMrR2DoeBqbytij1t2b/Wx
StdPRJvag0YTK/Qk3kPs+/aH4QrBbSEcITR0F06lmbIMPcVelbhz5W9CaA0a
8SkWgajyoGsGKgSr8FXqrgjBUHB11YwEvZFnL2pcql2amrgQ2oOGiVXCsKdC
CDujV0JwN6ct7xHszaW3UY3uO+sWv3wORzamgV3ycba6qZJwyt82RBYZY3dm
kGZKmiprhkocvPLoll4JwSPhzTJ0BUIAWCIE+MfY/336+PS563QAAAAAAAAA
AAAAAAAAAGBI/AAu9Rs4
    "], {{0, 32}, {259, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{259, 32},
  PlotRange->{{0, 259}, {0, 32}}]], "Input",
 CellID->588920377],

Cell["\<\
\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \:044f\:0447\
\:0435\:0439\:043a\:0430\:043c \:0441\:043e \:0441\:0442\:0438\:043b\:0435\
\:043c ItemNumbered, \:043f\:0440\:0438 \:043a\:043e\:043f\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0438 \:0438 \:0432\:0441\:0442\:0430\:0432\:043a\
\:0435 \:044f\:0447\:0435\:0435\:043a, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442 \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \
\:043d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:0438, \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0430\
\:0432\:0438\:043b\:044c\:043d\:0430\:044f \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
 \:043d\:0443\:043c\:0435\:0440\:0430\:0446\:0438\:0438:\
\>", "HowToText",
 CellID->997858951],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3EFu1DAUxvEAXXANrtEdHKGIA7QS2SIVJNQrgJCCxAGQ2FQcwHdAYseC
RQ4TktjjPNspE8GM85z8f6LVjOOJM5W/xlaZ9+zmzVX9uKqqt0/7b1fX75/f
3l7fvbzon7y4e/f65kn/4FX/dfGoqobHHQAAAAAAAAAAwJz7778/fPph/339
9mvtywFU6OOw9iUAa/K3ho/6smDq6rJpx4dtc1lZtqU/FDz/n3MDIW33BTv7
5Xztp29tgg7Fzea2qRde8vKeODltWeiS2b6BLJh66SUv74mTKzoLbsnkng8d
m+G2MjwPD8mT2Sa3+qobY4IecbtfpbkzjcMb29g32WEOo8wPeljY2Xch+vix
oosO3i+yKSILET/3/SZCTs/kUHSqsWHqEE7cqN1fyjhta9OKUcaTDbP20OmB
QdvWTG8o7mODbho7iOyJ7IrIwux9YdpXuzk5dUwOJa9OtyWdeKXYust7kJi9
8YX0TccHnb2wIVK+d4kLwO0oOgvhWiLIwgPLjODcdmamPX27m+XBK/+WhaOD
zvQZbgWz4UNu5WZBHDB1eF9IDiWvdquSZJEUtQ/T3E94v7qZz8LxQdMLc9mQ
pyILq9GWhXCveuTvC3KvGe1bZ7eh03J//G08s09N2v0VBDvf2vjhTLyFmLnV
2PbgDH5V5VdX4gwuH/wpJC9tWQDWQhYAiyxgz+T/U/385efalwMAAAAAAAAA
AAAAAAAAAAAAm0JtYSDFZ3mwc1prC0cftae2MPJRdV/wlXWHOZ+WUXF9yiub
Qm3hIqjKwkRU6dpAFqgtXASlWQiKalFbGDkozYJYK1BbGHnozIIv5dhRWxi5
KMxCVICX2sLIQ1sWZB3eJizmG3egtjBOSlUWwq1BPyuoLXyuHzVSqrIArIgs
ABZZwJ5RWxgAAAAAAAAAAAAAAAAAAAAAzofawkCKz/Jg57TWFvaftY9rIFFb
GOem675wKJcnCxNtoJ4qtYWLoCsLnihbtIEsUFu4CCqz0DbNNPupLYw81GUh
3DB01BZGLuqyMJJF46gtjDx0ZkH+wqa2MPJQmoUle2dqC+OkVGVhWkIkix1q
C+PcVGUBWBFZACyygD2jtjAAAAAAAP/sDwGbV4o=
    "], {{0, 85}, {260, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{260, 85},
  PlotRange->{{0, 260}, {0, 85}}]], "Input",
 CellID->24297643]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Automatic Numbering"],"paclet:tutorial/AutomaticNumbering"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell["Options for Cells"],"paclet:tutorial/OptionsForCells"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->275366209],

Cell[TextData[ButtonBox["\:0411\:043b\:043e\:043a\:043d\:043e\:0442 \:043a\
\:0430\:043a \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"NotebooksAsDocumentsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6743378],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0438 \:0432\:0432\:043e\:0434 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"SelectAndTypeInNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->555210659],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0441\:0442\:0438\:043b\:0435\:0439 \:0438 \:0444\
\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"StyleAndFormatNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->419202081],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Format Menu"],"paclet:guide/FormatMenu"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Insert Menu"],"paclet:guide/InsertMenu"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->317171841],

Cell[BoxData[
 TemplateBox[{
  Cell["Cell Groups and Outlining"],"paclet:guide/CellGroupsAndOutlining"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->248142433],

Cell[BoxData[
 TemplateBox[{Cell["Cell Styling Options"],"paclet:guide/CellStylingOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->635121050],

Cell[BoxData[
 TemplateBox[{
  Cell["Notebook Formatting & Styling"],
   "paclet:guide/NotebookFormattingAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->34645739],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->71360000]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Automatically Number Text - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 16.4202335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "automatic numbering", "create an automatically numbered list", 
      "insert an automatic numbering object", "automatic numbering object", 
      "automatically numbered cell style"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "There are two ways to automatically number text in Mathematica . The \
simplest way is to use a cell style that automatically numbers text by \
default. Alternatively, you can insert an automatic numbering object directly \
into the text.", "synonyms" -> {}, "title" -> "Automatically Number Text", 
    "titlemodifier" -> "", "windowtitle" -> "Automatically Number Text", 
    "type" -> "HowTo", "uri" -> "howto/AutomaticallyNumberText"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 4144, 99, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4787, 124, 345, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5157, 136, 1595, 25, 72, "HowToAbstract",
 CellID->1045883471],
Cell[6755, 163, 622, 10, 56, "HowToText",
 CellID->423132871],
Cell[7380, 175, 442, 8, 38, "HowToText",
 CellID->57327188],
Cell[7825, 185, 1134, 23, 36, "Picture",
 CellID->184830673],
Cell[8962, 210, 709, 15, 38, "HowToText",
 CellID->1785497560],
Cell[9674, 227, 20074, 334, 384, "Picture",
 CellID->106349550],
Cell[29751, 563, 212, 3, 38, "HowToText",
 CellID->1669497287],
Cell[29966, 568, 1151, 24, 34, "Picture",
 CellID->433922684],
Cell[31120, 594, 928, 15, 62, "HowToText",
 CellID->960717306],
Cell[32051, 611, 1338, 27, 56, "Picture",
 CellID->7254018],
Cell[33392, 640, 933, 14, 56, "HowToText",
 CellID->1156364815],
Cell[34328, 656, 1105, 23, 40, "Picture",
 CellID->57778269],
Cell[35436, 681, 733, 15, 38, "HowToText",
 CellID->237220525],
Cell[36172, 698, 1309, 26, 56, "Picture",
 CellID->278114751],
Cell[37484, 726, 1270, 18, 74, "HowToText",
 CellID->581973406]
}, Open  ]],
Cell[CellGroupData[{
Cell[38791, 749, 66, 2, 15, "HowToDelimiter",
 CellID->576298268],
Cell[38860, 753, 701, 11, 56, "HowToText",
 CellID->1336458663],
Cell[39564, 766, 369, 7, 38, "HowToText",
 CellID->1021758135],
Cell[39936, 775, 1081, 22, 39, "Picture",
 CellID->101871009],
Cell[41020, 799, 482, 12, 38, "HowToText",
 CellID->204411780],
Cell[41505, 813, 12832, 216, 454, "Picture",
 CellID->205918850],
Cell[54340, 1031, 594, 13, 38, "HowToText",
 CellID->883920389],
Cell[54937, 1046, 20457, 341, 279, "Picture",
 CellID->310723978],
Cell[75397, 1389, 1016, 15, 56, "HowToText",
 CellID->1854796857],
Cell[76416, 1406, 1104, 23, 44, "Input",
 CellID->588920377],
Cell[77523, 1431, 1019, 15, 56, "HowToText",
 CellID->997858951],
Cell[78545, 1448, 1489, 29, 97, "Input",
 CellID->24297643]
}, Open  ]],
Cell[CellGroupData[{
Cell[80071, 1482, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[80436, 1497, 31, 0, 14, "SectionHeaderSpacer"],
Cell[80470, 1499, 171, 5, 19, "Tutorials",
 CellID->341631938],
Cell[80644, 1506, 163, 4, 19, "Tutorials",
 CellID->275366209],
Cell[80810, 1512, 286, 6, 18, "Tutorials",
 CellID->6743378],
Cell[81099, 1520, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81167, 1525, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[81642, 1541, 31, 0, 14, "SectionHeaderSpacer"],
Cell[81676, 1543, 524, 9, 18, "RelatedLinks",
 CellID->555210659],
Cell[82203, 1554, 521, 9, 18, "RelatedLinks",
 CellID->419202081],
Cell[82727, 1565, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82795, 1570, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[83133, 1584, 31, 0, 14, "SectionHeaderSpacer"],
Cell[83167, 1586, 150, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[83320, 1592, 149, 4, 19, "MoreAbout",
 CellID->317171841],
Cell[83472, 1598, 178, 5, 19, "MoreAbout",
 CellID->248142433],
Cell[83653, 1605, 166, 4, 19, "MoreAbout",
 CellID->635121050],
Cell[83822, 1611, 191, 6, 19, "MoreAbout",
 CellID->34645739],
Cell[84016, 1619, 155, 4, 19, "MoreAbout",
 CellID->71360000]
}, Open  ]]
}, Open  ]],
Cell[84198, 1627, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
