(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     71069,       1694]
NotebookOptionsPosition[     62223,       1428]
NotebookOutlinePosition[     68049,       1582]
CellTagsIndexPosition[     67711,       1566]
WindowTitle->Basic Objects - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Characters\"\>":>Documentation`HelpLookup[
       "paclet:ref/Characters"], "\<\"Complex\"\>":>Documentation`HelpLookup[
       "paclet:ref/Complex"], "\<\"Denominator\"\>":>Documentation`HelpLookup[
       "paclet:ref/Denominator"], "\<\"I\"\>":>Documentation`HelpLookup[
       "paclet:ref/I"], "\<\"Im\"\>":>Documentation`HelpLookup[
       "paclet:ref/Im"], "\<\"Integer\"\>":>Documentation`HelpLookup[
       "paclet:ref/Integer"], "\<\"IntegerDigits\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/IntegerDigits"], "\<\"Numerator\"\>":>
       Documentation`HelpLookup["paclet:ref/Numerator"], "\<\"Rational\"\>":>
       Documentation`HelpLookup["paclet:ref/Rational"], "\<\"Re\"\>":>
       Documentation`HelpLookup["paclet:ref/Re"], "\<\"Real\"\>":>
       Documentation`HelpLookup["paclet:ref/Real"], "\<\"RealDigits\"\>":>
       Documentation`HelpLookup["paclet:ref/RealDigits"], "\<\"String\"\>":>
       Documentation`HelpLookup["paclet:ref/String"], "\<\"Symbol\"\>":>
       Documentation`HelpLookup["paclet:ref/Symbol"], "\<\"SymbolName\"\>":>
       Documentation`HelpLookup["paclet:ref/SymbolName"], "\<\"$Context\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/$Context"], "\<\"$ContextPath\"\>":>
       Documentation`HelpLookup["paclet:ref/$ContextPath"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/BasicObjects\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/BasicObjects"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
BasicObjects.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/BasicObjects", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043e\:0431\:044a\
\:0435\:043a\:0442\:044b", "Title",
 CellID->1874945521],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"BasicObjectsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0410\:0442\:043e\:043c\:0430\:0440\:043d\:044b\:0435", " ", 
       "\:043e\:0431\:044a\:0435\:043a\:0442\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"BasicObjectsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0421\:0438\:043c\:0432\:043e\:043b\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"BasicObjectsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "\:0427\:0438\:0441\:043b\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"BasicObjectsRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"BasicObjectsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435", " ", 
       "\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"BasicObjectsRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->208545594],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "Section",
 CellTags->{"SA.1.1", "1.1"},
 CellID->30783],

Cell[TextData[{
 StyleBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043e\:0441\:043d\:043e\
\:0432\:043d\:044b\:043c \:0442\:0438\:043f\:043e\:043c \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->17540],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0437\:0430\:043f\
\:0438\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\
\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["h", "TI"], "[", 
   RowBox[{
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["2", "TR"]], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 ".  \:041e\:0431\:044a\:0435\:043a\:0442 ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:0438\:0437\:0432\:0435\:0441\:0442\:0435\:043d \:043a\:0430\:043a ",
 StyleBox["\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f.  ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["e", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:043d\:0430\:0437\:044b\:0432\:0430\:044e\:0442\:0441\:044f ",
 StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0418 \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a, \:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b, \:0432 \:0441\:0432\:043e\:044e \:043e\
\:0447\:0435\:0440\:0435\:0434\:044c, \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\
\:043c\:0438."
}], "Text",
 CellID->22795],

Cell[TextData[{
 "\:041a ",
 StyleBox["\:0447\:0430\:0441\:0442\:044f\:043c",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0436\
\:043d\:043e \:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0447\:0438\:0441\:043b\
\:043e\:0432\:044b\:0445 \:0438\:043d\:0434\:0435\:043a\:0441\:043e\:0432. \
\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:043c\:0435\:0435\:0442 \:0438\
\:043d\:0434\:0435\:043a\:0441 0; \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["e", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0438\:043d\:0434\:0435\:043a\:0441 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Part"],"paclet:ref/Part"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["i", "TI"]}], "]"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "[", 
   RowBox[{"[", 
    StyleBox["i", "TI"], "]"}], "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0447\:0430\
\:0441\:0442\:044c ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 " \:0441 \:0438\:043d\:0434\:0435\:043a\:0441\:043e\:043c ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 ". \:041e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\
\:0435 \:0438\:043d\:0434\:0435\:043a\:0441\:044b \:043d\:0430\:0447\:0438\
\:043d\:0430\:044e\:0442 \:043e\:0442\:0441\:0447\:0435\:0442 \:0441 \:043a\
\:043e\:043d\:0446\:0430 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->7266],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Part"],"paclet:ref/Part"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    SubscriptBox[
     StyleBox["i", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["i", "TI"], 
     StyleBox["2", "TR"]], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "[", 
   RowBox[{"[", 
    RowBox[{
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"]}], "]"}], "]"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Extract"],"paclet:ref/Extract"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0447\:0430\
\:0441\:0442\:044c ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 " \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:0443\:044e \:043f\:0443\:0442\
\:0435\:043c \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0438\:0437\:0432\:043b\:0435\
\:0447\:0435\:043d\:0438\:044f \:0447\:0430\:0441\:0442\:0438 \:043f\:043e\
\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \:0438\
\:043d\:0434\:0435\:043a\:0441\:0430\:043c\:0438 ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["i", "TI"], 
    StyleBox["1", "TR"]], ",", 
   SubscriptBox[
    StyleBox["i", "TI"], 
    StyleBox["2", "TR"]], ",", 
   StyleBox["\[Ellipsis]", "TR"]}]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:0438\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432 \:0432\:0438\:0434\:0435 \:0434\:0435\:0440\:0435\:0432\:0430, \:0438\
\:043d\:0434\:0435\:043a\:0441\:044b \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:044e\:0442 \:043a\:0430\:043a\:043e\:0439 \:0432\:0435\:0442\:0432\
\:0438 \:043d\:0443\:0436\:043d\:043e \:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:044c \:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:043c \:0440\
\:0430\:0437\:0432\:0435\:0442\:0432\:043b\:0435\:043d\:0438\:0438, \:043f\
\:0440\:043e\:0434\:0432\:0438\:0433\:0430\:044f\:0441\:044c \:043e\:0442 \
\:043a\:043e\:0440\:043d\:044f."
}], "Text",
 CellID->18633],

Cell[TextData[{
 "\:0422\:0435 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:0447\:044c\:0435 \:043e\:043f\:0438\:0441\:0430\
\:043d\:0438\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:044c\:044e \:0438\:0437 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " - \:0433\:043e \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0438\:043d\
\:0434\:0435\:043a\:0441\:043e\:0432, \:0438\:0434\:0435\:043d\:0442\:0438\
\:0444\:0438\:0446\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:043a\:0430\
\:043a \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:0435\:0441\:044f \
\:043d\:0430 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " - \:043e\:043c ",
 StyleBox["\:0443\:0440\:043e\:0432\:043d\:0435",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0423\:0440\:043e\
\:0432\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f \:0442\:0430\:043a\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0423\:0440\:043e\:0432\:043d\:044e 0 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0432\:0441\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0446\:0435\:043b\:0438\
\:043a\:043e\:043c."
}], "Text",
 CellID->13509],

Cell[TextData[{
 StyleBox["\:0413\:043b\:0443\:0431\:0438\:043d\:0430",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0430\:043a \
\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0438\:043d\
\:0434\:0435\:043a\:0441\:043e\:0432, \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:044b\:0445 \:0434\:043b\:044f \:0443\:043a\:0430\:0437\
\:0430\:043d\:0438\:044f \:043d\:0430 \:043b\:044e\:0431\:0443\:044e \:0447\
\:0430\:0441\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:043f\:043b\:044e\:0441 \:043e\:0434\:0438\:043d. \:041e\:0442\:0440\
\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:043f\:043e\
\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:044c \:0443\:0440\:043e\:0432\
\:043d\:044f ",
 Cell[BoxData[
  RowBox[{"-", 
   StyleBox["n", "TI"]}]], "InlineFormula"],
 " \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0441\:044f \:043a\:043e \:0432\
\:0441\:0435\:043c \:0447\:0430\:0441\:0442\:044f\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:043c\:0435\:044e\:0442 \:0433\:043b\:0443\:0431\:0438\:043d\
\:0443 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->24557]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0438\:043c\:0432\:043e\:043b\:044b", "Section",
 CellTags->{"SA.1.2", "2.1"},
 CellID->11134],

Cell[TextData[{
 StyleBox["\:0421\:0438\:043c\:0432\:043e\:043b\:044b",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043e\:0441\:043d\:043e\
\:0432\:043d\:044b\:043c\:0438 \:0438\:043c\:0435\:043d\:043e\:0432\:0430\
\:043d\:043d\:044b\:043c\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:0430\
\:043c\:0438 \:0432 Mathematica."
}], "Text",
 CellID->23016],

Cell[TextData[{
 "\:0418\:043c\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0434\:043e\
\:043b\:0436\:043d\:043e \:0441\:043e\:0441\:0442\:043e\:044f\:0442\:044c \
\:0438\:0437 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0431\:0443\:043a\:0432, \
\:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:0431\:0443\:043a\:0432\
\:0430\:043c \:0437\:043d\:0430\:043a\:043e\:0432, \:0430 \:0442\:0430\:043a\
\:0436\:0435 \:0446\:0438\:0444\:0440, \:043d\:043e \:043e\:043d\:043e \:043d\
\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \:043d\:0430\:0447\:0438\:043d\
\:0430\:0442\:044c\:0441\:044f \:0441 \:0446\:0438\:0444\:0440\:044b. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:0440\:043e\:043f\:0438\:0441\:043d\:044b\:0435 \:0438 \
\:0441\:0442\:0440\:043e\:0447\:043d\:044b\:0435 \:0431\:0443\:043a\:0432\
\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:0442\:0440\:0430\:043a\:0442\
\:0443\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:0440\:0430\:0437\:043d\
\:044b\:0435 \:0437\:043d\:0430\:043a\:0438."
}], "Text",
 CellID->25050],

Cell[BoxData[GridBox[{
   {
    StyleBox["aaaaa", "TI"], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b, \:0437\:0430\:0434\:0430\:043d\
\:043d\:044b\:0439 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c", "TableText"]},
   {
    StyleBox["Aaaaa", "TI"], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b, \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:043d\:043e", "TableText"]},
   {
    StyleBox[
     RowBox[{"$", 
      StyleBox["Aaaa", "TI"]}]], Cell[
    "\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0438\:043b\:0438 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\
\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:043d\:044b\:0439 \:0441\:0438\
\:043c\:0432\:043e\:043b", "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["aaaa", "TI"], "$"}]], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b, \:043f\:0435\:0440\:0435\:0438\
\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043b\:043e\
\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0435\:0439 \:043a\:043e\
\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0435\:0439", "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["aa", "TI"], "$", 
      StyleBox["nn", "TI"]}]], Cell[
    "\:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0439 \
\:0432\:043d\:0443\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\:044f", 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->9193],

Cell["\:041e\:0431\:0449\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:0434\:043b\:044f \:0438\:043c\:0435\:043d \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432.", "Caption",
 CellID->21945],

Cell[TextData[{
 "\:041f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\
\:0441\:0435 \:0441\:0438\:0441\:0442\:0435\:043c\:043d\:044b\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0438\:043c\:0435\:044e\:0442 \:0438\
\:043c\:0435\:043d\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0431\:044b\:0447\
\:043d\:044b\:0435 \:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\:0438\
\:0435 \:0431\:0443\:043a\:0432\:044b, \:0432\:043a\:043b\:044e\:0447\:0430\
\:044f \:0447\:0438\:0441\:043b\:0430 \:0438 \:0437\:043d\:0430\:043a ",
 Cell[BoxData["$"], "InlineFormula"],
 ". \:0418\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0441\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox["\[Infinity]", TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox["\[ExponentialE]", TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox["\[ImaginaryI]", TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox["\[ImaginaryJ]", TraditionalForm]], "InlineMath"],
 "."
}], "Text",
 CellID->1852],

Cell["\<\
\:0421\:0438\:0441\:0442\:0435\:043c\:043d\:044b\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:043e\:0431\:044b\:0447\:043d\:043e \:0438\:043c\
\:0435\:044e\:0442 \:0438\:043c\:0435\:043d\:0430, \:0441\:043e\:0441\:0442\
\:043e\:044f\:0449\:0438\:0435 \:0438\:0437 \:043e\:0434\:043d\:043e\:0433\
\:043e \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:043b\
\:043d\:044b\:0445 \:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\:0438\
\:0445 \:0441\:043b\:043e\:0432. \:0421\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0449\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b \:0441\
\:043b\:043e\:0432\:0430 \:043f\:0438\:0448\:0443\:0442\:0441\:044f \:0441\
\:043b\:0438\:0442\:043d\:043e, \:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \
\:043f\:0435\:0440\:0432\:0430\:044f \:0431\:0443\:043a\:0432\:0430 \:043a\
\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:043b\:043e\:0432\:0430 \:043d\
\:0430\:0447\:0438\:043d\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\:0440\
\:043e\:043f\:0438\:0441\:043d\:043e\:0439 (\:0437\:0430\:0433\:043b\:0430\
\:0432\:043d\:043e\:0439) \:0431\:0443\:043a\:0432\:044b.\
\>", "Text",
 CellID->20747],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f, \:043e\:0431\:044b\:0447\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\
\:043e\:043b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0435\:0442 \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0434\:043e \
\:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043e\:043d \
\:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043d\:0430\:043c\:0435\:0440\
\:0435\:043d\:043d\:043e \:0443\:0434\:0430\:043b\:0435\:043d \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Remove"],"paclet:ref/Remove"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b, \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0435\:043c\:044b\:0435 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0432 \:043b\:043e\:043a\:0430\:043b\
\:0438\:0437\:0443\:044e\:0449\:0438\:0445 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:044f\:0445, \:0442\:0430\:043a\:0438\:0445 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Temporary"],"paclet:ref/Temporary"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0449\:0438\:0439 \:043d\
\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\:043d\:0438 \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0443\:0434\
\:0430\:043b\:044f\:044e\:0442\:0441\:044f, \:0435\:0441\:043b\:0438 \:0431\
\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0432 \:043a\:0430\:043a\:043e\
\:043c-\:043b\:0438\:0431\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0438."
}], "Text",
 CellID->32521],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043d\
\:043e\:0432\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043d\:0430\:0447\:0430\:043b\:0435 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442 \:043b\:044e\:0431\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:043d\:043e\:0435 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["$NewSymbol"],"paclet:ref/$NewSymbol"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c\:0443 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0443, \:0432\:044b\:0431\
\:0440\:0430\:043d\:043d\:043e\:043c\:0443 \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0431\:0443\:0434\:0443\:0449\:0435\:0433\:043e \
\:0438\:043c\:0435\:043d\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430, \
\:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:0434\:0430\:0432\:0430\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0443 \
\:0438\:043c\:044f \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0441\:0438\:043c\:0432\
\:043e\:043b \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\
\:043d."
}], "Text",
 CellID->8061],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:043a\:043b\:044e\:0447\:0435\:043d\:043e \
\:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["General"],"paclet:ref/General"},
    "RefLink",
    BaseStyle->"InlineFormula"], "::", "newsym"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:0435\:0434\:0435\:0442 \:0441\:043e\:043e\:0431\:0449\
\:0435\:043d\:0438\:0435 \:043e \:043a\:0430\:0436\:0434\:043e\:043c \:0441\
\:043e\:0437\:0434\:0430\:043d\:043d\:043e\:043c \:043d\:043e\:0432\:043e\
\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:0435. \:041f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:044d\:0442\:043e \:0441\:043e\
\:043e\:0431\:0449\:0435\:043d\:0438\:0435 \:0432\:044b\:043a\:043b\:044e\
\:0447\:0435\:043d\:043e. \:0414\:043b\:044f \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\
\:043c\:044b\:0445 \:0432 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\
\:044e\:0449\:0438\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044f\:0445, \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\
\:0435 \:043d\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f."
}], "Text",
 CellID->6344]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b", "Section",
 CellTags->{"SA.1.3", "3.1"},
 CellID->1832],

Cell[TextData[{
 "\:041f\:043e\:043b\:043d\:043e\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\
\:0438\:0435 \:043b\:044e\:0431\:043e\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:0434\:0432\:0443\
\:0445 \:0447\:0430\:0441\:0442\:0435\:0439: ",
 StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430",
  FontSlant->"Italic"],
 " \:0438 ",
 StyleBox["\:043a\:0440\:0430\:0442\:043a\:043e\:0433\:043e \
\:0438\:043c\:0435\:043d\:0438",
  FontSlant->"Italic"],
 ". \:041f\:043e\:043b\:043d\:043e\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\
\:0438\:0435 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], "`", 
    StyleBox["\:0438\:043c\:044f", "TI"]}]]], "InlineFormula"],
 ". \:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], 
    "`"}]]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:0442\:0435 \:0436 \:0441\:0430\:043c\:044b\:0435 \:0437\:043d\
\:0430\:043a\:0438, \:0447\:0442\:043e \:0438 \:043a\:0440\:0430\:0442\:043a\
\:043e\:0435 \:0438\:043c\:044f. \:041e\:043d \:0442\:0430\:043a\:0436\:0435 \
\:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e \:043e\:0442\:043b\:0438\:0447\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430 ",
 Cell[BoxData["`"], "InlineFormula"],
 " \:0438 \:0434\:043e\:043b\:0436\:0435\:043d \:0437\:0430\:043a\:0430\:043d\
\:0447\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:0430."
}], "Text",
 CellID->20945],

Cell[TextData[{
 "\:0412 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \
\:0441\:0435\:0430\:043d\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 ",
 StyleBox["\:0442\:0435\:043a\:0443\:0449\:0438\:0439 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 StyleBox["\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:0438\:0437 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:043e\:0432. \:041a \:0441\:0438\:043c\:0432\:043e\:043b\:0430\
\:043c \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:0435, \:0438\:043b\:0438 \:0432 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:0445 \:0438\:0437 \:043f\:0435\
\:0440\:0435\:0447\:043d\:044f \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:043e\:0432, \:043c\:043e\:0436\:043d\:043e \:043e\:0431\:0440\:0430\
\:0449\:0430\:0442\:044c\:0441\:044f \:043f\:0440\:043e\:0441\:0442\:043e \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044f \:0438\:0445 \:043a\:0440\
\:0430\:0442\:043a\:0438\:0435 \:0438\:043c\:0435\:043d\:0430, \:043a\:0440\
\:043e\:043c\:0435 \:0442\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:0435\
\:0432, \:043a\:043e\:0433\:0434\:0430 \:043e\:043d\:0438 \:0437\:0430\:0441\
\:043b\:043e\:043d\:044f\:044e\:0442\:0441\:044f \:0434\:0440\:0443\:0433\
\:0438\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c \:0441 \:0442\
\:0430\:043a\:0438\:043c \:0436\:0435 \:0441\:0430\:043c\:044b\:043c \:043a\
\:0440\:0430\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c."
}], "Text",
 CellID->156060238],

Cell[BoxData[GridBox[{
   {
    StyleBox["\:0438\:043c\:044f", "TI"], Cell[TextData[{
     "\:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", \:0437\:0430\:0442\:0435\:043c ",
     Cell[BoxData[
      TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     "; \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:043e\:0432\:044b\
\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \:0432 ",
     Cell[BoxData[
      TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", \:0435\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\:043e"
    }], "TableText"]},
   {
    StyleBox[
     StyleBox[
      RowBox[{"`", 
       StyleBox["\:0438\:043c\:044f",
        FontFamily->"Times New Roman",
        FontSlant->"Italic"]}]], "MR"], Cell[TextData[{
     "\:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e ",
     Cell[BoxData[
      TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     "; \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0430\:043c \:043d\
\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \:0435\:0441\
\:043b\:0438 \:043d\:0443\:0436\:043d\:043e"
    }], "TableText"]},
   {
    StyleBox[
     "\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442`\:0438\:043c\:044f", 
     "TI"], Cell[TextData[{
     "\:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e ",
     Cell[BoxData[
      StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"]], 
      "InlineFormula"],
     "; \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0430\:043c \:043d\
\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \:0435\:0441\
\:043b\:0438 \:043d\:0443\:0436\:043d\:043e"
    }], "TableText"]},
   {
    StyleBox[
     StyleBox[
      RowBox[{"`", 
       StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442",
        FontFamily->"Times New Roman",
        FontSlant->"Italic"], "`", 
       StyleBox["\:0438\:043c\:044f",
        FontFamily->"Times New Roman",
        FontSlant->"Italic"]}]], "MR"], Cell[TextData[{
     "\:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e ",
     Cell[BoxData[
      StyleBox[
       StyleBox[
        RowBox[{"$Context`", 
         StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontSlant->"Italic"]}]], "MR"]], "InlineFormula"],
     "; \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0430\:043c \:043d\
\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \:0435\:0441\
\:043b\:0438 \:043d\:0443\:0436\:043d\:043e"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->350578219],

Cell["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0434\:043b\
\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432.", "Caption",
 CellID->28321],

Cell[TextData[{
 "\:0414\:043b\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0431\:0449\:0435\
\:0443\:043f\:043e\:0442\:0440\:0435\:0431\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:043c \:0430\:0441\:0441\:043e\:0446\:0438\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c \:043f\:0430\:043a\:0435\:0442\:044b \:0441 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:043c\:0438, \:0447\:044c\:0438 \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:043d\:0430\:0437\
\:0432\:0430\:043d\:0438\:044f\:043c \:043f\:0430\:043a\:0435\:0442\:043e\
\:0432. \:041f\:0430\:043a\:0435\:0442\:044b \:043e\:0431\:044b\:0447\:043d\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["BeginPackage"],"paclet:ref/BeginPackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["EndPackage"],"paclet:ref/EndPackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0432 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\
\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435 \:0438 \:0434\
\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \:0433\:043b\
\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0439 \:043f\:0435\:0440\:0435\
\:0447\:0435\:043d\:044c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["EndPackage"],"paclet:ref/EndPackage"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0434\:0430\:0435\:0442 \:043f\:0440\:0435\:0434\:0443\:043f\
\:0440\:0435\:0436\:0434\:0435\:043d\:0438\:0435 \:043e \:043b\:044e\:0431\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:0445, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0431\:044b\:043b\:0438 \:0441\:043e\:0437\
\:0434\:0430\:043d\:044b \:0432\:043d\:0443\:0442\:0440\:0438 \:043f\:0430\
\:043a\:0435\:0442\:0430, \:043d\:043e \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \"\:0437\:0430\:0442\:0435\:043d\:044f\:044e\:0442\:0441\:044f\" \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438\
 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \:0441 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:043c\:0438, \:043f\:0440\:0438\
\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438 \
\:0432 \:043f\:0435\:0440\:0435\:0447\:043d\:0435 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043e\:0432."
}], "Text",
 CellID->19558],

Cell[TextData[{
 "\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \:0432\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:043f\:0435\:0447\:0430\:0442\
\:043d\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430, \:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0441\:043b\
\:0438 \:043e\:043d \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430 ",
 StyleBox["\:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:043f\:0435\:0447\
\:0430\:0442\:0438",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->23646]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0410\:0442\:043e\:043c\:0430\:0440\:043d\:044b\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:044b", "Section",
 CellTags->{"SA.1.4", "4.1"},
 CellID->15871],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0441\:043e\:0441\:0442\:043e\:044f\:0442, \:0432 \:043a\:043e\:043d\:0435\
\:0447\:043d\:043e\:043c \:0441\:0447\:0435\:0442\:0435, \:0438\:0437 \:043d\
\:0435\:0431\:043e\:043b\:044c\:0448\:043e\:0433\:043e \:0447\:0438\:0441\
\:043b\:0430 \:0431\:0430\:0437\:043e\:0432\:044b\:0445 \:0438\:043b\:0438 \
\:0430\:0442\:043e\:043c\:0430\:0440\:043d\:044b\:0445 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432."
}], "Text",
 CellID->10697],

Cell[TextData[{
 "\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:044d\:0442\:0438\
\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430\
\:043c\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0436\
\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\
\:0430\:0442\:044c \:043a\:0430\:043a \"\:043c\:0430\:0440\:043a\:0435\:0440\
\:044b\" \:044d\:0442\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432. \:041e\:0431\:044a\:0435\:043a\:0442\:044b \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442 \"\:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0435\", \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439, \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:043d\:044b\
\:0445 \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:0433\:043e \:0442\:0438\:043f\:0430 \:043e\:0431\:044a\:0435\:043a\
\:0442\:0430. \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0438\:0437\:0432\:043b\:0435\
\:0447\:044c \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a \:043e\
\:0431\:044a\:0435\:043a\:0442\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Head"],"paclet:ref/Head"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:043d\:0430\
\:043f\:0440\:044f\:043c\:0443\:044e \:0438\:0437\:0432\:043b\:0435\:0447\
\:044c \:043a\:0430\:043a\:0443\:044e-\:043b\:0438\:0431\:043e \:0438\:0437 \
\:043f\:0440\:043e\:0447\:0438\:0445 \:0435\:0433\:043e \:0447\:0430\:0441\
\:0442\:0435\:0439."
}], "Text",
 CellID->17612],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Symbol",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Symbol"], Cell[TextData[{
     "\:0441\:0438\:043c\:0432\:043e\:043b (\:0438\:043c\:044f \:0438\:0437\
\:0432\:043b\:0435\:043a\:0430\:0435\:0442\:0441\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:043e\:0439 ",
     Cell[BoxData[
      TemplateBox[{Cell["SymbolName"],"paclet:ref/SymbolName"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["String",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/String"], Cell[TextData[{
     "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442 ",
     Cell[BoxData["\"\<\!\(\*
StyleBox[\"cccc\", \"TI\"]\)\>\""], "InlineFormula"],
     " (\:0437\:043d\:0430\:043a\:0438 \:0438\:0437\:0432\:043b\:0435\:043a\
\:0430\:044e\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\
\:0439 ",
     Cell[BoxData[
      TemplateBox[{Cell["Characters"],"paclet:ref/Characters"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["Integer",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Integer"], Cell[TextData[{
     "\:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e (\:0446\
\:0438\:0444\:0440\:044b \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\
\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
     Cell[BoxData[
      TemplateBox[{Cell["IntegerDigits"],"paclet:ref/IntegerDigits"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["Real",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Real"], Cell[TextData[{
     "\:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e (\:0446\:0438\
\:0444\:0440\:044b \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
     Cell[BoxData[
      TemplateBox[{Cell["RealDigits"],"paclet:ref/RealDigits"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["Rational",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Rational"], Cell[TextData[{
     "\:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0435\
 \:0447\:0438\:0441\:043b\:043e (\:0447\:0430\:0441\:0442\:0438 \:0438\:0437\
\:0432\:043b\:0435\:043a\:0430\:044e\:0442\:0441\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:0430\:043c\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Numerator"],"paclet:ref/Numerator"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Denominator"],"paclet:ref/Denominator"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["Complex",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Complex"], Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e (\:0447\:0430\:0441\:0442\:0438 \:0438\:0437\
\:0432\:043b\:0435\:043a\:0430\:044e\:0442\:0441\:044f extract parts using ",
     Cell[BoxData[
      TemplateBox[{Cell["Re"],"paclet:ref/Re"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " and ",
     Cell[BoxData[
      TemplateBox[{Cell["Im"],"paclet:ref/Im"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18703],

Cell["\:0410\:0442\:043e\:043c\:0430\:0440\:043d\:044b\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:044b. ", "Caption",
 CellID->11027],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0447\:0438\:0442\:0430\:0435\:0442\:0441\:044f, \:0447\:0442\:043e \
\:0430\:0442\:043e\:043c\:0430\:0440\:043d\:044b\:0435 \:043e\:0431\:044a\
\:0435\:043a\:0442\:044b \:0438\:043c\:0435\:044e\:0442 \:0433\:043b\:0443\
\:0431\:0438\:043d\:0443 0; \:043f\:0440\:0438 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:0438 \:043a \:043d\:0438\:043c \:0442\:0435\:0441\
\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["AtomQ"],"paclet:ref/AtomQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->11408]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0427\:0438\:0441\:043b\:0430", "Section",
 CellTags->{"SA.1.5", "5.1"},
 CellID->10971],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Integer",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Integer"], Cell[TextData[{
     "\:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      StyleBox["nnnn", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["Real",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Real"], Cell[TextData[{
     "\:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      RowBox[{
       StyleBox["nnn", "TI"], ".", 
       StyleBox["nnn", "TI"]}]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["Rational",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Rational"], Cell[TextData[{
     "\:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0435\
 \:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      RowBox[{
       StyleBox["nnn", "TI"], "/", 
       StyleBox["nnn", "TI"]}]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["Complex",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Complex"], Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e ",
     Cell[BoxData[
      RowBox[{
       StyleBox["nnn", "TI"], "+", 
       RowBox[{
        StyleBox["nnn", "TI"], " ", 
        TemplateBox[{Cell["I"],"paclet:ref/I"},
         "RefLink",
         BaseStyle->"InlineFormula"]}]}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->21587],

Cell["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:0442\:0438\:043f\
\:044b \:0447\:0438\:0441\:0435\:043b. ", "Caption",
 CellID->11743],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0447\:0438\:0441\:043b\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e \:0446\:0438\:0444\:0440. \:0412\:0435\:0437\
\:0434\:0435, \:0433\:0434\:0435 \:044d\:0442\:043e \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0442\:043e\:0447\
\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:0446\:0435\:043b\:044b\:0445 \:0438 \:0440\:0430\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0447\:0438\
\:0441\:0435\:043b, \:0430 \:0442\:0430\:043a\:0436\:0435 \:043a\:043e\:043c\
\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\
\:043b, \:0447\:044c\:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0435 \:0438 \:043c\:043d\:0438\:043c\:044b\
\:0435 \:0447\:0430\:0441\:0442\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:0446\:0435\:043b\:044b\:043c\:0438 \:0438\:043b\:0438 \:0440\
\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \
\:0447\:0438\:0441\:043b\:0430\:043c\:0438."
}], "Text",
 CellID->24468],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:0432\:0430 \:0442\:0438\:043f\:0430 \:043f\:0440\:0438\:0431\:043b\
\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \
\:0447\:0438\:0441\:0435\:043b: \:0441 ",
 StyleBox["\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\
\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e",
  FontSlant->"Italic"],
 " \:0438 \:0441 ",
 StyleBox["\:043c\:0430\:0448\:0438\:043d\:043d\:043e\:0439 \
\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0447\
\:0438\:0441\:043b\:0430\:043c\:0438 \:0441 \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\
\:0441\:0442\:044c\:044e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0442\:0430\:0440\:0430\:0435\:0442\:0441\:044f \:0432\:0430\:0440\
\:044c\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0442\:043e\:0447\:043d\
\:043e\:0441\:0442\:044c \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0433\:0430\:0440\
\:0430\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c, \:0447\:0442\
\:043e \:0432\:0441\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:043c\:044b\:0435 \:0437\:043d\:0430\:0447\:0430\:0449\:0438\:0435 \
\:0446\:0438\:0444\:0440\:044b \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:044b\:043c\:0438."
}], "Text",
 CellID->3802],

Cell["\<\
\:041f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0447\:0438\
\:0441\:043b\:0430\:043c\:0438 \:0441 \:043c\:0430\:0448\:0438\:043d\:043d\
\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e, \:0432\
\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442\:0441\:044f \:0441 \
\:043e\:0434\:043d\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\:0435 \:0444\
\:0438\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0439 \
\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e, \:0442\:0430\:043a \
\:0447\:0442\:043e \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0446\:0438\:0444\:0440\:044b \:0432 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:043c\:043e\:043c \:0447\:0438\:0441\:043b\:0435 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043d\:0435\:043a\:043e\
\:0440\:0440\:0435\:043a\:0442\:043d\:044b\:043c\:0438.  \
\>", "Text",
 CellID->30088],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043e \:0438\:043d\:043e\:0435, \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0447\:0438\:0441\:0435\:043b \:0441 \:043c\:0430\:0448\:0438\
\:043d\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\
\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0440\:0430\:043a\:0442\:0443\:0435\:0442 \:0432\:0441\:0435 \:043f\
\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\:0430, \:0440\:0430\:0441\:043f\
\:043e\:043b\:0430\:0433\:0430\:044e\:0449\:0438\:0435\:0441\:044f \:0432 \
\:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043c\:0435\:0436\:0434\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["$MinMachineNumber"],"paclet:ref/$MinMachineNumber"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$MaxMachineNumber"],"paclet:ref/$MaxMachineNumber"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \:0442\:0435, \:0447\:0442\:043e \
\:0432\:0432\:0435\:0434\:0435\:043d\:044b \:0441 \:043c\:0435\:043d\:044c\
\:0448\:0438\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:043e\:043c \:0437\:043d\:0430\:043a\:043e\:0432, \:0447\:0435\:043c \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043e \:0434\:043b\:044f \
\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["$MachinePrecision"],"paclet:ref/$MachinePrecision"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->24298],

Cell[TextData[{
 "\:0427\:0438\:0441\:043b\:0430 \:0441 \:043c\:0430\:0448\:0438\:043d\:043d\
\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0441 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:0437\:043d\
\:0430\:043a\:043e\:0432, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:043c \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["$MachinePrecision"],"paclet:ref/$MachinePrecision"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043a\:043e\:0433\:0434\
\:0430 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \:0446\:0438\:0444\
\:0440\:044b \:0440\:0430\:0432\:043d\:044b \:043d\:0443\:043b\:044e."
}], "Text",
 CellID->6582],

Cell[TextData[{
 "\:0412 \:043b\:044e\:0431\:043e\:043c \:0432\:0430\:0440\:0438\:0430\:043d\
\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0435\:043b\:0438\:0447\:0438\:043d\:044b \:0447\:0438\:0441\:0435\
\:043b (\:043a\:0440\:043e\:043c\:0435 0) \
\:0434\:043e\:043b\:0436\:043d\:044b \:043d\:0430\:0445\:043e\:0434\:0438\
\:0442\:044c\:0441\:044f \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\
\:0445 \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["$MinNumber"],"paclet:ref/$MinNumber"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$MaxNumber"],"paclet:ref/$MaxNumber"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0427\:0438\:0441\:043b\:0430, \:0447\:044c\:044f \:0432\:0435\:043b\
\:0438\:0447\:0438\:043d\:0430 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\
\:0441\:044f \:0432\:043d\:0435 \:044d\:0442\:043e\:0433\:043e \:0434\:0438\
\:0430\:043f\:0430\:0437\:043e\:043d\:0430, \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:044e\:0442\:0441\:044f \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:0430\:043c\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Underflow"],"paclet:ref/Underflow"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Overflow"],"paclet:ref/Overflow"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->22252]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:044b", "Section",
 CellTags->{"SA.1.6", "6.1"},
 CellID->25023],

Cell[TextData[{
 "\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:043b\:044e\:0431\:0443\:044e \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \:041e\:043d\:0438 \:0432\
\:0432\:043e\:0434\:044f\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData["\<\"\!\(\*
StyleBox[\"ccccc\", \"TI\"]\)\"\>"], "InlineFormula"],
 "."
}], "Text",
 CellID->17226],

Cell[TextData[{
 "\:041e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:043f\:0435\:0447\:0430\:0442\:043d\:044b\:043c\:0438 \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c\:0438 ASCII (\:0441 \:043a\:043e\:0434\
\:0430\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:043e\
\:0442 32 \:0434\:043e 126), \:0438\:043b\:0438 \
\:0432\:043e\:043e\:0431\:0449\:0435 \:043b\:044e\:0431\:044b\:043c\:0438 8- \
\:0438\:043b\:0438 16-\:0431\:0438\:0442\:043d\:044b\:043c\:0438 \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c\:0438. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043a\:043e\
\:0434\:0438\:0440\:043e\:0432\:043a\:0443 Unicode \:0434\:043b\:044f 16-\
\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:044b\:0445 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432."
}], "Text",
 CellID->31203],

Cell[TextData[{
 "\:0412 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:0432\:043e\:0434\
\:0430, 16\[Hyphen]\:0431\:0438\:0442\:043d\:044b\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:044e\:0442\:0441\:044f, \:0433\:0434\:0435 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:044b\:043c, \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", 
    StyleBox["\:0438\:043c\:044f", "TI"], "]"}]}]], "InlineFormula"],
 ", \:043b\:0438\:0431\:043e \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{":", 
    StyleBox["nnnn", "TI"]}]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->30048],

Cell[TextData[{
 "\:041d\:0443\:043b\:0435\:0432\:044b\:0435 \:0431\:0430\:0439\:0442\:044b \
\:043c\:043e\:0433\:0443\:0442 \:043f\:043e\:044f\:0432\:043b\:044f\:0442\
\:044c\:0441\:044f \:0432 \:043b\:044e\:0431\:043e\:0439 \:0442\:043e\:0447\
\:043a\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->21051]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Basic Objects - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematica Language Structure", ButtonData -> 
         "paclet:tutorial/LanguageStructureOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Basic Objects", ButtonData -> "paclet:tutorial/BasicObjects", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 29.4711713}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "`", "\\.", "\\:", "atoms", "byte array", "case sensitive", 
      "case independence", "character strings", "complex", "depth", 
      "dollar sign", "expressions", "fundamental objects", "Head", "heads", 
      "hexadecimal form", "identifiers", "indices", "integer", 
      "international characters", "levels", "lowercase letters", 
      "MaxMachineNumber", "MinMachineNumber", "messages", "names", 
      "naming conventions", "newsym", "NewSymbol", "new symbols", "overflow", 
      "parts", "rational", "raw", "raw data", "real", "special characters", 
      "special objects", "spell", "string", "strings", "symbol names", 
      "symbol", "symbols", "text strings", "underflow", "uppercase letters", 
      "variables"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Expressions are the main type of data in Mathematica. Expressions can be \
written in the form h[e_1,e_2,\[Ellipsis]]. The object h is known generically \
as the head of the expression. The e_i are termed the elements of the \
expression. Both the head and the elements may themselves be expressions. The \
parts of an expression can be referred to by numerical indices. The head has \
index 0; element e_i has index i. Part[expr,i] or expr[[i]] gives the part of \
expr with index i. Negative indices count from the end. ", 
    "synonyms" -> {"A.1.1", "A.1.2", "A.1.3", "A.1.4", "A.1.5", "A.1.6"}, 
    "title" -> "Basic Objects", "titlemodifier" -> "", "windowtitle" -> 
    "Basic Objects", "type" -> "Tutorial", "uri" -> "tutorial/BasicObjects"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SA.1.1"->{
  Cell[6750, 179, 119, 2, 62, "Section",
   CellTags->{"SA.1.1", "1.1"},
   CellID->30783]},
 "1.1"->{
  Cell[6750, 179, 119, 2, 62, "Section",
   CellTags->{"SA.1.1", "1.1"},
   CellID->30783]},
 "SA.1.2"->{
  Cell[17275, 438, 107, 2, 62, "Section",
   CellTags->{"SA.1.2", "2.1"},
   CellID->11134]},
 "2.1"->{
  Cell[17275, 438, 107, 2, 62, "Section",
   CellTags->{"SA.1.2", "2.1"},
   CellID->11134]},
 "SA.1.3"->{
  Cell[28412, 669, 118, 2, 62, "Section",
   CellTags->{"SA.1.3", "3.1"},
   CellID->1832]},
 "3.1"->{
  Cell[28412, 669, 118, 2, 62, "Section",
   CellTags->{"SA.1.3", "3.1"},
   CellID->1832]},
 "SA.1.4"->{
  Cell[40270, 923, 164, 3, 62, "Section",
   CellTags->{"SA.1.4", "4.1"},
   CellID->15871]},
 "4.1"->{
  Cell[40270, 923, 164, 3, 62, "Section",
   CellTags->{"SA.1.4", "4.1"},
   CellID->15871]},
 "SA.1.5"->{
  Cell[48011, 1106, 95, 2, 62, "Section",
   CellTags->{"SA.1.5", "5.1"},
   CellID->10971]},
 "5.1"->{
  Cell[48011, 1106, 95, 2, 62, "Section",
   CellTags->{"SA.1.5", "5.1"},
   CellID->10971]},
 "SA.1.6"->{
  Cell[58993, 1351, 176, 3, 62, "Section",
   CellTags->{"SA.1.6", "6.1"},
   CellID->25023]},
 "6.1"->{
  Cell[58993, 1351, 176, 3, 62, "Section",
   CellTags->{"SA.1.6", "6.1"},
   CellID->25023]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SA.1.1", 66437, 1515},
 {"1.1", 66540, 1519},
 {"SA.1.2", 66646, 1523},
 {"2.1", 66750, 1527},
 {"SA.1.3", 66857, 1531},
 {"3.1", 66960, 1535},
 {"SA.1.4", 67066, 1539},
 {"4.1", 67170, 1543},
 {"SA.1.5", 67277, 1547},
 {"5.1", 67381, 1551},
 {"SA.1.6", 67488, 1555},
 {"6.1", 67593, 1559}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[606, 21, 4043, 88, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4674, 113, 131, 2, 47, "Title",
 CellID->1874945521],
Cell[4808, 117, 1917, 58, 88, "TutorialJumpBox",
 CellID->208545594],
Cell[CellGroupData[{
Cell[6750, 179, 119, 2, 62, "Section",
 CellTags->{"SA.1.1", "1.1"},
 CellID->30783],
Cell[6872, 183, 372, 10, 30, "Text",
 CellID->17540],
Cell[7247, 195, 1485, 36, 68, "Text",
 CellID->22795],
Cell[8735, 233, 2152, 52, 71, "Text",
 CellID->7266],
Cell[10890, 287, 3080, 80, 112, "Text",
 CellID->18633],
Cell[13973, 369, 1831, 35, 90, "Text",
 CellID->13509],
Cell[15807, 406, 1431, 27, 69, "Text",
 CellID->24557]
}, Open  ]],
Cell[CellGroupData[{
Cell[17275, 438, 107, 2, 62, "Section",
 CellTags->{"SA.1.2", "2.1"},
 CellID->11134],
Cell[17385, 442, 385, 8, 30, "Text",
 CellID->23016],
Cell[17773, 452, 1127, 18, 66, "Text",
 CellID->25050],
Cell[18903, 472, 1657, 38, 137, "DefinitionBox",
 CellID->9193],
Cell[20563, 512, 206, 3, 31, "Caption",
 CellID->21945],
Cell[20772, 517, 1228, 28, 50, "Text",
 CellID->1852],
Cell[22003, 547, 1165, 17, 66, "Text",
 CellID->20747],
Cell[23171, 566, 2266, 43, 110, "Text",
 CellID->32521],
Cell[25440, 611, 1540, 26, 70, "Text",
 CellID->8061],
Cell[26983, 639, 1392, 25, 70, "Text",
 CellID->6344]
}, Open  ]],
Cell[CellGroupData[{
Cell[28412, 669, 118, 2, 62, "Section",
 CellTags->{"SA.1.3", "3.1"},
 CellID->1832],
Cell[28533, 673, 2169, 43, 88, "Text",
 CellID->20945],
Cell[30705, 718, 2165, 41, 92, "Text",
 CellID->156060238],
Cell[32873, 761, 3183, 77, 191, "DefinitionBox",
 CellID->350578219],
Cell[36059, 840, 362, 5, 31, "Caption",
 CellID->28321],
Cell[36424, 847, 3139, 56, 132, "Text",
 CellID->19558],
Cell[39566, 905, 667, 13, 48, "Text",
 CellID->23646]
}, Open  ]],
Cell[CellGroupData[{
Cell[40270, 923, 164, 3, 62, "Section",
 CellTags->{"SA.1.4", "4.1"},
 CellID->15871],
Cell[40437, 928, 599, 12, 48, "Text",
 CellID->10697],
Cell[41039, 942, 2087, 32, 88, "Text",
 CellID->17612],
Cell[43129, 976, 3803, 97, 241, "DefinitionBox",
 CellID->18703],
Cell[46935, 1075, 136, 2, 31, "Caption",
 CellID->11027],
Cell[47074, 1079, 900, 22, 52, "Text",
 CellID->11408]
}, Open  ]],
Cell[CellGroupData[{
Cell[48011, 1106, 95, 2, 62, "Section",
 CellTags->{"SA.1.5", "5.1"},
 CellID->10971],
Cell[48109, 1110, 1662, 48, 129, "DefinitionBox",
 CellID->21587],
Cell[49774, 1160, 143, 2, 31, "Caption",
 CellID->11743],
Cell[49920, 1164, 1502, 25, 84, "Text",
 CellID->24468],
Cell[51425, 1191, 1768, 32, 84, "Text",
 CellID->3802],
Cell[53196, 1225, 1013, 15, 66, "Text",
 CellID->30088],
Cell[54212, 1242, 1871, 37, 96, "Text",
 CellID->24298],
Cell[56086, 1281, 1230, 24, 74, "Text",
 CellID->6582],
Cell[57319, 1307, 1637, 39, 74, "Text",
 CellID->22252]
}, Open  ]],
Cell[CellGroupData[{
Cell[58993, 1351, 176, 3, 62, "Section",
 CellTags->{"SA.1.6", "6.1"},
 CellID->25023],
Cell[59172, 1356, 692, 14, 50, "Text",
 CellID->17226],
Cell[59867, 1372, 990, 17, 66, "Text",
 CellID->31203],
Cell[60860, 1391, 806, 18, 52, "Text",
 CellID->30048],
Cell[61669, 1411, 500, 11, 30, "Text",
 CellID->21051]
}, Open  ]]
}, Open  ]],
Cell[62196, 1426, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
