(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     49812,       1292]
NotebookOptionsPosition[     42305,       1068]
NotebookOutlinePosition[     46466,       1168]
CellTagsIndexPosition[     46370,       1162]
WindowTitle->Binary Files - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"BinaryRead\"\>":>Documentation`HelpLookup[
       "paclet:ref/BinaryRead"], "\<\"BinaryReadList\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BinaryReadList"], "\<\"BinaryWrite\"\>":>
       Documentation`HelpLookup["paclet:ref/BinaryWrite"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/BinaryFiles\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/BinaryFiles"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
BinaryFiles.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/BinaryFiles", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0411\:0438\:043d\:0430\:0440\:043d\:044b\:0435 \:0444\:0430\:0439\
\:043b\:044b", "Title",
 CellTags->{"S2.12.11", "11.1"},
 CellID->28162],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0441 \
\:043e\:0431\:044b\:0447\:043d\:044b\:043c \:0442\:0435\:043a\:0441\:0442\
\:043e\:043c. \:041d\:043e, \:043f\:0440\:0438 \:0432\:0437\:0430\:0438\:043c\
\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0438 \:0441 \:0432\:043d\
\:0435\:0448\:043d\:0438\:043c\:0438 \:0444\:0430\:0439\:043b\:0430\:043c\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:043b\:0438 \:0432\:043d\
\:0435\:0448\:043d\:0438\:043c\:0438 \:0443\:0441\:0442\:0440\:043e\:0439\
\:0441\:0442\:0432\:0430\:043c\:0438, \:0438\:043d\:043e\:0433\:0434\:0430 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:0435\
\:0440\:0435\:0439\:0442\:0438 \:043d\:0430 \:0431\:043e\:043b\:0435\:0435 \
\:043d\:0438\:0437\:043a\:0438\:0439 \:0443\:0440\:043e\:0432\:0435\:043d\
\:044c \:0438 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:043d\:0435\
\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e\
 \:0441 \:043d\:0435\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \:0434\:0432\:043e\:0438\:0447\
\:043d\:044b\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:043c\:0438. \:042d\
\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\
\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\
\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryRead"],"paclet:ref/BinaryRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryWrite"],"paclet:ref/BinaryWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->16955],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["BinaryRead",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryRead"], "[", 
     StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], "]"}], Cell[
    "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043e\:0434\:0438\:043d \:0431\:0430\:0439\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryRead",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryRead"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell[
    "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043e\:0431\:044a\:0435\:043a\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryRead",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryRead"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0442\:0438\:043f", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0442\:0438\:043f", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[
    "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0441\:043f\:0438\:0441\:043e\:043a \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryWrite"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["b", "TI"]}], "]"}], Cell[
    "\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:043e\:0434\:0438\:043d \:0431\:0430\:0439\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryWrite"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["b", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[
    "\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0431\:0430\:0439\:0442\:043e\:0432", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryWrite"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\""}], "]"}], Cell[
    "\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0432 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryWrite"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      StyleBox["x", "TI"], ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell[
    "\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:043e\:0431\:044a\:0435\:043a\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryWrite"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell[
    "\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryWrite"], "[", 
     RowBox[{
      StyleBox["\:043f\:043e\:0442\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0442\:0438\:043f", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0442\:0438\:043f", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[
    "\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0440\:0430\:0437\:043d\:044b\
\:0445 \:0442\:0438\:043f\:043e\:0432", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, True, False, False, False, False, False, False, 
     False, False, {False}, False}, "RowsIndexed" -> {}}},
 CellID->23183],

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0438 \
\:0437\:0430\:043f\:0438\:0441\:044c \:0434\:0432\:043e\:0438\:0447\:043d\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445. ", "Caption",
 CellID->8394],

Cell[BoxData[GridBox[{
   {"\"\<Byte\>\"", Cell[
    "8-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0431\:0435\:0437 \:0437\
\:043d\:0430\:043a\:0430", "TableText"]},
   {"\"\<Character8\>\"", Cell[
    "8-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:044b\:0439 \:0441\:0438\
\:043c\:0432\:043e\:043b", "TableText"]},
   {"\"\<Character16\>\"", Cell[
    "16\[Hyphen]\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:044b\:0439 \:0441\
\:0438\:043c\:0432\:043e\:043b", "TableText"]},
   {"\"\<Complex64\>\"", Cell[
    "\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e \:043e\:0434\:0438\:043d\:0430\:0440\:043d\
\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 (IEEE 754)", 
     "TableText"]},
   {"\"\<Complex128\>\"", Cell[
    "\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e \:0434\:0432\:043e\:0439\:043d\:043e\:0439 \
\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 (IEEE 754)", "TableText"]},
   {"\"\<Complex256\>\"", Cell[
    "\:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e \:0447\:0435\:0442\:0432\:0435\:0440\:043d\
\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 (IEEE 754)", 
     "TableText"]},
   {"\"\<Integer8\>\"", Cell[
    "8-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0441\:043e \:0437\:043d\
\:0430\:043a\:043e\:043c", "TableText"]},
   {"\"\<Integer16\>\"", Cell[
    "16-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0441\:043e \:0437\:043d\
\:0430\:043a\:043e\:043c", "TableText"]},
   {"\"\<Integer32\>\"", Cell[
    "32-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0441\:043e \:0437\:043d\
\:0430\:043a\:043e\:043c", "TableText"]},
   {"\"\<Integer64\>\"", Cell[
    "64-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0441\:043e \:0437\:043d\
\:0430\:043a\:043e\:043c", "TableText"]},
   {"\"\<Integer128\>\"", Cell[
    "128-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0441\:043e \:0437\:043d\
\:0430\:043a\:043e\:043c", "TableText"]},
   {"\"\<Real32\>\"", Cell[
    "\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:043e\:0434\:0438\:043d\:0430\
\:0440\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \
(IEEE 754)", "TableText"]},
   {"\"\<Real64\>\"", Cell[
    "\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0434\:0432\:043e\:0439\:043d\
\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 (IEEE 754)", 
     "TableText"]},
   {"\"\<Real128\>\"", Cell[
    "\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0447\:0435\:0442\:0432\:0435\
\:0440\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \
(IEEE 754)", "TableText"]},
   {"\"\<TerminatedString\>\"", Cell["\<\
\:0437\:0430\:0432\:0435\:0440\:0448\:0430\:044e\:0449\:0438\:0439\:0441\:044f\
 \:043d\:0443\:043b\:0435\:0432\:044b\:043c \:0431\:0430\:0439\:0442\:043e\
\:043c \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442 \:0438\:0437 8-\:0440\:0430\:0437\:0440\
\:044f\:0434\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432\
\>", "TableText"]},
   {"\"\<UnsignedInteger8\>\"", Cell[
    "8-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0431\:0435\:0437 \:0437\
\:043d\:0430\:043a\:0430", "TableText"]},
   {"\"\<UnsignedInteger16\>\"", Cell[
    "16-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0431\:0435\:0437 \:0437\
\:043d\:0430\:043a\:0430", "TableText"]},
   {"\"\<UnsignedInteger32\>\"", Cell[
    "32-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0431\:0435\:0437 \:0437\
\:043d\:0430\:043a\:0430", "TableText"]},
   {"\"\<UnsignedInteger64\>\"", Cell[
    "64-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0431\:0435\:0437 \:0437\
\:043d\:0430\:043a\:0430", "TableText"]},
   {"\"\<UnsignedInteger128\>\"", Cell[
    "128-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0435 \:0446\:0435\
\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0431\:0435\:0437 \:0437\
\:043d\:0430\:043a\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->30180],

Cell[TextData[{
 "\:0422\:0438\:043f\:044b \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \
\:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:044b\
\:0435 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryRead"],"paclet:ref/BinaryRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryWrite"],"paclet:ref/BinaryWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->16097],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \:0432 \
\:0444\:0430\:0439\:043b \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0431\:0430\
\:0439\:0442\:043e\:0432.", "MathCaption",
 CellID->3065],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryWrite", "[", 
  RowBox[{"\"\<tmp\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"97", ",", "98", ",", "99", ",", "100", ",", "101"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->27065],

Cell[BoxData["\<\"tmp\"\>"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->11670566]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["BinaryWrite"],"paclet:ref/BinaryWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\
\:0442\:043e\:043a \:0432 \:0444\:0430\:0439\:043b. \:042d\:0442\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:043a\:0440\
\:044b\:0432\:0430\:0435\:0442 \:0435\:0433\:043e. "
}], "MathCaption",
 CellID->9261],

Cell[BoxData[
 RowBox[{
  RowBox[{"Close", "[", "\"\<tmp\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->12578],

Cell["\<\
\:0422\:0430\:043a \:0438\:0437 \:0444\:0430\:0439\:043b\:0430 \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:0435\:0440\
\:0432\:044b\:0439 \:0431\:0430\:0439\:0442 \:0438 \:0432\:043e\:0437\:0432\
\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\
\:0435 \:0446\:0435\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430.\
\>", "MathCaption",
 CellID->21078],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryRead", "[", "\"\<tmp\>\"", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->16878],

Cell[BoxData["97"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->44520736]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432 \:0444\:0430\:0439\:043b\:0435 \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0432\:0442\:043e\
\:0440\:044b\:0435 8 \:0431\:0438\:0442 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:0430. ", \
"MathCaption",
 CellID->4611],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryRead", "[", 
  RowBox[{"\"\<tmp\>\"", ",", "\"\<Character8\>\""}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->31947],

Cell[BoxData["\<\"b\"\>"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->80510102]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043f\:043e\:043f\:044b\:0442\:043a\:0430 \:0441\:0447\
\:0438\:0442\:0430\:0442\:044c \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:0435 32 \:0431\:0438\:0442\:0430 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 32-\:0440\:0430\:0437\:0440\
\:044f\:0434\:043d\:043e\:0433\:043e \:0446\:0435\:043b\:043e\:0433\:043e \
\:0447\:0438\:0441\:043b\:0430.\
\>", "MathCaption",
 CellID->170],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryRead", "[", 
  RowBox[{"\"\<tmp\>\"", ",", "\"\<Integer32\>\""}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->29975],

Cell[BoxData["EndOfFile"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->97242108]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:043e\:0431\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Read"],"paclet:ref/Read"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Write"],"paclet:ref/Write"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryRead"],"paclet:ref/BinaryRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryWrite"],"paclet:ref/BinaryWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0441 \:043f\:043e\:0442\
\:043e\:043a\:0430\:043c\:0438. \:041d\:043e \:0435\:0441\:043b\:0438 \:0443 \
\:0444\:0430\:0439\:043b\:0430 \:0435\:0441\:0442\:044c \:0438\:043c\:044f, \
\:043e\:043d\:0438 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\
\:0442 \:043f\:043e\:0442\:043e\:043a \:043a/\:0438\:0437 \:0443\:043a\:0430\
\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:0444\:0430\:0439\:043b\:0430. \
\:0427\:0442\:043e\:0431\:044b \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:043f\:043e\:0442\:043e\:043a \:044f\:0432\:043d\:044b\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:043a\:043e\:043c\:0430\:043d\:0434\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenRead"],"paclet:ref/OpenRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenWrite"],"paclet:ref/OpenWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \
\:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445, \:043c\:043e\:0436\:0435\
\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\
\:0430\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["BinaryFormat"],"paclet:ref/BinaryFormat"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:043f\:043e\:0442\
\:043e\:043a\:0430, \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\
\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:0434\:043b\:044f \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryRead"],"paclet:ref/BinaryRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryWrite"],"paclet:ref/BinaryWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:0434\:043e\:0442\:0432\
\:0440\:0430\:0442\:0438\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0435 \:043d\:0430\:0440\:0443\:0448\:0435\:043d\:0438\:0435 \
\:0446\:0435\:043b\:043e\:0441\:0442\:043d\:043e\:0441\:0442\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0432\:044b\:0437\:044b\:0432\:0430\:0435\
\:043c\:043e\:0435 \:0442\:0430\:043a\:0438\:043c\:0438 \:0444\:0430\:043a\
\:0442\:043e\:0440\:0430\:043c\:0438 \:043a\:0430\:043a \:0438\:043d\:0442\
\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430 \:043d\:043e\:0432\:043e\:0439 \:0441\:0442\
\:0440\:043e\:043a\:0438."
}], "Text",
 CellID->24750],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:043e, \:0440\:0430\:0431\:043e\:0442\:0430\
\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0438\:0437\:043e\
\:043b\:0438\:0440\:043e\:0432\:0430\:043d \:043e\:0442 \:043c\:0430\:0448\
\:0438\:043d\:043d\:043e\:0433\:043e \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:0430. \:041d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryRead"],"paclet:ref/BinaryRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryWrite"],"paclet:ref/BinaryWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0431\:0438\:0440\:0430\:044e\:0442 \:044d\:0442\:0438 \:0433\:0440\
\:0430\:043d\:0438\:0446\:044b. \:041e\:0434\:0438\:043d \:0438\:0437 \:0432\
\:043e\:0437\:043d\:0438\:043a\:0430\:044e\:0449\:0438\:0445 \:043f\:0440\
\:0438 \:044d\:0442\:043e\:043c \:043d\:044e\:0430\:043d\:0441\:043e\:0432 \
\:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:0440\:0430\:0437\:043d\:044b\:0435 \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:044b \:043c\:043e\
\:0433\:0443\:0442 \:0432\:043e\:0441\:043f\:0440\:0438\:043d\:0438\:043c\
\:0430\:0442\:044c \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0438\:0435 \:0447\:0438\:0441\:043b\:0430 \:0431\:0430\:0439\:0442\
\:044b \:0432 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:043e\:043c \:043f\
\:043e\:0440\:044f\:0434\:043a\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:043c\:043e\:0436\:043d\:043e \:0438\:0434\:0435\:043d\:0442\:0438\
\:0444\:0438\:0446\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043a\:043e\
\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ByteOrdering"],"paclet:ref/$ByteOrdering"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->6149],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0437\:0430\:043f\:0438\:0441\:044c 32-\:0440\:0430\:0437\
\:0440\:044f\:0434\:043d\:043e\:0433\:043e \:0446\:0435\:043b\:043e\:0433\
\:043e \:0447\:0438\:0441\:043b\:0430 \:0432 \:0444\:0430\:0439\:043b.", \
"MathCaption",
 CellID->3333],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryWrite", "[", 
  RowBox[{"\"\<tmp2\>\"", ",", "45671", ",", "\"\<Integer32\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->13865],

Cell[BoxData["\<\"tmp2\"\>"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->387967982]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0444\:0430\:0439\:043b. ", \
"MathCaption",
 CellID->17282],

Cell[BoxData[
 RowBox[{
  RowBox[{"Close", "[", "\"\<tmp2\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->27007],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0446\:0435\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430 \:043e\
\:0431\:0440\:0430\:0442\:043d\:043e, \:043d\:043e \:0441 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:043e\
\:0431\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:043f\:043e\:0440\:044f\
\:0434\:043a\:0430 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\
\:044f \:0431\:0430\:0439\:0442\:043e\:0432.\
\>", "MathCaption",
 CellID->27432],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryRead", "[", 
  RowBox[{"\"\<tmp2\>\"", ",", "\"\<Integer32\>\"", ",", 
   RowBox[{"ByteOrdering", "->", 
    RowBox[{"-", "$ByteOrdering"}]}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->8896],

Cell[BoxData["1739718656"], "Output",
 ImageSize->{80, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->587063923]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["BinaryReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryReadList"], "[", "\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0441\:0435 \:0431\:0430\:0439\:0442\:044b \:0438\:0437 \:0444\:0430\
\:0439\:043b\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0442\:0438\:043f", "TI"]}], "]"}], Cell["\<\
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:0432\:0441\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0435, \:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0438\:0440\:0443\:044f \:0438\:0445 \:043a\:0430\:043a \
\:043e\:0431\:044a\:0435\:043a\:0442\:044b \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0442\:0438\:043f", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0442\:0438\:043f", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[
    "\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:043a\:0430\:043a \:043e\
\:0431\:044a\:0435\:043a\:0442\:044b \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:0438\:0445 \:0442\:0438\:043f\:043e\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["BinaryReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BinaryReadList"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0442\:0438\:043f\:044b", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0432\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28522],

Cell["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:043f\
\:043e\:043b\:043d\:044b\:0445 \:0431\:0438\:043d\:0430\:0440\:043d\:044b\
\:0445 \:0444\:0430\:0439\:043b\:043e\:0432.", "Caption",
 CellID->4882],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0437\:0430\:043f\:0438\:0441\:044c \
128-\:0431\:0438\:0442\:043d\:043e\:0433\:043e \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0447\:0438\
\:0441\:043b\:0430.", "MathCaption",
 CellID->31810],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryWrite", "[", 
  RowBox[{"\"\<tmp3\>\"", ",", "5.67891", ",", "\"\<Real128\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->17641],

Cell[BoxData["\<\"tmp3\"\>"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->43860486]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0431\:0430\:0439\:0442\:044b \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043a\:0430\:043a 8-\
\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:044b\:0435 \:0446\:0435\:043b\
\:044b\:0435 \:0447\:0438\:0441\:043b\:0430 \:0431\:0435\:0437 \:0437\:043d\
\:0430\:043a\:0430.\
\>", "MathCaption",
 CellID->2187],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryReadList", "[", 
  RowBox[{"\"\<tmp3\>\"", ",", "\"\<Byte\>\""}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->6705],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "224",
    ",", "89", ",", "187", ",", "237", ",", "66", ",", "115", ",", "107", ",",
    "1", ",", "64"}], "}"}]], "Output",
 ImageSize->{386, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->6086870]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0431\:0430\:0439\:0442\:044b \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043a\:0430\:043a 32-\
\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:044b\:0435 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0447\
\:0438\:0441\:043b\:0430.\
\>", "MathCaption",
 CellID->6321],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryReadList", "[", 
  RowBox[{"\"\<tmp3\>\"", ",", "\"\<Real32\>\""}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->6538],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"-", "3.6893488147419103`*^19"}], ",", "118.86591339111328`", ",", 
   "2.0221831798553467`"}], "}"}]], "Output",
 ImageSize->{256, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->226630590]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:0435\
\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:043a\:0430\:043a \:043f\:0430\
\:0440\:044b, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0435 \:0438\
\:0437 8-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:044b\:0445 \:0446\:0435\
\:043b\:044b\:0445 \:0438 32-\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:044b\
\:0445 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\:043b.\
\>", "MathCaption",
 CellID->19447],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BinaryReadList", "[", 
  RowBox[{"\"\<tmp3\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Byte\>\"", ",", "\"\<Real32\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->24208],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "0.0033245086669921875`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"237", ",", "4.3245376619232606`*^-38"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"64", ",", "EndOfFile"}], "}"}]}], "}"}]], "Output",
 ImageSize->{445, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->249852008]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["BinaryRead"],"paclet:ref/BinaryRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryWrite"],"paclet:ref/BinaryWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:044e\:0442 \:0430\:0431\
\:0441\:043e\:043b\:044e\:0442\:043d\:0443\:044e \:0433\:0438\:0431\:043a\
\:043e\:0441\:0442\:044c \:043f\:0440\:0438 \:0441\:0447\:0438\:0442\:044b\
\:0432\:0430\:043d\:0438\:0438 \:0438 \:0437\:0430\:043f\:0438\:0441\:0438 \
\:043d\:0435\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0445 \:0434\:0432\:043e\:0438\:0447\:043d\:044b\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445. \:041d\:043e, \:0432 \:0431\:043e\:043b\
\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:043f\:0440\:0430\:043a\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0439, \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0438 \:043e\:0442\:0434\:0430\:044e\:0442 \
\:043f\:0440\:0435\:0434\:043f\:043e\:0447\:0442\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:044b\:043c\:0438, \:0437\:0430\:0440\:0430\:043d\:0435\
\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c\:0438 \:0444\
\:043e\:0440\:043c\:0430\:0442\:0430\:043c\:0438. \:041d\:0430\:0438\:043b\
\:0443\:0447\:0448\:0438\:043c \:0432\:044b\:0431\:043e\:0440\:043e\:043c \
\:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->22276],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a\
\:043e \:043c\:043d\:043e\:0433\:0438\:043c \:0441\:043b\:043e\:0436\:043d\
\:044b\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0430\:043c, ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0442 \
\:0444\:0430\:0439\:043b\:044b, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0438\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043e\:0434\:0438\
\:043d\:0430\:043a\:043e\:0432\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \:0442\:0435\
\:0445 \:0436\:0435 \:0441\:0430\:043c\:044b\:0445 \:0442\:0438\:043f\:043e\
\:0432, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442\:0441\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryRead"],"paclet:ref/BinaryRead"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["BinaryWrite"],"paclet:ref/BinaryWrite"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:044e\:0442 \:0444\:043e\:0440\:043c\:0430\:0442 ",
 Cell[BoxData["\"\<Bit\>\""], "InlineFormula"],
 " , \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:0438\:0437 \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0431\:0438\:0442\
\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0445 \:043a\:0430\
\:043a ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["1"], "InlineFormula"],
 ". "
}], "Text",
 CellID->25759],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->448020565],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "RelatedTutorials",
 CellID->100276974],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 CellID->277923275]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Binary Files - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Binary Files", ButtonData -> "paclet:tutorial/BinaryFiles", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 32, 2.6646335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "BinaryFormat", "binary format", "BinaryRead", "read binary", 
      "BinaryReadList", "BinaryWrite", "write binary", "bits", "byte format", 
      "ByteOrdering", "characters", "complex numbers", "data input", 
      "devices", "DOS files", "double binary format", "IEEE numbers", 
      "int binary format", "lowlevel data", "newline translation", "numbers", 
      "quad precision binary format", "raw data", "reading files", 
      "REAL binary format", "real numbers", "strings", 
      "unsigned integer binary format", "writing"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Functions like Read and Write handle ordinary printable text. But in \
dealing with external data files or devices it is sometimes necessary to go \
to a lower level, and work directly with raw binary data. You can do this \
using BinaryRead and BinaryWrite. Reading and writing binary data. Types \
supported in BinaryRead and BinaryWrite. ", "synonyms" -> {"2.12.11"}, 
    "title" -> "Binary Files", "titlemodifier" -> "", "windowtitle" -> 
    "Binary Files", "type" -> "Tutorial", "uri" -> "tutorial/BinaryFiles"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.11"->{
  Cell[4335, 116, 147, 3, 47, "Title",
   CellTags->{"S2.12.11", "11.1"},
   CellID->28162]},
 "11.1"->{
  Cell[4335, 116, 147, 3, 47, "Title",
   CellTags->{"S2.12.11", "11.1"},
   CellID->28162]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.11", 46148, 1151},
 {"11.1", 46253, 1155}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 3705, 91, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4335, 116, 147, 3, 47, "Title",
 CellTags->{"S2.12.11", "11.1"},
 CellID->28162],
Cell[4485, 121, 2104, 42, 92, "Text",
 CellID->16955],
Cell[6592, 165, 5669, 150, 256, "DefinitionBox",
 CellID->23183],
Cell[12264, 317, 230, 3, 31, "Caption",
 CellID->8394],
Cell[12497, 322, 5023, 89, 452, "DefinitionBox",
 CellID->30180],
Cell[17523, 413, 523, 15, 35, "Caption",
 CellID->16097],
Cell[18049, 430, 359, 5, 31, "MathCaption",
 CellID->3065],
Cell[CellGroupData[{
Cell[18433, 439, 225, 7, 28, "Input",
 CellID->27065],
Cell[18661, 448, 167, 5, 36, "Output",
 CellID->11670566]
}, Open  ]],
Cell[18843, 456, 551, 11, 35, "MathCaption",
 CellID->9261],
Cell[19397, 469, 125, 4, 28, "Input",
 CellID->12578],
Cell[19525, 475, 427, 7, 31, "MathCaption",
 CellID->21078],
Cell[CellGroupData[{
Cell[19977, 486, 112, 3, 28, "Input",
 CellID->16878],
Cell[20092, 491, 158, 5, 36, "Output",
 CellID->44520736]
}, Open  ]],
Cell[20265, 499, 328, 5, 31, "MathCaption",
 CellID->4611],
Cell[CellGroupData[{
Cell[20618, 508, 152, 4, 28, "Input",
 CellID->31947],
Cell[20773, 514, 165, 5, 36, "Output",
 CellID->80510102]
}, Open  ]],
Cell[20953, 522, 431, 8, 31, "MathCaption",
 CellID->170],
Cell[CellGroupData[{
Cell[21409, 534, 151, 4, 28, "Input",
 CellID->29975],
Cell[21563, 540, 165, 5, 36, "Output",
 CellID->97242108]
}, Open  ]],
Cell[21743, 548, 3923, 81, 154, "Text",
 CellID->24750],
Cell[25669, 631, 2245, 42, 110, "Text",
 CellID->6149],
Cell[27917, 675, 333, 5, 31, "MathCaption",
 CellID->3333],
Cell[CellGroupData[{
Cell[28275, 684, 170, 5, 28, "Input",
 CellID->13865],
Cell[28448, 691, 169, 5, 36, "Output",
 CellID->387967982]
}, Open  ]],
Cell[28632, 699, 186, 3, 31, "MathCaption",
 CellID->17282],
Cell[28821, 704, 126, 4, 28, "Input",
 CellID->27007],
Cell[28950, 710, 621, 10, 31, "MathCaption",
 CellID->27432],
Cell[CellGroupData[{
Cell[29596, 724, 229, 6, 28, "Input",
 CellID->8896],
Cell[29828, 732, 167, 5, 36, "Output",
 CellID->587063923]
}, Open  ]],
Cell[30010, 740, 2565, 60, 139, "DefinitionBox",
 CellID->28522],
Cell[32578, 802, 222, 3, 31, "Caption",
 CellID->4882],
Cell[32803, 807, 339, 5, 31, "MathCaption",
 CellID->31810],
Cell[CellGroupData[{
Cell[33167, 816, 170, 5, 28, "Input",
 CellID->17641],
Cell[33340, 823, 168, 5, 36, "Output",
 CellID->43860486]
}, Open  ]],
Cell[33523, 831, 371, 7, 31, "MathCaption",
 CellID->2187],
Cell[CellGroupData[{
Cell[33919, 842, 151, 4, 28, "Input",
 CellID->6705],
Cell[34073, 848, 367, 10, 36, "Output",
 CellID->6086870]
}, Open  ]],
Cell[34455, 861, 376, 7, 31, "MathCaption",
 CellID->6321],
Cell[CellGroupData[{
Cell[34856, 872, 153, 4, 28, "Input",
 CellID->6538],
Cell[35012, 878, 308, 9, 39, "Output",
 CellID->226630590]
}, Open  ]],
Cell[35335, 890, 639, 10, 45, "MathCaption",
 CellID->19447],
Cell[CellGroupData[{
Cell[35999, 904, 214, 6, 28, "Input",
 CellID->24208],
Cell[36216, 912, 499, 16, 39, "Output",
 CellID->249852008]
}, Open  ]],
Cell[36730, 931, 2066, 40, 92, "Text",
 CellID->22276],
Cell[38799, 973, 2379, 54, 94, "Text",
 CellID->25759],
Cell[CellGroupData[{
Cell[41203, 1031, 450, 14, 31, "RelatedTutorialsSection",
 CellID->448020565],
Cell[41656, 1047, 31, 0, 14, "SectionHeaderSpacer"],
Cell[41690, 1049, 215, 4, 18, "RelatedTutorials",
 CellID->100276974],
Cell[41908, 1055, 343, 7, 18, "RelatedTutorials",
 CellID->277923275]
}, Open  ]]
}, Open  ]],
Cell[42278, 1066, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
