(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     51458,       1460]
NotebookOptionsPosition[     42612,       1171]
NotebookOutlinePosition[     46355,       1264]
CellTagsIndexPosition[     46262,       1258]
WindowTitle->Blocks and Local Values - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Block\"\>":>Documentation`HelpLookup[
       "paclet:ref/Block"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/BlocksAndLocalValues\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/BlocksAndLocalValues"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
BlocksAndLocalValues.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/BlocksAndLocalValues", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0411\:043b\:043e\:043a\:0438 \:0438 \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", \
"Title",
 CellTags->{"S2.7.6", "6.1"},
 CellID->30189],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:043e\:0434\:0443\:043b\:0438 \:0434\:0430\:044e\:0442 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043e\
\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \:0441 ",
 StyleBox["\:0438\:043c\:0435\:043d\:0430\:043c\:0438",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:043a\:0430\
\:043a \:0441 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \
\:043e\:0431\:044a\:0435\:043a\:0442\:0430\:043c\:0438. \:041d\:043e \:0438\
\:043d\:043e\:0433\:0434\:0430, \:0442\:0440\:0435\:0431\:0443\:0435\:0442\
\:0441\:044f, \:0447\:0442\:043e\:0431\:044b \:0438\:043c\:0435\:043d\:0430 \
\:043e\:0441\:0442\:0430\:0432\:0430\:043b\:0438\:0441\:044c \:0433\:043b\
\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:043c\:0438, \:0430 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0431\:044b\:043b\:0438 \:043b\:043e\
\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->30422],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Block",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Block"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["y", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:043b\:0430", "TI"]], "InlineFormula"],
     " \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
     Cell[BoxData[
      RowBox[{
       StyleBox["x", "TI"], ",", 
       StyleBox["y", "TI"], ",", 
       StyleBox["\[Ellipsis]", "TR"]}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Block",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Block"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["x", "TI"], "=", 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["0", "TR"]]}], ",", 
        RowBox[{
         StyleBox["y", "TI"], "=", 
         SubscriptBox[
          StyleBox["y", "TI"], 
          StyleBox["0", "TR"]]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:043d\
\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
     Cell[BoxData[
      RowBox[{
       StyleBox["x", "TI"], ",", 
       StyleBox["y", "TI"], ",", 
       StyleBox["\[Ellipsis]", "TR"]}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->27666],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439. ", "Caption",
 CellID->8486],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3455],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "^", "2"}], "+", "3"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2028],

Cell[BoxData[
 RowBox[{"3", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->29614]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4860],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", 
     RowBox[{"a", "+", "1"}]}], "}"}], ",", "%"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->29253],

Cell[BoxData[
 RowBox[{"3", "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "a"}], ")"}], "2"]}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->11777]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0433\
\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->31348],

Cell[CellGroupData[{

Cell[BoxData["x"], "Input",
 CellLabel->"In[3]:=",
 CellID->12503],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->10861]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041c\:043e\:0434\:0443\:043b\:0438 \:0438 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0435",
  BaseStyle->"Hyperlink",
  ButtonData->{"ModulesAndLocalVariablesRU.nb", None}],
 "\", \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0432 \:043c\:043e\:0434\:0443\:043b\:0435, \
\:0442\:0430\:043a\:043e\:043c \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Module"],"paclet:ref/Module"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"{", 
     StyleBox["x", "TI"], "}"}], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 ",  \:0432\:0441\:0435\:0433\:0434\:0430 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442\
 \:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:043e\:043c\:0443 \:0441\
\:0438\:043c\:0432\:043e\:043b\:0443, \:0432\:0441\:044f\:043a\:0438\:0439 \
\:0440\:0430\:0437 \:043d\:043e\:0432\:043e\:043c\:0443 \:043f\:0440\:0438 \
\:043a\:0430\:0436\:0434\:043e\:043c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:043c\:043e\:0434\:0443\:043b\
\:044f, \:0438 \:043e\:0442\:043b\:0438\:0447\:043d\:043e\:043c\:0443 \:043e\
\:0442 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0433\:043e \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:0432 \:0431\:043b\:043e\:043a\
\:0435, \:0442\:0430\:043a\:043e\:043c \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Block"],"paclet:ref/Block"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"{", 
     StyleBox["x", "TI"], "}"}], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 ",  ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0441 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:0420\:0430\:0431\:043e\:0442\:0430 \:0431\:043b\:043e\:043a\:0430 \
\:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c ",
 StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 "  ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "  \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438. \
\:0422\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043a\:043e\
\:0442\:043e\:0440\:043e\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438\:043c\:0435\:043b\:0430 \:043f\:0435\:0440\:0435\:0434 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435\:043c \:0431\:043b\:043e\
\:043a\:0430, \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:043e\:0441\:0441\
\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442\:0441\:044f\
 \:043f\:0440\:0438 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\
\:0438 \:0435\:0433\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044f. \:0410 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0431\:043b\:043e\:043a\
\:0430,  ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:043d\:0438\:043c\:0430\
\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435."
}], "Text",
 CellID->22431],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:0443 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["17"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29082],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", "17"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->12455],

Cell[BoxData["17"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->14197]
}, Open  ]],

Cell["\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0432 \
\:043c\:043e\:0434\:0443\:043b\:044f\:0445 \:0438\:043c\:0435\:044e\:0442 \
\:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043b\:043e\
\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430.", \
"MathCaption",
 CellID->22106],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{"Print", "[", "t", "]"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->8752],

Cell[BoxData["t$1"], "Print",
 CellID->15821]
}, Open  ]],

Cell["\<\
\:0412 \:0431\:043b\:043e\:043a\:0430\:0445, \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\
\:044e\:0442 \:0441\:0432\:043e\:0438 \:0433\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430, \:043d\:043e \:043c\
\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\:0442\:044c \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f. \
\>", "MathCaption",
 CellID->17296],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{"Print", "[", "t", "]"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->26281],

Cell[BoxData["t"], "Print",
 CellID->26021]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:043d\:0430\:0447\:0430\:043b\:044c\
\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\
\:043d\:0443\:0442\:0440\:0438 \:0431\:043b\:043e\:043a\:0430. "
}], "MathCaption",
 CellID->24455],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{
    RowBox[{"t", "=", "6"}], ";", 
    RowBox[{
     RowBox[{"t", "^", "4"}], "+", "1"}]}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->15947],

Cell[BoxData["1297"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->27124]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:0435 \:0431\:043b\:043e\:043a\:0430 \:0437\:0430\:043a\:043e\
\:043d\:0447\:0435\:043d\:043e, \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\
\:0430\:0435\:0442\:0441\:044f."
}], "MathCaption",
 CellID->18318],

Cell[CellGroupData[{

Cell[BoxData["t"], "Input",
 CellLabel->"In[8]:=",
 CellID->9135],

Cell[BoxData["17"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->11376]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443, \:0431\:043b\
\:043e\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \"\:0441\:0440\:0435\:0434\:0443\", \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:043c\:043e\:0436\:043d\
\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:0438\:0437\:043c\
\:0435\:043d\:044f\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445. \:0412\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:0435\:043c\:044b\:0435 \:0432 \:043b\:044e\:0431\:043e\
\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432 \:0445\:043e\:0434\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0431\:043b\
\:043e\:043a\:0430, \:0431\:0443\:0434\:0443\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0442\:0435\:043a\:0443\
\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0434\
\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0432 \:0431\:043b\:043e\:043a\:0435. \:042d\:0442\:043e \:0432\:0435\:0440\
\:043d\:043e \:043a\:0430\:043a \:0434\:043b\:044f \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:044e\:0442 \:0432 \:0442\:0435\:043b\:0435 \:0431\:043b\:043e\:043a\:0430, \
\:0442\:0430\:043a \:0438 \:0434\:043b\:044f \:0442\:0435\:0445, \:0447\:0442\
\:043e \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:044b \:0432 \:043b\:044e\
\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->1774],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["u"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29859],

Cell[BoxData[
 RowBox[{"u", ":=", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"t", "^", "2"}]}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->24998],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\
\:044c ",
 Cell[BoxData["u"], "InlineFormula"],
 " \:0432\:043d\:0435 \:0431\:043b\:043e\:043a\:0430, \
\:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:043e \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->12074],

Cell[CellGroupData[{

Cell[BoxData["u"], "Input",
 CellLabel->"In[10]:=",
 CellID->9253],

Cell[BoxData[
 RowBox[{"289", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->6922]
}, Open  ]],

Cell[TextData[{
 "\:041d\:043e \:0434\:043b\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:043d\:0443\:0442\
\:0440\:0438 \:0431\:043b\:043e\:043a\:0430. "
}], "MathCaption",
 CellID->10635],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "5"}], "}"}], ",", 
   RowBox[{"u", "+", "7"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1643],

Cell[BoxData[
 RowBox[{"32", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{44, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->28888]
}, Open  ]],

Cell[TextData[{
 "\:0411\:0435\:0437\:0443\:0441\:043b\:043e\:0432\:043d\:043e \:0432\:0430\
\:0436\:043d\:044b\:043c \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:0445 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:0445, \
\:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a  ",
 Cell[BoxData[
  TemplateBox[{Cell["Do"],"paclet:ref/Do"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\
\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0432\:043e \:0432\:0441\:0435\:0445 \:044d\:0442\:0438\:0445 \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:0445."
}], "Text",
 CellID->8153],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0434\:0435\:043b\:0430\:0435\:0442 \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0438\:0442\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->13232],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"t", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->4747],

Cell[BoxData["385"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->28680]
}, Open  ]],

Cell[TextData[{
 "\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0432 \:0438\:0442\:0435\:0440\:0430\:0442\
\:0438\:0432\:043d\:044b\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:044f\:0445 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0447\:0443\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:043e\:0431\
\:0449\:0438\:043c\:0438, \:0447\:0435\:043c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043d\:0438 \:043e\:043f\:0435\:0440\:0438\:0440\:0443\:044e\:0442 \
\:0442\:0430\:043a\:0438\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:043c\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"a", "[", "1", "]"}]], "InlineFormula"],
 " \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0447\:0438\
\:0441\:0442\:044b\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\
\:043c\:0438."
}], "MathCaption",
 CellID->19926],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "[", "1", "]"}], "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "[", "1", "]"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->25678],

Cell[BoxData["385"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->6450]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438\:043d\:043e\:0433\:0434\:0430 \:0443\:0434\:043e\:0431\:043d\:043e \
\:0438\:043c\:0435\:0442\:044c \"\:0433\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0435\", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\
\:0442 \:043f\:043e\:0432\:043b\:0438\:044f\:0442\:044c \:043d\:0430 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0435 \:0431\:0443\:0434\:0443\
\:0447\:0438 \:044f\:0432\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:044b\:043c\:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \:0422\
\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0443\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["$RecursionLimit"],"paclet:ref/$RecursionLimit"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:043b\:0438\:044f\:0435\
\:0442 \:043d\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0432\:0441\:0435\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:043d\:043e \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:044f\:0432\:043d\
\:043e \:043d\:0435 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430."
}], "Text",
 CellID->14801],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \:043b\:044e\:0431\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0434\
\:043b\:044f \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043f\:043e\
\:043a\:0430 \:043e\:043d\:043e \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \
\:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:043e. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\
\:043d\:0435\:0435, \:0447\:0430\:0441\:0442\:043e \:0431\:0443\:0434\:0435\
\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0442\:044c \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0432 \
\:0442\:0430\:043a\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f\:0445, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0443\:044e\:0442 \:043b\:0438\:0448\:044c \:043d\:0430 \
\:0432\:0440\:0435\:043c\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f, \:0438\:043b\:0438 \:0434\:0430\:0436\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f. \:042d\:0442\:043e \:043c\:043e\:0436\
\:043d\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:0442\
\:044c, \:0441\:0434\:0435\:043b\:0430\:0432 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\
\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 \:0431\:043b\:043e\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->24961],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\
\:0442 \"\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439\" ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14199],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", "t"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->20855],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26363],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "a", "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->5716],

Cell[BoxData[
 RowBox[{"17", "+", 
  SuperscriptBox["a", "2"]}]], "Output",
 ImageSize->{44, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->10573]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0438 \:0431\:043b\:043e\:043a\:0430 \:043c\
\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31561],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "2"}], "}"}], ",", 
   RowBox[{"f", "[", "b", "]"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->23245],

Cell[BoxData[
 RowBox[{"2", "+", 
  SuperscriptBox["b", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]= ",
 CellID->6473]
}, Open  ]],

Cell["\<\
\:0413\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043c\:043e\:0436\:043d\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \
\:0437\:0430\:0434\:0430\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:043e\:0432 \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:0445, \:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 \:0434\:043b\
\:044f \:0441\:0443\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f \:043d\:0430\:0440\:0430\:0441\:0442\:0430\:044e\:0449\:0438\:043c \
\:0438\:0442\:043e\:0433\:043e\:043c \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\
\:043c\:044b\:0445 \:0438\:0437 \:0444\:0443\:043d\:043a\:0446\:0438\:0439. \
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0432 \:0442\:0430\:043a\
\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0434\:043b\:044f \:0431\:043b\:043e\
\:043a\:0430, \:043c\:043e\:0436\:043d\:043e \:043e\:0440\:0433\:0430\:043d\
\:0438\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:0443\:043c\:043c\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:0442\:043e\:043b\:044c\:043a\:043e \
\:0438\:0437 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0432\:044b\:0437\
\:044b\:0432\:0430\:0435\:043c\:044b\:0445 \:0432\:043e \:0432\:0440\:0435\
\:043c\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \
\:0431\:043b\:043e\:043a\:0430.\
\>", "Text",
 CellID->28274],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0443\:0432\
\:0435\:043b\:0438\:0447\:0438\:0432\:0430\:0435\:0442 \:0433\:043b\:043e\
\:0431\:0430\:043b\:044c\:043d\:0443\:044e \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:0443\:044e ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:0435\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:043d\:043e\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->1550],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", "x_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{"t", "+=", 
    RowBox[{"x", "^", "2"}]}], ")"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->24353],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0431\:043b\:043e\:043a, \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"h", "[", "a", "]"}]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442 \:0433\:043b\:043e\:0431\
\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1181],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "[", "a", "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->4287],

Cell[BoxData[
 RowBox[{"17", "+", 
  SuperscriptBox["a", "2"]}]], "Output",
 ImageSize->{44, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->2699]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0431\:043b\:043e\:043a\:0430, \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:0440\:0435\:0442\:0435\:0440\
\:043f\:0435\:0432\:0430\:0435\:0442 \:043b\:0438\:0448\:044c \:043b\:043e\
\:043a\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18110],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "0"}], "}"}], ",", 
   RowBox[{"h", "[", "c", "]"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->18643],

Cell[BoxData[
 SuperscriptBox["c", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->17465]
}, Open  ]],

Cell[TextData[{
 "\:0413\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:043d\:0435\:0438\:0437\
\:043c\:0435\:043d\:043d\:044b\:043c. "
}], "MathCaption",
 CellID->7172],

Cell[CellGroupData[{

Cell[BoxData["t"], "Input",
 CellLabel->"In[20]:=",
 CellID->2529],

Cell[BoxData[
 RowBox[{"17", "+", 
  SuperscriptBox["a", "2"]}]], "Output",
 ImageSize->{44, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->9981]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:0432\:043e\:0434\:0430 \
\:0431\:043b\:043e\:043a\:0430 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Block"],"paclet:ref/Block"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"{", 
     StyleBox["x", "TI"], "}"}], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 ", \:043b\:044e\:0431\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0443\:0434\:0430\:043b\:0435\:043d\:043e. \
\:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\:043e \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442, \:0432 \:043f\:0440\:0438\:043d\:0446\:0438\
\:043f\:0435, \:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \
\:0441 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043a\:0430\:043a \:0441 \"\:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439\" \:0432\:043d\:0443\:0442\:0440\:0438 \:0431\:043b\:043e\:043a\:0430. \
\:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0432\:044b \
\:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 \:0431\:043b\:043e\:043a\:0430, \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0431\:0443\
\:0434\:0435\:0442 \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\
\:043e \:0437\:0430\:043c\:0435\:043d\:0435\:043d\:0430 \:0441\:0432\:043e\
\:0438\:043c \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:043c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043f\:0440\:0438 \
\:043f\:0435\:0440\:0432\:043e\:043c \:0436\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0438."
}], "Text",
 CellID->2112],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:0443\:0434\:0430\:043b\:0435\:043d\:043e \:043f\
\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \:0431\:043b\:043e\:043a\:0430. "
}], "MathCaption",
 CellID->13476],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{"Print", "[", 
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "+", "1"}], ")"}], "^", "2"}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->4381],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", "t"}], "+", 
  SuperscriptBox["t", "2"]}]], "Print",
 CellID->8247]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:043f\:0440\:0438 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0435\:0433\:043e ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435, \:0437\:0430\:0434\:0430\:043d\:043d\
\:043e\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26890],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{
    RowBox[{"t", "^", "2"}], "-", "3"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->16671],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3"}], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"17", "+", 
     SuperscriptBox["a", "2"]}], ")"}], "2"]}]], "Output",
 ImageSize->{92, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->8805]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->723369548],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->596605015]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Blocks and Local Values - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Blocks and Local Values", ButtonData -> 
         "paclet:tutorial/BlocksAndLocalValues", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 31.3587834}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "block", "environments", "fluid variables", "global variables", 
      "iteration constructs", "local values", "temporary values", 
      "dummy variables", "RecursionLimit"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Modules in Mathematica allow you to treat the names of variables as \
local. Sometimes, however, you want the names to be global, but values to be \
local. You can do this in Mathematica using Block. Setting up local values. \
Here is an expression involving x. ", "synonyms" -> {"2.7.6"}, "title" -> 
    "Blocks and Local Values", "titlemodifier" -> "", "windowtitle" -> 
    "Blocks and Local Values", "type" -> "Tutorial", "uri" -> 
    "tutorial/BlocksAndLocalValues"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.6"->{
  Cell[4085, 111, 208, 4, 47, "Title",
   CellTags->{"S2.7.6", "6.1"},
   CellID->30189]},
 "6.1"->{
  Cell[4085, 111, 208, 4, 47, "Title",
   CellTags->{"S2.7.6", "6.1"},
   CellID->30189]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.6", 46047, 1247},
 {"6.1", 46148, 1251}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 3444, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4085, 111, 208, 4, 47, "Title",
 CellTags->{"S2.7.6", "6.1"},
 CellID->30189],
Cell[4296, 117, 1497, 30, 70, "Text",
 CellID->30422],
Cell[5796, 149, 1959, 55, 98, "DefinitionBox",
 CellID->27666],
Cell[7758, 206, 192, 3, 31, "Caption",
 CellID->8486],
Cell[7953, 211, 331, 8, 33, "MathCaption",
 CellID->3455],
Cell[CellGroupData[{
Cell[8309, 223, 110, 4, 28, "Input",
 CellID->2028],
Cell[8422, 229, 201, 7, 36, "Output",
 CellID->29614]
}, Open  ]],
Cell[8638, 239, 531, 10, 33, "MathCaption",
 CellID->4860],
Cell[CellGroupData[{
Cell[9194, 253, 195, 7, 28, "Input",
 CellID->29253],
Cell[9392, 262, 250, 9, 36, "Output",
 CellID->11777]
}, Open  ]],
Cell[9657, 274, 344, 7, 33, "MathCaption",
 CellID->31348],
Cell[CellGroupData[{
Cell[10026, 285, 66, 2, 28, "Input",
 CellID->12503],
Cell[10095, 289, 155, 5, 36, "Output",
 CellID->10861]
}, Open  ]],
Cell[10265, 297, 4004, 83, 150, "Text",
 CellID->22431],
Cell[14272, 382, 348, 8, 33, "MathCaption",
 CellID->29082],
Cell[CellGroupData[{
Cell[14645, 394, 89, 3, 28, "Input",
 CellID->12455],
Cell[14737, 399, 156, 5, 36, "Output",
 CellID->14197]
}, Open  ]],
Cell[14908, 407, 336, 5, 31, "MathCaption",
 CellID->22106],
Cell[CellGroupData[{
Cell[15269, 416, 177, 6, 28, "Input",
 CellID->8752],
Cell[15449, 424, 45, 1, 23, "Print",
 CellID->15821]
}, Open  ]],
Cell[15509, 428, 518, 9, 31, "MathCaption",
 CellID->17296],
Cell[CellGroupData[{
Cell[16052, 441, 177, 6, 28, "Input",
 CellID->26281],
Cell[16232, 449, 43, 1, 23, "Print",
 CellID->26021]
}, Open  ]],
Cell[16290, 453, 343, 7, 33, "MathCaption",
 CellID->24455],
Cell[CellGroupData[{
Cell[16658, 464, 244, 9, 28, "Input",
 CellID->15947],
Cell[16905, 475, 158, 5, 36, "Output",
 CellID->27124]
}, Open  ]],
Cell[17078, 483, 498, 9, 33, "MathCaption",
 CellID->18318],
Cell[CellGroupData[{
Cell[17601, 496, 65, 2, 28, "Input",
 CellID->9135],
Cell[17669, 500, 156, 5, 36, "Output",
 CellID->11376]
}, Open  ]],
Cell[17840, 508, 2159, 32, 102, "Text",
 CellID->1774],
Cell[20002, 542, 438, 9, 33, "MathCaption",
 CellID->29859],
Cell[20443, 553, 160, 6, 28, "Input",
 CellID->24998],
Cell[20606, 561, 478, 11, 33, "MathCaption",
 CellID->12074],
Cell[CellGroupData[{
Cell[21109, 576, 66, 2, 28, "Input",
 CellID->9253],
Cell[21178, 580, 203, 7, 36, "Output",
 CellID->6922]
}, Open  ]],
Cell[21396, 590, 401, 8, 33, "MathCaption",
 CellID->10635],
Cell[CellGroupData[{
Cell[21822, 602, 193, 7, 28, "Input",
 CellID->1643],
Cell[22018, 611, 203, 7, 36, "Output",
 CellID->28888]
}, Open  ]],
Cell[22236, 621, 1803, 42, 74, "Text",
 CellID->8153],
Cell[24042, 665, 507, 12, 35, "MathCaption",
 CellID->13232],
Cell[CellGroupData[{
Cell[24574, 681, 192, 7, 28, "Input",
 CellID->4747],
Cell[24769, 690, 158, 5, 36, "Output",
 CellID->28680]
}, Open  ]],
Cell[24942, 698, 1055, 20, 51, "MathCaption",
 CellID->19926],
Cell[CellGroupData[{
Cell[26022, 722, 254, 9, 28, "Input",
 CellID->25678],
Cell[26279, 733, 157, 5, 36, "Output",
 CellID->6450]
}, Open  ]],
Cell[26451, 741, 1870, 32, 88, "Text",
 CellID->14801],
Cell[28324, 775, 2046, 32, 102, "Text",
 CellID->24961],
Cell[30373, 809, 462, 9, 33, "MathCaption",
 CellID->14199],
Cell[30838, 820, 166, 6, 28, "Input",
 CellID->20855],
Cell[31007, 828, 369, 8, 33, "MathCaption",
 CellID->26363],
Cell[CellGroupData[{
Cell[31401, 840, 93, 3, 28, "Input",
 CellID->5716],
Cell[31497, 845, 203, 7, 36, "Output",
 CellID->10573]
}, Open  ]],
Cell[31715, 855, 370, 8, 33, "MathCaption",
 CellID->31561],
Cell[CellGroupData[{
Cell[32110, 867, 199, 7, 28, "Input",
 CellID->23245],
Cell[32312, 876, 201, 7, 36, "Output",
 CellID->6473]
}, Open  ]],
Cell[32528, 886, 1819, 26, 84, "Text",
 CellID->28274],
Cell[34350, 914, 557, 10, 33, "MathCaption",
 CellID->1550],
Cell[34910, 926, 192, 7, 28, "Input",
 CellID->24353],
Cell[35105, 935, 535, 12, 33, "MathCaption",
 CellID->1181],
Cell[CellGroupData[{
Cell[35665, 951, 93, 3, 28, "Input",
 CellID->4287],
Cell[35761, 956, 202, 7, 36, "Output",
 CellID->2699]
}, Open  ]],
Cell[35978, 966, 496, 10, 33, "MathCaption",
 CellID->18110],
Cell[CellGroupData[{
Cell[36499, 980, 199, 7, 28, "Input",
 CellID->18643],
Cell[36701, 989, 179, 6, 36, "Output",
 CellID->17465]
}, Open  ]],
Cell[36895, 998, 322, 7, 33, "MathCaption",
 CellID->7172],
Cell[CellGroupData[{
Cell[37242, 1009, 66, 2, 28, "Input",
 CellID->2529],
Cell[37311, 1013, 202, 7, 36, "Output",
 CellID->9981]
}, Open  ]],
Cell[37528, 1023, 2135, 41, 90, "Text",
 CellID->2112],
Cell[39666, 1066, 299, 6, 33, "MathCaption",
 CellID->13476],
Cell[CellGroupData[{
Cell[39990, 1076, 296, 11, 28, "Input",
 CellID->4381],
Cell[40289, 1089, 121, 4, 23, "Print",
 CellID->8247]
}, Open  ]],
Cell[40425, 1096, 649, 13, 33, "MathCaption",
 CellID->26890],
Cell[CellGroupData[{
Cell[41099, 1113, 194, 7, 28, "Input",
 CellID->16671],
Cell[41296, 1122, 296, 11, 39, "Output",
 CellID->8805]
}, Open  ]],
Cell[CellGroupData[{
Cell[41629, 1138, 450, 14, 31, "RelatedTutorialsSection",
 CellID->723369548],
Cell[42082, 1154, 31, 0, 14, "SectionHeaderSpacer"],
Cell[42116, 1156, 442, 9, 18, "RelatedTutorials",
 CellID->596605015]
}, Open  ]]
}, Open  ]],
Cell[42585, 1169, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
