(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28511,        714]
NotebookOptionsPosition[     22633,        552]
NotebookOutlinePosition[     26732,        650]
CellTagsIndexPosition[     26641,        644]
WindowTitle->Blocks Compared with Modules - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Procedural Programming\"\>":>
       Documentation`HelpLookup["paclet:guide/ProceduralProgramming"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Block\"\>":>Documentation`HelpLookup[
       "paclet:ref/Block"], "\<\"Module\"\>":>Documentation`HelpLookup[
       "paclet:ref/Module"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/BlocksComparedWithModules\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/BlocksComparedWithModules"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
BlocksComparedWithModules.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/BlocksComparedWithModules", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0431\:043b\
\:043e\:043a\:043e\:0432 \:0438 \:043c\:043e\:0434\:0443\:043b\:0435\:0439", \
"Title",
 CellTags->{"S2.7.7", "7.1"},
 CellID->32372],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:0438\:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0432\:0441\
\:0435\:0433\:0434\:0430 \:0441\:0442\:0430\:0440\:0430\:0442\:044c\:0441\
\:044f \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0442\:044c \:0435\
\:0435 \:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \:0435\:0435 \:0447\
\:0430\:0441\:0442\:0438 \:0431\:044b\:043b\:0438 \:043c\:0430\:043a\:0441\
\:0438\:043c\:0430\:043b\:044c\:043d\:043e \:043d\:0435\:0437\:0430\:0432\
\:0438\:0441\:0438\:043c\:044b. \:0422\:0435\:043c \:0441\:0430\:043c\:044b\
\:043c, \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430 \:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:043f\:0440\:043e\:0449\
\:0435 \:0434\:043b\:044f \:043f\:043e\:043d\:0438\:043c\:0430\:043d\:0438\
\:044f,  \:0441\:043e\:043f\:0440\:043e\:0432\:043e\:0436\:0434\:0435\:043d\
\:0438\:044f \:0438 \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:0441\
\:0442\:0432\:043e\:0432\:0430\:043d\:0438\:044f."
}], "Text",
 CellID->30032],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:043e\:0441\:043d\:043e\:0432\
\:043d\:044b\:0445 \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:0438\
\:0437\:0431\:0430\:0432\:0438\:0442\:044c\:0441\:044f \:043e\:0442 \:0432\
\:0437\:0430\:0438\:043c\:043d\:044b\:0445 \:043f\:0440\:043e\:0442\:0438\
\:0432\:043e\:0440\:0435\:0447\:0438\:0439 \:043c\:0435\:0436\:0434\:0443 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0447\:0430\
\:0441\:0442\:044f\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:044b, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0443\:043a\
\:0430\:0437\:0430\:043d\:0438\:0435 \:0434\:043b\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0441\:0442\:0440\:043e\:0433\
\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0439 \"\:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:044f\". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0434\:0432\
\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0445 \:043c\:0435\:0445\
\:0430\:043d\:0438\:0437\:043c\:0430 \:043e\:0433\:0440\:0430\:043d\:0438\
\:0447\:0435\:043d\:0438\:044f \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445: \:043c\:043e\:0434\:0443\:043b\:0438 \
\:0438 \:0431\:043b\:043e\:043a\:0438."
}], "Text",
 CellID->3989],

Cell["\<\
\:041f\:0440\:0438 \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:0438\:0438 \
\:0441\:0430\:043c\:0438\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c, \:043c\:043e\:0434\:0443\:043b\:0438 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:044e\:0442\:0441\:044f \:0433\:043e\:0440\:0430\:0437\:0434\
\:043e \:0447\:0430\:0449\:0435, \:0447\:0435\:043c \:0431\:043b\:043e\:043a\
\:0438. \:041d\:043e \:043a\:043e\:0433\:0434\:0430 \:043b\:043e\:043a\:0430\
\:043b\:0438\:0437\:0430\:0446\:0438\:044f \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f \:0432 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f\:0445, \:0431\:043b\:043e\:043a\:0438 \:043e\:0431\
\:044b\:0447\:043d\:043e \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0445\
\:043e\:0434\:044f\:0449\:0438\:043c \:0440\:0435\:0448\:0435\:043d\:0438\
\:0435\:043c.\
\>", "Text",
 CellID->9320],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Module",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Module"], "[", 
     RowBox[{
      StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:043b\:0435\:043a\:0441\:0438\:0447\:0435\:0441\:043a\:0430\:044f \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f (\:043e\
\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435 \:043e\:0431\
\:043b\:0430\:0441\:0442\:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:044f)", "TableText"]},
   {
    RowBox[{
     ButtonBox["Block",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Block"], "[", 
     RowBox[{
      StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], Cell[
    "\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0430\:044f \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f (\:043e\
\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435 \:043e\:0431\
\:043b\:0430\:0441\:0442\:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:044f)", "TableText"]}
  }]], "DefinitionBox",
 CellID->23165],

Cell[TextData[{
 "\:041c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:043b\:043e\:043a\:0430\
\:043b\:0438\:0437\:0430\:0446\:0438\:0438 (\:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:0438\:044f \:043e\:0431\:043b\:0430\:0441\:0442\
\:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f) \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->15431],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0442\
\:0440\:0430\:0434\:0438\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:044b\:0445 \:044f\
\:0437\:044b\:043a\:043e\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442 \:0442\:0430\:043a \:043d\:0430\:0437\:044b\:0432\:0430\
\:0435\:043c\:044b\:0439 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \
\[LeftGuillemet]\:043b\:0435\:043a\:0441\:0438\:0447\:0435\:0441\:043a\:043e\
\:0439 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438\" \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0439 \:0430\:043d\:0430\:043b\:043e\:0433\:0438\
\:0447\:0435\:043d \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:0443 \
\:043c\:043e\:0434\:0443\:043b\:0435\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:043d\:044b\:0435 \:044f\:0437\:044b\:043a\:0438, \
\:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a LISP, \:0442\:0430\:043a\
\:0436\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0442 \"\:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:043b\
\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044e\", \:0430\:043d\
\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:0443\:044e \:0431\:043b\:043e\
\:043a\:0430\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->9658],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043b\:0435\:043a\:0441\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\
\:0438\:0438, \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \
\:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\
\:0441\:044f \:043a\:0430\:043a \:043b\:043e\:043a\:0430\:043b\:044c\:043d\
\:044b\:0435 \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e\:0433\:043e ",
 StyleBox["\:043a\:043e\:0434\:0430",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0438 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\
\:0438\:0438, \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 ",
 StyleBox["\:043f\:0440\:043e\:0442\:043e\:043a\:043e\:043b\:0430 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b."
}], "Text",
 CellID->11293],

Cell[TextData[{
 "\:0412 \:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:0443\:0435\:043c\
\:044b\:0445 \:044f\:0437\:044b\:043a\:0430\:0445, \:0442\:0430\:043a\:0438\
\:0445 \:043a\:0430\:043a C \:0438 Java, \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:0435\:0442 \:043e\:0447\:0435\:043d\:044c \:0447\:0435\:0442\
\:043a\:043e\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:0435 \:043c\
\:0435\:0436\:0434\:0443 \"\:043a\:043e\:0434\:043e\:043c\" \:0438 \"\:043f\
\:0440\:043e\:0442\:043e\:043a\:043e\:043b\:043e\:043c \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f\". \:0421\:0438\:043c\:0432\:043e\
\:043b\:044c\:043d\:0430\:044f \:043f\:0440\:0438\:0440\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0435\:043b\:0430\:0435\:0442 \:044d\:0442\:043e \:0440\:0430\:0437\
\:043b\:0438\:0447\:0438\:0435 \:0447\:0443\:0442\:044c \:043c\:0435\:043d\
\:0435\:0435 \:043e\:0449\:0443\:0442\:0438\:043c\:044b\:043c, \:043f\:043e\
\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \"\:043a\:043e\:0434\", \:0432 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:0435, \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438, \:043f\:0440\
\:044f\:043c\:043e \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:044b."
}], "Text",
 CellID->17206],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Module"],"paclet:ref/Module"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", 
     "TI"], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0442\:0430\:043a: \
\:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:043c\:043e\:0434\:0443\:043b\:044f, ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:0431\:0440\
\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043a\
\:0430\:043a \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\
\:0439 \"\:043a\:043e\:0434\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:043a\:043e\:0433\:0434\
\:0430 \:043b\:044e\:0431\:0430\:044f \:0438\:0437 ",
 Cell[BoxData[
  StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445", 
   "TI"]], "InlineFormula"],
 " \:043f\:043e\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \:044d\
\:0442\:043e\:043c \[LeftGuillemet]\:043a\:043e\:0434\:0435\[RightGuillemet], \
\:043e\:043d\:0430 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:0435\:0442\:0441\:044f \:043a\:0430\:043a \:043b\:043e\:043a\
\:0430\:043b\:044c\:043d\:0430\:044f."
}], "Text",
 CellID->26578],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Block"],"paclet:ref/Block"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", 
     "TI"], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 " \:043d\:0435 \:043e\:0431\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:043d\
\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0412\:043c\:0435\
\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:043d\:0430 \:0432\:0441\
\:0435\:043c \:043f\:0440\:043e\:0442\:044f\:0436\:0435\:043d\:0438\:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:0430", "TI"]], "InlineFormula"],
 ", \:0431\:043b\:043e\:043a \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445", 
   "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->16948],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:0445 ",
 Cell[BoxData["i"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2206],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"i", "^", "2"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->27171],

Cell[BoxData[
 SuperscriptBox["i", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->18166]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0431\:043b\:043e\:043a\:0435, \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f ",
 Cell[BoxData["i"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\
\:0430 \:0432\:0441\:0435\:043c \:043f\:0440\:043e\:0442\:044f\:0436\:0435\
\:043d\:0438\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"i", "+", "m"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3396],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"i", "=", "a"}], "}"}], ",", 
   RowBox[{"i", "+", "m"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->16697],

Cell[BoxData[
 RowBox[{"a", "+", 
  SuperscriptBox["a", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->31020]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0437\:0434\:0435\:0441\:044c, \:0442\:043e\:043b\:044c\:043a\:043e \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["i"], "InlineFormula"],
 ", \:044f\:0432\:043d\:043e \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0430\:044f \:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"i", "+", "m"}]], "InlineFormula"],
 ", \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:043a\:0430\:043a \:043b\:043e\:043a\:0430\:043b\:044c\:043d\
\:0430\:044f."
}], "MathCaption",
 CellID->23694],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"i", "=", "a"}], "}"}], ",", 
   RowBox[{"i", "+", "m"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->15529],

Cell[BoxData[
 RowBox[{"a", "+", 
  SuperscriptBox["i", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->14788]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->131184445],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Procedural Programming",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ProceduralProgramming"]], "TutorialMoreAbout",
 CellID->1095860162],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->279183636],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->596605015]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Blocks Compared with Modules - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Blocks Compared with Modules", ButtonData -> 
         "paclet:tutorial/BlocksComparedWithModules", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 31.8423865}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "blocks", "compiled languages", "dynamic scoping", "history", 
      "lexical scoping", "modules", "programs", "scoping", "static scoping"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "When you write a program in Mathematica, you should always try to set it \
up so that its parts are as independent as possible. In this way, the program \
will be easier for you to understand, maintain, and add to. One of the main \
ways to ensure that different parts of a program do not interfere is to give \
their variables only a certain \"scope\". Mathematica provides two basic \
mechanisms for limiting the scope of variables: modules and blocks. In \
writing actual programs, modules are far more common than blocks. When \
scoping is needed in interactive calculations, however, blocks are often \
convenient. ", "synonyms" -> {"2.7.7"}, "title" -> 
    "Blocks Compared with Modules", "titlemodifier" -> "", "windowtitle" -> 
    "Blocks Compared with Modules", "type" -> "Tutorial", "uri" -> 
    "tutorial/BlocksComparedWithModules"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.7"->{
  Cell[4903, 131, 208, 4, 47, "Title",
   CellTags->{"S2.7.7", "7.1"},
   CellID->32372]},
 "7.1"->{
  Cell[4903, 131, 208, 4, 47, "Title",
   CellTags->{"S2.7.7", "7.1"},
   CellID->32372]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.7", 26426, 633},
 {"7.1", 26527, 637}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 4257, 106, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4903, 131, 208, 4, 47, "Title",
 CellTags->{"S2.7.7", "7.1"},
 CellID->32372],
Cell[5114, 137, 1204, 19, 66, "Text",
 CellID->30032],
Cell[6321, 158, 1531, 24, 66, "Text",
 CellID->3989],
Cell[7855, 184, 1040, 16, 48, "Text",
 CellID->9320],
Cell[8898, 202, 1301, 30, 81, "DefinitionBox",
 CellID->23165],
Cell[10202, 234, 459, 10, 31, "Caption",
 CellID->15431],
Cell[10664, 246, 1670, 28, 84, "Text",
 CellID->9658],
Cell[12337, 276, 1518, 24, 66, "Text",
 CellID->11293],
Cell[13858, 302, 1506, 23, 84, "Text",
 CellID->17206],
Cell[15367, 327, 1570, 32, 71, "Text",
 CellID->26578],
Cell[16940, 361, 1292, 28, 53, "Text",
 CellID->16948],
Cell[18235, 391, 361, 9, 33, "MathCaption",
 CellID->2206],
Cell[CellGroupData[{
Cell[18621, 404, 111, 4, 28, "Input",
 CellID->27171],
Cell[18735, 410, 178, 6, 36, "Output",
 CellID->18166]
}, Open  ]],
Cell[18928, 419, 564, 13, 33, "MathCaption",
 CellID->3396],
Cell[CellGroupData[{
Cell[19517, 436, 193, 7, 28, "Input",
 CellID->16697],
Cell[19713, 445, 201, 7, 36, "Output",
 CellID->31020]
}, Open  ]],
Cell[19929, 455, 645, 13, 33, "MathCaption",
 CellID->23694],
Cell[CellGroupData[{
Cell[20599, 472, 194, 7, 28, "Input",
 CellID->15529],
Cell[20796, 481, 201, 7, 36, "Output",
 CellID->14788]
}, Open  ]],
Cell[CellGroupData[{
Cell[21034, 493, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->131184445],
Cell[21381, 507, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21415, 509, 164, 3, 18, "TutorialMoreAbout",
 CellID->1095860162],
Cell[21582, 514, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21650, 519, 450, 14, 31, "RelatedTutorialsSection",
 CellID->279183636],
Cell[22103, 535, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22137, 537, 442, 9, 18, "RelatedTutorials",
 CellID->596605015]
}, Open  ]]
}, Open  ]],
Cell[22606, 550, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
