(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25352,        770]
NotebookOptionsPosition[     20007,        612]
NotebookOutlinePosition[     23637,        704]
CellTagsIndexPosition[     23546,        698]
WindowTitle->Building Lists from Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Array\"\>":>Documentation`HelpLookup[
       "paclet:ref/Array"], "\<\"ComposeList\"\>":>Documentation`HelpLookup[
       "paclet:ref/ComposeList"], "\<\"FoldList\"\>":>
       Documentation`HelpLookup["paclet:ref/FoldList"], "\<\"NestList\"\>":>
       Documentation`HelpLookup["paclet:ref/NestList"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/BuildingListsFromFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/BuildingListsFromFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
BuildingListsFromFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/BuildingListsFromFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e\:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0439", \
"Title",
 CellTags->{"S2.2.6", "6.1"},
 CellID->18271],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Array",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Array"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0434\:043b\:0438\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0432 \:0432\:0438\:0434\:0435 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["f", "TI"], "[", "1", "]"}], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", "2", "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Array",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Array"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["n", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      StyleBox["\[Ellipsis]", "TR"]], "InlineFormula"],
     ", \:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:0435\:0433\:043e \:0438\:043d\:0434\:0435\:043a\:0441\:0443"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["NestList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NestList"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432 \:0432\:0438\:0434\:0435 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         StyleBox["x", "TI"], "]"}], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          StyleBox["x", "TI"], "]"}], "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"],
     ", \:0433\:0434\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0432\:043b\:043e\
\:0436\:0435\:043d\:043d\:0443\:044e \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0443 \:0433\:043b\:0443\:0431\:0438\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FoldList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FoldList"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], ",", "{", 
     StyleBox["a", "TI"], ",", 
     StyleBox["b", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432\:0438\:0434\:0430 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         RowBox[{
          StyleBox["x", "TI"], ",", 
          StyleBox["a", "TI"]}], "]"}], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         RowBox[{
          RowBox[{
           StyleBox["f", "TI"], "[", 
           RowBox[{
            StyleBox["x", "TI"], ",", 
            StyleBox["a", "TI"]}], "]"}], ",", 
          StyleBox["b", "TI"]}], "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ComposeList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ComposeList"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["f", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["f", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["x", "TI"]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432\:0438\:0434\:0430 ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["f", "TI"], 
          StyleBox["1", "TR"]], "[", 
         StyleBox["x", "TI"], "]"}], ",", 
        RowBox[{
         SubscriptBox[
          StyleBox["f", "TI"], 
          StyleBox["2", "TR"]], "[", 
         RowBox[{
          SubscriptBox[
           StyleBox["f", "TI"], 
           StyleBox["1", "TR"]], "[", 
          StyleBox["x", "TI"], "]"}], "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->15813],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e\:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0439. ", \
"Caption",
 CellID->27415],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\
\:043a\:0430 \:0438\:0437 5 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432, \:043a\:0430\:0436\:0434\:044b\:0439 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"p", "[", 
   StyleBox["i", "TI"], "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->6085],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{"p", ",", "5"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->318],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], ",", 
   RowBox[{"p", "[", "2", "]"}], ",", 
   RowBox[{"p", "[", "3", "]"}], ",", 
   RowBox[{"p", "[", "4", "]"}], ",", 
   RowBox[{"p", "[", "5", "]"}]}], "}"}]], "Output",
 ImageSize->{202, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->3580]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0438\:043d\:043e\:0439 \:0441\:043f\:043e\:0441\
\:043e\:0431 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\:0430\
\:043a\:043e\:0433\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0433\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430. ", "MathCaption",
 CellID->1331],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"p", "[", "i", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->7267],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", "1", "]"}], ",", 
   RowBox[{"p", "[", "2", "]"}], ",", 
   RowBox[{"p", "[", "3", "]"}], ",", 
   RowBox[{"p", "[", "4", "]"}], ",", 
   RowBox[{"p", "[", "5", "]"}]}], "}"}]], "Output",
 ImageSize->{202, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->8387]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a, \:0447\:044c\:0438 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b - \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", "+", 
    SuperscriptBox["i", "2"]}], TraditionalForm]], "InlineMath"],
 ". "
}], "MathCaption",
 CellID->13444],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", "+", 
     RowBox[{"#", "^", "2"}]}], "&"}], ",", "5"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->23186],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "6", ",", "12", ",", "20", ",", "30"}], "}"}]], "Output",
 ImageSize->{118, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->14507]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043c\:0430\:0442\:0440\:0438\
\:0446\:0443 2\[Times]3, \:0441 \:0437\:0430\:043f\:0438\:0441\:044f\:043c\
\:0438 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"m", "[", 
   RowBox[{
    StyleBox["i", "TI"], ",", 
    StyleBox["j", "TI"]}], "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4360],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{"m", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->17827],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "[", 
      RowBox[{"1", ",", "1"}], "]"}], ",", 
     RowBox[{"m", "[", 
      RowBox[{"1", ",", "2"}], "]"}], ",", 
     RowBox[{"m", "[", 
      RowBox[{"1", ",", "3"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "[", 
      RowBox[{"2", ",", "1"}], "]"}], ",", 
     RowBox[{"m", "[", 
      RowBox[{"2", ",", "2"}], "]"}], ",", 
     RowBox[{"m", "[", 
      RowBox[{"2", ",", "3"}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{383, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->28074]
}, Open  ]],

Cell["\<\
\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043e\:0437\:0434\:0430\:043d\:043d\
\:043e\:0439 \:0437\:0434\:0435\:0441\:044c \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b 3\[Times]3 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043e\:043c \:0441\:0443\:043c\
\:043c\:044b \:0438\:0445 \:0438\:043d\:0434\:0435\:043a\:0441\:043e\:0432.\
\>", "MathCaption",
 CellID->26431],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Plus", "[", "##", "]"}], "^", "2"}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->7152],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", "9", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "16", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "25", ",", "36"}], "}"}]}], "}"}]], "Output",
 ImageSize->{253, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->30271]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["NestList"],"paclet:ref/NestList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FoldList"],"paclet:ref/FoldList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:044b\:043b\:0438 \:0434\:0435\:0442\:0430\:043b\:044c\:043d\:043e \
\:043e\:043f\:0438\:0441\:0430\:043d\:044b \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\
\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"ApplyingFunctionsRepeatedlyRU.nb", None}],
 "\". \:0418\:0445 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0432 \:043f\:0430\:0440\:0435 \:0441 \:0447\:0438\:0441\:0442\:044b\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:0434\
\:0430\:0441\:0442 \:0432\:0430\:043c \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c \:043e\:0447\:0435\:043d\:044c \:044d\:043b\:0435\:0433\:0430\
\:043d\:0442\:043d\:044b\:0435 \:0438 \:044d\:0444\:0444\:0435\:043a\:0442\
\:0438\:0432\:043d\:044b\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->10268],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0434\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432, \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:043f\:0443\:0442\:0435\:043c \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0433\:043e \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\
\:0446\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]], "InlineMath"],
 " \:043f\:043e ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 "."
}], "MathCaption",
 CellID->4693],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"#", ",", "x"}], "]"}], "&"}], ",", 
   RowBox[{"x", "^", "n"}], ",", "3"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->19885],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["x", "n"], ",", 
   RowBox[{"n", " ", 
    SuperscriptBox["x", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}]]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
    SuperscriptBox["x", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}]]}], ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
    SuperscriptBox["x", 
     RowBox[{
      RowBox[{"-", "3"}], "+", "n"}]]}]}], "}"}]], "Output",
 ImageSize->{334, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->337]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->56442551],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->173735255]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Building Lists from Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Building Lists from Functions", ButtonData -> 
         "paclet:tutorial/BuildingListsFromFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 32.8407929}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "array", "ComposeList", "compose list", "composition of functions", 
      "dimensions", "FoldList", "functional composition", "lists", "matrices",
       "NestList", "tensors"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Making lists from functions. This makes a list of 5 elements, each of \
the form p[i]. Here is another way to produce the same list. ", 
    "synonyms" -> {"2.2.6"}, "title" -> "Building Lists from Functions", 
    "titlemodifier" -> "", "windowtitle" -> "Building Lists from Functions", 
    "type" -> "Tutorial", "uri" -> "tutorial/BuildingListsFromFunctions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.6"->{
  Cell[4328, 114, 282, 5, 47, "Title",
   CellTags->{"S2.2.6", "6.1"},
   CellID->18271]},
 "6.1"->{
  Cell[4328, 114, 282, 5, 47, "Title",
   CellTags->{"S2.2.6", "6.1"},
   CellID->18271]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.6", 23331, 687},
 {"6.1", 23432, 691}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 3681, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4328, 114, 282, 5, 47, "Title",
 CellTags->{"S2.2.6", "6.1"},
 CellID->18271],
Cell[4613, 121, 5634, 165, 186, "DefinitionBox",
 CellID->15813],
Cell[10250, 288, 256, 4, 31, "Caption",
 CellID->27415],
Cell[10509, 294, 376, 9, 33, "MathCaption",
 CellID->6085],
Cell[CellGroupData[{
Cell[10910, 307, 118, 4, 28, "Input",
 CellID->318],
Cell[11031, 313, 375, 12, 36, "Output",
 CellID->3580]
}, Open  ]],
Cell[11421, 328, 299, 4, 31, "MathCaption",
 CellID->1331],
Cell[CellGroupData[{
Cell[11745, 336, 197, 7, 28, "Input",
 CellID->7267],
Cell[11945, 345, 375, 12, 36, "Output",
 CellID->8387]
}, Open  ]],
Cell[12335, 360, 473, 11, 33, "MathCaption",
 CellID->13444],
Cell[CellGroupData[{
Cell[12833, 375, 190, 7, 28, "Input",
 CellID->23186],
Cell[13026, 384, 234, 7, 36, "Output",
 CellID->14507]
}, Open  ]],
Cell[13275, 394, 458, 12, 33, "MathCaption",
 CellID->4360],
Cell[CellGroupData[{
Cell[13758, 410, 169, 6, 28, "Input",
 CellID->17827],
Cell[13930, 418, 667, 23, 36, "Output",
 CellID->28074]
}, Open  ]],
Cell[14612, 444, 498, 8, 31, "MathCaption",
 CellID->26431],
Cell[CellGroupData[{
Cell[15135, 456, 247, 9, 28, "Input",
 CellID->7152],
Cell[15385, 467, 394, 13, 36, "Output",
 CellID->30271]
}, Open  ]],
Cell[15794, 483, 1513, 32, 70, "Text",
 CellID->10268],
Cell[17310, 517, 745, 16, 33, "MathCaption",
 CellID->4693],
Cell[CellGroupData[{
Cell[18080, 537, 232, 8, 28, "Input",
 CellID->19885],
Cell[18315, 547, 787, 29, 39, "Output",
 CellID->337]
}, Open  ]],
Cell[CellGroupData[{
Cell[19139, 581, 449, 14, 31, "RelatedTutorialsSection",
 CellID->56442551],
Cell[19591, 597, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19625, 599, 328, 7, 18, "RelatedTutorials",
 CellID->173735255]
}, Open  ]]
}, Open  ]],
Cell[19980, 610, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
