(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      8204,        219]
NotebookOptionsPosition[      4836,        130]
NotebookOutlinePosition[      7830,        205]
CellTagsIndexPosition[      7787,        202]
WindowTitle->Building Up Calculations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/BuildingUpCalculationsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/BuildingUpCalculationsOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
BuildingUpCalculationsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/BuildingUpCalculationsOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043f\:0440\:0438\
\:043d\:0446\:0438\:043f\:044b \:043f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439", "TOCDocumentTitle",
 CellID->356015273],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0438\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"UsingPreviousResultsRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->294326282],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningVariablesRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->297393482],

Cell[TextData[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ValuesForSymbolsRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->163075453],

Cell[TextData[{
 ButtonBox["\:0427\:0435\:0442\:044b\:0440\:0435 \:0432\:0438\:0434\:0430 \
\:0441\:043a\:043e\:0431\:043e\:043a \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheFourKindsOfBracketingInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheFourKindsOfBracketingInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 CellID->533630625],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SequencesOfOperationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->196076135]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Building Up Calculations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Building Up Calculations", ButtonData -> 
         "paclet:tutorial/BuildingUpCalculationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 33.1371948}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Using Previous Results Defining Variables Values for Symbols", 
    "synonyms" -> {}, "title" -> "Building Up Calculations", "titlemodifier" -> 
    "", "windowtitle" -> "Building Up Calculations", "type" -> "Overview", 
    "uri" -> "tutorial/BuildingUpCalculationsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 2182, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2824, 76, 273, 4, 56, "TOCDocumentTitle",
 CellID->356015273],
Cell[3100, 82, 368, 7, 45, "TOCChapter",
 CellID->294326282],
Cell[3471, 91, 284, 6, 25, "TOCChapter",
 CellID->297393482],
Cell[3758, 99, 270, 5, 25, "TOCChapter",
 CellID->163075453],
Cell[4031, 106, 442, 11, 25, "TOCChapter",
 CellID->533630625],
Cell[4476, 119, 318, 6, 25, "TOCChapter",
 CellID->196076135]
}, Open  ]],
Cell[4809, 128, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
