(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25937,        801]
NotebookOptionsPosition[     20841,        641]
NotebookOutlinePosition[     22639,        684]
CellTagsIndexPosition[     22596,        681]
WindowTitle->Calculate Basic Descriptive Statistics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicStatistics"], "\<\"Descriptive Statistics\"\>":>
       Documentation`HelpLookup["paclet:tutorial/DescriptiveStatistics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Median\"\>":>Documentation`HelpLookup[
       "paclet:ref/Median"], "\<\"Mean\"\>":>Documentation`HelpLookup[
       "paclet:ref/Mean"], "\<\"Max\"\>":>Documentation`HelpLookup[
       "paclet:ref/Max"], "\<\"Variance\"\>":>Documentation`HelpLookup[
       "paclet:ref/Variance"], "\<\"StandardDeviation\"\>":>
       Documentation`HelpLookup["paclet:ref/StandardDeviation"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Statistics\"\>":>Documentation`HelpLookup[
       "paclet:guide/Statistics"], "\<\"Descriptive Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DescriptiveStatistics"], "\<\"Math & Counting Operations \
on Lists\"\>":>Documentation`HelpLookup[
       "paclet:guide/MathematicalAndCountingOperationsOnLists"], \
"\<\"Numerical Data\"\>":>Documentation`HelpLookup[
       "paclet:guide/NumericalData"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/CalculateBasicDescriptiveStatistics\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CalculateBasicDescriptiveStatistics"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CalculateBasicDescriptiveStatistics.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CalculateBasicDescriptiveStatistics", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0440\:043d\:0430\:044f \
\:043e\:043f\:0438\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:0430\:044f \
\:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:043a\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:043c\:043e\:0449\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:043e\:0431\:0440\
\:0430\:0431\:043e\:0442\:043a\:0438 \:0448\:0438\:0440\:043e\:043a\:043e\
\:0433\:043e \:0441\:043f\:0435\:043a\:0442\:0440\:0430 \:0441\:0442\:0430\
\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0437\
\:0430\:0434\:0430\:0447. \:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430\:0440\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:0440\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0435\
\:043d\:044b \:043d\:0438\:0436\:0435."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0430\:0431\:043e\
\:0440 \:0434\:0430\:043d\:043d\:044b\:0445 (20 \
\:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\:0445 \:0447\:0438\:0441\
\:0435\:043b \:043e\:0442 0 \:0434\:043e 50) \:0438 \:0441\:043e\:0445\:0440\
\:0430\:043d\:0438\:043c \:0435\:0433\:043e \:043f\:043e\:0434 \:0438\:043c\
\:0435\:043d\:0435\:043c ",
 Cell[BoxData["data"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"RandomReal", "[", 
   RowBox[{"50", ",", "20"}], "]"}]}]], "Input",
 CellLabel->"In[41]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "45.03465582652039`", ",", "14.07286403073519`", ",", "32.165199449513054`",
    ",", "45.8294655419045`", ",", "45.16972686903475`", ",", 
   "19.26308658890717`", ",", "4.806135050915358`", ",", "26.80991739907141`",
    ",", "0.4500133439107472`", ",", "46.11487566520776`", ",", 
   "24.666166443172727`", ",", "24.640150580288363`", ",", 
   "8.652470465624148`", ",", "43.76073958185593`", ",", 
   "36.438658546133766`", ",", "25.55816607391162`", ",", 
   "20.800088371245934`", ",", "44.797094856041056`", ",", 
   "21.556836120117097`", ",", "10.495776625173413`"}], "}"}]], "Output",
 ImageSize->{435, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[41]=",
 CellID->1983011765]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Mean",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mean"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\
\:044f \:0441\:0440\:0435\:0434\:043d\:0435\:0433\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["data"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "[", "data", "]"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->411630083],

Cell[BoxData["27.054104371464224`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]=",
 CellID->1680016562]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Median",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Median"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\
\:044f \:043c\:0435\:0434\:0438\:0430\:043d\:044b:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Median", "[", "data", "]"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->1398028897],

Cell[BoxData["25.112166258542175`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->923366778]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Max",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Max"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\
\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0441 \:043c\:0430\
\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:044b\:043c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435\:043c:"
}], "HowToText",
 CellID->888933732],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", "data", "]"}]], "Input",
 CellLabel->"In[44]:=",
 CellID->265501545],

Cell[BoxData["46.11487566520776`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]=",
 CellID->1308604624]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:0439\:0434\:0435\:043c \:0434\:0438\:0441\:043f\:0435\:0440\
\:0441\:0438\:044e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Variance",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Variance"]], "InlineFormula"],
 ", \:0438 \:0441\:0440\:0435\:0434\:043d\:0435\:043a\:0432\:0430\:0434\:0440\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\:0442\:043a\
\:043b\:043e\:043d\:0435\:043d\:0438\:0435, \:0437\:0430\:0434\:0435\:0439\
\:0441\:0442\:0432\:043e\:0432\:0430\:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["StandardDeviation",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StandardDeviation"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->620361034],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Variance", "[", "data", "]"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->374792253],

Cell[BoxData["221.2285251915753`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->1337886641]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StandardDeviation", "[", "data", "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->606313622],

Cell[BoxData["14.873752895337992`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->1706991197]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\
\:044f \:043a\:0432\:0430\:043d\:0442\:0438\:043b\:0435\:0439 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Quantile",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Quantile"]], "InlineFormula"],
 ". \:0415\:0451 \:043f\:0435\:0440\:0432\:044b\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0431\:043e\:0440 \:0434\
\:0430\:043d\:043d\:044b\:0445; \:0432\:0442\:043e\:0440\:044b\:043c \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:043b\:043e ",
 Cell[BoxData["q"], "InlineFormula"],
 " \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 \
0 \:0434\:043e 1:"
}], "HowToText",
 CellID->1238224315],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quantile", "[", 
  RowBox[{"data", ",", 
   RowBox[{"4", "/", "5"}]}], "]"}]], "Input",
 CellLabel->"In[47]:=",
 CellID->1719522775],

Cell[BoxData["44.797094856041056`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[47]=",
 CellID->1167007706]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043d\:0430\:0439\:0442\:0438 \:043a\:0432\:0430\:0440\:0442\:0438\
\:043b\:0438 \:0438\:043b\:0438 \:043f\:0435\:0440\:0446\:0435\:043d\:0442\
\:0438\:043b\:0438, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:0441\:0435 \:0442\:0430 \:0436\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Quantile",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Quantile"]], "InlineFormula"],
 " \:0441 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:0432 \
\:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"n", "/", "4"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{"n", "/", "100"}]], "InlineFormula"],
 ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e:"
}], "HowToText",
 CellID->1331841746],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quantile", "[", 
  RowBox[{"data", ",", " ", 
   RowBox[{"95", "/", "100"}]}], "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->1042172341],

Cell[BoxData["45.8294655419045`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]=",
 CellID->930366691]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:043a\:0432\:0430\:0440\:0442\
\:0438\:043b\:0435\:0439, \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Quartiles",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Quartiles"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->913910255],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quartiles", "[", "data", "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->1286612441],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "16.66797530982118`", ",", "25.112166258542175`", ",", 
   "44.27891721894849`"}], "}"}]], "Output",
 ImageSize->{180, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->844541830]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Statistics"],"paclet:tutorial/BasicStatistics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Descriptive Statistics"],"paclet:tutorial/DescriptiveStatistics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->461971206],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoStatisticalAnalysisRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->143881549],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Median"],"paclet:ref/Median"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Mean"],"paclet:ref/Mean"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Max"],"paclet:ref/Max"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Variance"],"paclet:ref/Variance"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardDeviation"],"paclet:ref/StandardDeviation"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1741538504]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Statistics"],"paclet:guide/Statistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1394496858],

Cell[BoxData[
 TemplateBox[{
  Cell["Descriptive Statistics"],"paclet:guide/DescriptiveStatistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Math & Counting Operations on Lists"],
   "paclet:guide/MathematicalAndCountingOperationsOnLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1021551998],

Cell[BoxData[
 TemplateBox[{Cell["Numerical Data"],"paclet:guide/NumericalData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->623097072],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Calculate Basic Descriptive Statistics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 19.3062335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "statistics", "descriptive statistics", "normal distribution", 
      "simple statistics", "basic descriptive statistical functions"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica has many powerful features to handle a wide range of \
statistical needs. Some of the most elementary are outlined below.", 
    "synonyms" -> {}, "title" -> "Calculate Basic Descriptive Statistics", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Calculate Basic Descriptive Statistics", "type" -> "HowTo", "uri" -> 
    "howto/CalculateBasicDescriptiveStatistics"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[631, 21, 4973, 119, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5629, 144, 375, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6029, 156, 905, 15, 54, "HowToAbstract",
 CellID->1045883471],
Cell[6937, 173, 484, 10, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7446, 187, 159, 5, 28, "Input",
 CellID->827466675],
Cell[7608, 194, 769, 16, 71, "Output",
 CellID->1983011765]
}, Open  ]],
Cell[8392, 213, 552, 13, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[8969, 230, 104, 3, 28, "Input",
 CellID->411630083],
Cell[9076, 235, 178, 5, 36, "Output",
 CellID->1680016562]
}, Open  ]],
Cell[9269, 243, 432, 10, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[9726, 257, 107, 3, 28, "Input",
 CellID->1398028897],
Cell[9836, 262, 177, 5, 36, "Output",
 CellID->923366778]
}, Open  ]],
Cell[10028, 270, 571, 12, 40, "HowToText",
 CellID->888933732],
Cell[CellGroupData[{
Cell[10624, 286, 103, 3, 28, "Input",
 CellID->265501545],
Cell[10730, 291, 177, 5, 36, "Output",
 CellID->1308604624]
}, Open  ]],
Cell[10922, 299, 846, 19, 60, "HowToText",
 CellID->620361034],
Cell[CellGroupData[{
Cell[11793, 322, 108, 3, 28, "Input",
 CellID->374792253],
Cell[11904, 327, 177, 5, 36, "Output",
 CellID->1337886641]
}, Open  ]],
Cell[CellGroupData[{
Cell[12118, 337, 117, 3, 28, "Input",
 CellID->606313622],
Cell[12238, 342, 178, 5, 36, "Output",
 CellID->1706991197]
}, Open  ]],
Cell[12431, 350, 995, 19, 60, "HowToText",
 CellID->1238224315],
Cell[CellGroupData[{
Cell[13451, 373, 156, 5, 28, "Input",
 CellID->1719522775],
Cell[13610, 380, 178, 5, 36, "Output",
 CellID->1167007706]
}, Open  ]],
Cell[13803, 388, 933, 21, 58, "HowToText",
 CellID->1331841746],
Cell[CellGroupData[{
Cell[14761, 413, 164, 5, 28, "Input",
 CellID->1042172341],
Cell[14928, 420, 175, 5, 36, "Output",
 CellID->930366691]
}, Open  ]],
Cell[15118, 428, 505, 12, 40, "HowToText",
 CellID->913910255],
Cell[CellGroupData[{
Cell[15648, 444, 110, 3, 28, "Input",
 CellID->1286612441],
Cell[15761, 449, 274, 9, 36, "Output",
 CellID->844541830]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16084, 464, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[16449, 479, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16483, 481, 162, 4, 19, "Tutorials",
 CellID->341631938],
Cell[16648, 487, 177, 5, 19, "Tutorials",
 CellID->461971206],
Cell[16828, 494, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16896, 499, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[17371, 515, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17405, 517, 374, 7, 18, "RelatedLinks",
 CellID->143881549],
Cell[17782, 526, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17850, 531, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[18182, 545, 1337, 38, 58, "SeeAlso",
 CellID->1741538504]
}, Open  ]],
Cell[CellGroupData[{
Cell[19556, 588, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[19894, 602, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19928, 604, 149, 4, 19, "MoreAbout",
 CellID->1394496858],
Cell[20080, 610, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[20258, 617, 211, 6, 19, "MoreAbout",
 CellID->1021551998],
Cell[20472, 625, 155, 4, 19, "MoreAbout",
 CellID->623097072],
Cell[20630, 631, 157, 4, 19, "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],
Cell[20814, 639, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
