(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26600,        857]
NotebookOptionsPosition[     21562,        700]
NotebookOutlinePosition[     23624,        753]
CellTagsIndexPosition[     23547,        748]
WindowTitle->Change the Form of Input and Output - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Forms of Input and Output\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FormsOfInputAndOutput"], "\<\"Textual Input and \
Output\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TextualInputAndOutputOverview"], "\<\"The \
Representation of Textual Forms\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheRepresentationOfTextualForms"], "\<\"The \
Interpretation of Textual Forms\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheInterpretationOfTextualForms"], "\<\"Converting \
between Strings, Boxes, and Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConvertingBetweenStringsBoxesAndExpressions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"TraditionalForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/TraditionalForm"], "\<\"InputForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/InputForm"], "\<\"StandardForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StandardForm"], "\<\"FullForm\"\>":>
       Documentation`HelpLookup["paclet:ref/FullForm"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Cell Menu\"\>":>Documentation`HelpLookup[
       "paclet:guide/CellMenu"], "\<\"Tokens Related to the Cell Menu\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/CellTokens"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ChangeTheFormOfInputAndOutput\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ChangeTheFormOfInputAndOutput"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ChangeTheFormOfInputAndOutput.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ChangeTheFormOfInputAndOutput", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:043e\:0440\
\:043c \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\:0434\
\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:0441\:043a\:0438\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0432\:0430\:0440\
\:0438\:0430\:043d\:0442\:043e\:0432 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0432\:0432\:043e\:0434\
\:0438\:043c\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:0432\
\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432."
}], "HowToAbstract",
 CellID->15063018],

Cell[TextData[{
 "\:0421\:0443\:043c\:043c\:0430 ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    SuperscriptBox["n", 
     SqrtBox["2"]]], TraditionalForm]], "InlineMath"],
 " \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\:0442 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[LongEqual]", "1"}], TraditionalForm]], "InlineMath"],
 StyleBox[" \:0434\:043e",
  Deletable->True],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[LongEqual]", "\[Infinity]"}], TraditionalForm]], 
  "InlineMath"],
 " ",
 "\:0440\:0430\:0432\:043d\:0430",
 " ",
 Cell[BoxData[
  FormBox[
   TagBox[
    RowBox[{
     TooltipBox["\[Zeta]",
      "Zeta"], "(", 
     TagBox[
      SqrtBox["2"],
      Zeta,
      Editable->True,
      Selectable->True], ")"}],
    InterpretTemplate[
     Function[BoxForm`e$, 
      Zeta[BoxForm`e$]]],
    Editable->False,
    Selectable->False], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->538926346],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"n", "^", 
     RowBox[{"Sqrt", "[", "2", "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[67]:=",
 CellID->1796557823],

Cell[BoxData[
 RowBox[{"Zeta", "[", 
  SqrtBox["2"], "]"}]], "Output",
 ImageSize->{70, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[67]=",
 CellID->728383115]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:043e\:043d\:0430 \:0432\:0435\:0440\:043d\:0430, \:044d\
\:0442\:0430 \:0437\:0430\:043f\:0438\:0441\:044c \:043d\:0435 \:043f\:043e\
\:0445\:043e\:0436\:0430 \:043d\:0430 \:0442\:0440\:0430\:0434\:0438\:0446\
\:0438\:043e\:043d\:043d\:043e\:0435 \:043c\:0430\:0442\:0435\:043c\:0430\
\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435. \:0412\:044b\:0434\:0435\:043b\:0438\:043c \
\:0432\:0441\:044e \:0433\:0440\:0443\:043f\:043f\:0443 \:044f\:0447\:0435\
\:0435\:043a (\:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430), \:0430 \:0437\:0430\:0442\:0435\:043c \:0432\:044b\:0431\:0435\
\:0440\:0435\:043c \:0432 \:043c\:0435\:043d\:044e ",
 StyleBox["Cell ", "MenuName"],
 "\[FilledRightTriangle]",
 StyleBox[" Convert To ", "MenuName"],
 "\[FilledRightTriangle]",
 StyleBox[" TraditionalForm", "MenuName"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "1"}], "\[Infinity]"], 
   FractionBox["1", 
    SuperscriptBox["n", 
     SqrtBox["2"]]]}], TraditionalForm]], "Input",
 CellLabel->"In[959]:=",
 CellID->623130381],

Cell[BoxData[
 FormBox[
  TagBox[
   RowBox[{
    TooltipBox["\[Zeta]",
     "Zeta"], "(", 
    TagBox[
     SqrtBox["2"],
     Zeta,
     Editable->True,
     Selectable->True], ")"}],
   InterpretTemplate[
    Function[BoxForm`e$, 
     Zeta[BoxForm`e$]]],
   Editable->False,
   Selectable->False], TraditionalForm]], "Output",
 ImageSize->{41, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[959]=",
 CellID->1822050695]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0435\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:0442\:043e\:043b\
\:044c\:043a\:043e \:0444\:043e\:0440\:043c\:0430\:0442 \:0432\:044b\:0432\
\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TraditionalForm"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TraditionalForm", "[", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"n", "^", 
      RowBox[{"Sqrt", "[", "2", "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[68]:=",
 CellID->1398028897],

Cell[BoxData[
 FormBox[
  TemplateBox[{SqrtBox["2"]},
   "Zeta"], TraditionalForm]], "Output",
 ImageSize->{41, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[68]//TraditionalForm=",
 CellID->1278225905]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["InputForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InputForm"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["StandardForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StandardForm"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0432 \:043f\:0440\:043e\
\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\:043d\:044b\:0445 \
\:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f\:0445."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["InputForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InputForm"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:0443\:0437\:043d\:0430\:0442\:044c \:043a\
\:0430\:043a \:0432\:0432\:043e\:0434\:0438\:043c\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:044b\:0433\:043b\:044f\
\:0434\:0438\:0442 \:0432 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->655022909],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"InputForm", "[", 
   TagBox[
    RowBox[{
     TooltipBox["\[Zeta]",
      "Zeta"], "(", 
     TagBox[
      SqrtBox["2"],
      Zeta,
      Editable->True,
      Selectable->True], ")"}],
    InterpretTemplate[
     Function[BoxForm`e$, 
      Zeta[BoxForm`e$]]],
    Editable->False,
    Selectable->False], "]"}], TraditionalForm]], "Input",
 CellLabel->"In[70]:=",
 CellID->89859940],

Cell["Zeta[Sqrt[2]]", "Output",
 ImageSize->{91, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[70]//InputForm=",
 CellID->1863864394]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 ",
 Cell[BoxData[
  ButtonBox["StandardForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StandardForm"]], "InlineFormula"],
 " \:0435\:0449\:0435 \:0431\:043e\:043b\:0435\:0435 \:043a\:043e\:043c\:043f\
\:0430\:043a\:0442\:043d\:043e, \:0447\:0435\:043c \:0432 ",
 Cell[BoxData[
  ButtonBox["InputForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InputForm"]], "InlineFormula"],
 ", \:043d\:043e \:0442\:0430\:043a \:0436\:0435 \:043e\:0434\:043d\:043e\
\:0437\:043d\:0430\:0447\:043d\:043e \:0438\:043d\:0442\:0435\:0440\:043f\
\:0440\:0435\:0442\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432 ",
 StyleBox["Mathematica:",
  FontSlant->"Italic"]
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"StandardForm", "[", 
   TagBox[
    RowBox[{
     TooltipBox["\[Zeta]",
      "Zeta"], "(", 
     TagBox[
      SqrtBox["2"],
      Zeta,
      Editable->True,
      Selectable->True], ")"}],
    InterpretTemplate[
     Function[BoxForm`e$, 
      Zeta[BoxForm`e$]]],
    Editable->False,
    Selectable->False], "]"}], TraditionalForm]], "Input",
 CellLabel->"In[71]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"Zeta", "[", 
  SqrtBox["2"], "]"}]], "Output",
 ImageSize->{70, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[71]//StandardForm=",
 CellID->624911169]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TraditionalForm"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\
\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043f\
\:043e-\:0440\:0430\:0437\:043d\:043e\:043c\:0443; \:0432 \:0434\:0430\:043d\
\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:043a\:0430\:043a \:0447\:0438\
\:0441\:043b\:043e, \:0430 \:0437\:0430\:0442\:0435\:043c - \
\:043a\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:044e:"
}], "HowToText",
 CellTags->"TextAnnotation",
 CellID->188895097],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"StandardForm", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox["f", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"x", "+", "y"}], ")"}]}], "+", 
    RowBox[{"f", "(", 
     RowBox[{"x", "+", "y"}], ")"}]}], "]"}], TraditionalForm]], "Input",
 CellLabel->"In[72]:=",
 CellID->151895346],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["f", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}]}], "+", 
  RowBox[{"f", "[", 
   RowBox[{"x", "+", "y"}], "]"}]}]], "Output",
 ImageSize->{122, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[72]//StandardForm=",
 CellID->1686983553]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Forms of Input and Output"],"paclet:tutorial/FormsOfInputAndOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Textual Input and Output"],
   "paclet:tutorial/TextualInputAndOutputOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2053467577],

Cell[BoxData[
 TemplateBox[{
  Cell["The Representation of Textual Forms"],
   "paclet:tutorial/TheRepresentationOfTextualForms"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->419875702],

Cell[BoxData[
 TemplateBox[{
  Cell["The Interpretation of Textual Forms"],
   "paclet:tutorial/TheInterpretationOfTextualForms"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2049683091],

Cell[BoxData[
 TemplateBox[{
  Cell["Converting between Strings, Boxes, and Expressions"],
   "paclet:tutorial/ConvertingBetweenStringsBoxesAndExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1238528910],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0447\:0438\:0441\:0435\:043b \:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FormatNumbersAndEquationsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->101162784],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["TraditionalForm"],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardForm"],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Cell Menu"],"paclet:guide/CellMenu"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Tokens Related to the Cell Menu"],"paclet:guide/CellTokens"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->783313017],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Change the Form of Input and Output - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 21.7086335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "traditional form", "math form", "standard form", "input form", 
      "typesetting", "two dimensional notation", 
      "change input and output to math notation", 
      "put input and output into math notation", 
      "put input and output into different forms", 
      "forms of input and output"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "The user interface for Mathematica provides many options for formatting \
input and output.", "synonyms" -> {}, "title" -> 
    "Change the Form of Input and Output", "titlemodifier" -> "", 
    "windowtitle" -> "Change the Form of Input and Output", "type" -> "HowTo",
     "uri" -> "howto/ChangeTheFormOfInputAndOutput"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "TextAnnotation"->{
  Cell[14986, 463, 957, 20, 60, "HowToText",
   CellTags->"TextAnnotation",
   CellID->188895097]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"TextAnnotation", 23424, 741}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 5119, 122, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5772, 147, 323, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6120, 159, 765, 14, 54, "HowToAbstract",
 CellID->15063018],
Cell[6888, 175, 958, 39, 57, "HowToText",
 CellID->538926346],
Cell[CellGroupData[{
Cell[7871, 218, 276, 9, 28, "Input",
 CellID->1796557823],
Cell[8150, 229, 201, 7, 42, "Output",
 CellID->728383115]
}, Open  ]],
Cell[8366, 239, 1051, 19, 74, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9442, 262, 255, 9, 54, "Input",
 CellID->623130381],
Cell[9700, 273, 463, 20, 42, "Output",
 CellID->1822050695]
}, Open  ]],
Cell[10178, 296, 665, 14, 58, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[10868, 314, 327, 11, 28, "Input",
 CellID->1398028897],
Cell[11198, 327, 243, 8, 56, "Output",
 CellID->1278225905]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11490, 341, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[11560, 345, 590, 15, 40, "HowToText",
 CellID->334259956],
Cell[12153, 362, 731, 17, 58, "HowToText",
 CellID->655022909],
Cell[CellGroupData[{
Cell[12909, 383, 422, 18, 37, "Input",
 CellID->89859940],
Cell[13334, 403, 174, 5, 50, "Output",
 CellID->1863864394]
}, Open  ]],
Cell[13523, 411, 778, 18, 58, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[14326, 433, 427, 18, 37, "Input",
 CellID->1967366364],
Cell[14756, 453, 215, 7, 56, "Output",
 CellID->624911169]
}, Open  ]],
Cell[14986, 463, 957, 20, 60, "HowToText",
 CellTags->"TextAnnotation",
 CellID->188895097],
Cell[CellGroupData[{
Cell[15968, 487, 323, 11, 32, "Input",
 CellID->151895346],
Cell[16294, 500, 346, 12, 50, "Output",
 CellID->1686983553]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16689, 518, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[17054, 533, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17088, 535, 180, 5, 19, "Tutorials",
 CellID->341631938],
Cell[17271, 542, 192, 6, 19, "Tutorials",
 CellID->2053467577],
Cell[17466, 550, 204, 6, 19, "Tutorials",
 CellID->419875702],
Cell[17673, 558, 205, 6, 19, "Tutorials",
 CellID->2049683091],
Cell[17881, 566, 232, 6, 19, "Tutorials",
 CellID->1238528910],
Cell[18116, 574, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18184, 579, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[18659, 595, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18693, 597, 440, 8, 18, "RelatedTutorials",
 CellID->101162784],
Cell[19136, 607, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19204, 612, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[19536, 626, 1082, 30, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[20655, 661, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[20993, 675, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21027, 677, 146, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[21176, 683, 172, 5, 19, "MoreAbout",
 CellID->783313017],
Cell[21351, 690, 157, 4, 19, "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],
Cell[21535, 698, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
