(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     36737,       1161]
NotebookOptionsPosition[     29398,        929]
NotebookOutlinePosition[     31666,        978]
CellTagsIndexPosition[     31623,        975]
WindowTitle->Change the Format of Numbers - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Types of Numbers\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TypesOfNumbers"], "\<\"Numbers\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NumbersOverview"], "\<\"Output Formats for \
Numbers\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OutputFormatsForNumbers"], "\<\"Numerical Precision\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/NumericalPrecision"], "\<\"Exact and Approximate \
Results\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ExactAndApproximateResults"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"NumberForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/NumberForm"], "\<\"AccountingForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/AccountingForm"], "\<\"ScientificForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ScientificForm"], "\<\"EngineeringForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/EngineeringForm"], "\<\"BaseForm\"\>":>
       Documentation`HelpLookup["paclet:ref/BaseForm"], "\<\"N\"\>":>
       Documentation`HelpLookup["paclet:ref/N"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Numerical Evaluation & Precision\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/NumericalEvaluationAndPrecision"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ChangeTheFormatOfNumbers\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ChangeTheFormatOfNumbers"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ChangeTheFormatOfNumbers.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ChangeTheFormatOfNumbers", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:043e\:0440\
\:043c\:0430\:0442\:0430 \:0447\:0438\:0441\:0435\:043b"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:043e \:0442\:0440\:0430\
\:0434\:0438\:0446\:0438\:044f\:043c \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0445 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:043e\:0431\:043b\:0430\:0441\:0442\:0435\:0439 \:0437\:043d\
\:0430\:043d\:0438\:0439 \:0438 \:043b\:0438\:0447\:043d\:044b\:043c \:043f\
\:0440\:0435\:0434\:043f\:043e\:0447\:0442\:0435\:043d\:0438\:044f\:043c, \
\:0434\:043b\:044f \:0442\:043e\:0447\:043d\:044b\:0445 \:0438 \:043f\:0440\
\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:044b\:0445 \:0447\:0438\
\:0441\:0435\:043b \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:044b \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\:043e\
\:0441\:043e\:0431\:043e\:0432 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\
\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0442\:0430\:043a\:0438\:0445 \:0447\:0438\:0441\:0435\:043b. \:041f\:043e\
\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \:0432\:0430\:0440\
\:0438\:0430\:043d\:0442\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0447\:0438\:0441\:0435\:043b \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:0434\:0430\:043d\:044b \
\:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 ",
 StyleBox["Numbers", "PointerEvent"],
 " \:043d\:0430 \:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0435 ",
 StyleBox["Appearance", "PointerEvent"],
 " \:0432 \:043e\:043a\:043d\:0435 \:043c\:0435\:043d\:044e ",
 StyleBox["Edit", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Preferences", "MenuName"],
 "."
}], "HowToAbstract",
 CellID->88591806],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:0446\:0435\:043b\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e:", "HowToText",
 CellID->250117158],

Cell[CellGroupData[{

Cell[BoxData["5"], "Input",
 CellLabel->"In[50]:=",
 CellID->1093577327],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[50]=",
 CellID->1495113787]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:0440\:0430\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0432 \
\:0432\:0438\:0434\:0435 \:0447\:0430\:0441\:0442\:043d\:043e\:0433\:043e \
\:0434\:0432\:0443\:0445 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\
\:0435\:043b. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:043e\:0431\:0449\:0438\
\:0435 \:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"5", "/", "15"}]], "Input",
 CellLabel->"In[51]:=",
 CellID->827466675],

Cell[BoxData[
 FractionBox["1", "3"]], "Output",
 ImageSize->{16, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[51]=",
 CellID->671264562]
}, Open  ]],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:0440\:0438\:0431\:043b\:0438\
\:0436\:0435\:043d\:043d\:043e\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\
\:043e, \:043f\:0443\:0442\:0435\:043c \:0434\:043e\:0431\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\
\:043e\:0439 \:0442\:043e\:0447\:043a\:0438:\
\>", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData["1234."], "Input",
 CellLabel->"In[52]:=",
 CellID->411630083],

Cell[BoxData["1234.`"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[52]=",
 CellID->1211895843]
}, Open  ]],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:043a\:043e\:043c\:043f\:043b\
\:0435\:043a\:0441\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e:", \
"HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3", "+", 
  RowBox[{"5", "I"}]}]], "Input",
 CellLabel->"In[53]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"3", "+", 
  RowBox[{"5", " ", "\[ImaginaryI]"}]}]], "Output",
 ImageSize->{41, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[53]=",
 CellID->1598525153]
}, Open  ]],

Cell["\:0412\:0432\:0435\:0434\:0435\:043c \:043a\:043e\:043c\:043f\:043b\
\:0435\:043a\:0441\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0441 \
\:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c\:0438\
 \:043a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\:0442\:0430\:043c\:0438:", \
"HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "/", "3"}], "+", 
  RowBox[{
   RowBox[{"5", "/", "7"}], "I"}]}]], "Input",
 CellLabel->"In[54]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{
  FractionBox["2", "3"], "+", 
  FractionBox[
   RowBox[{"5", " ", "\[ImaginaryI]"}], "7"]}]], "Output",
 ImageSize->{50, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[54]=",
 CellID->1391822501]
}, Open  ]],

Cell["\:041a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:0435 \
\:0447\:0438\:0441\:043b\:0430 \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0441\:043c\:0435\:0448\:0430\
\:043d\:043d\:044b\:0435 \:043a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\
\:0442\:044b:", "HowToText",
 CellID->1157172194],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1.", "+", 
  RowBox[{
   RowBox[{"5", "/", "7"}], "I"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->981157326],

Cell[BoxData[
 RowBox[{"1.`", "\[InvisibleSpace]", "+", 
  RowBox[{"0.7142857142857143`", " ", "\[ImaginaryI]"}]}]], "Output",
 ImageSize->{94, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->524847946]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1284520417],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0442\:043e\:0447\:043d\:043e\:0433\:043e \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \
\:0447\:0438\:0441\:043b\:0430 \:0441 \:0434\:0435\:0441\:044f\:0442\:0438\
\:0447\:043d\:043e\:0439 \:0442\:043e\:0447\:043a\:043e\:0439, \:043d\:0443\
\:0436\:043d\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:0442\:044c \:0435\:0433\:043e \:0432 \:043f\:0440\:0438\:0431\
\:043b\:0438\:0436\:0435\:043d\:043d\:043e\:0435 \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\
\:0441\:043b\:043e. \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineMath"],
 " \:0432 \:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:043e\
\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e:"
}], "HowToText",
 CellID->595203346],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "Pi", "]"}]], "Input",
 CellLabel->"In[56]:=",
 CellID->603808496],

Cell[BoxData["3.141592653589793`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[56]=",
 CellID->578596058]
}, Open  ]],

Cell["\<\
\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043b\:044e\:0431\
\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435, \
\:0432\:0435\:0434\:0443\:0449\:0435\:0435 \:043a \:0441\:043c\:0435\:0448\
\:0438\:0432\:0430\:043d\:0438\:044e \:0442\:043e\:0447\:043d\:044b\:0445 \
\:0438 \:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:044b\
\:0445 \:0447\:0438\:0441\:0435\:043b, \:0434\:0430\:0435\:0442 \:043f\:0440\
\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442:\
\>", "HowToText",
 CellID->83361785],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2.", "Pi"}]], "Input",
 CellLabel->"In[57]:=",
 CellID->83619406],

Cell[BoxData["6.283185307179586`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[57]=",
 CellID->657993190]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NumberForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NumberForm"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0447\:0438\
\:0441\:043b\:043e \:0441 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:043c \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:0437\
\:043d\:0430\:0447\:0430\:0449\:0438\:0445 \:0440\:0430\:0437\:0440\:044f\
\:0434\:043e\:0432:"
}], "HowToText",
 CellID->769548002],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NumberForm", "[", 
  RowBox[{
   RowBox[{"N", "[", 
    RowBox[{"10", "Pi"}], "]"}], ",", "3"}], "]"}]], "Input",
 CellLabel->"In[58]:=",
 CellID->290075723],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"31.4\"\>",
   31.41592653589793,
   AutoDelete->True],
  NumberForm[#, 3]& ]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[58]//NumberForm=",
 CellID->1498245927]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:043f\:0438\:0441\
\:0430\:0442\:044c \:0432\:044b\:0432\:043e\:0434 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0430\:0449\:0438\:0445 \:0440\:0430\:0437\:0440\
\:044f\:0434\:043e\:0432 \:0438 ",
 Cell[BoxData[
  StyleBox["k", "TI"]], "InlineFormula"],
 " \:0446\:0438\:0444\:0440 \:0441\:043f\:0440\:0430\:0432\:0430 \:043e\:0442 \
\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:043e\:0439 \:0442\:043e\
\:0447\:043a\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0443\:044f \:0444\
\:043e\:0440\:043c\:0443 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["NumberForm",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/NumberForm"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["n", "TI"], ",", 
      StyleBox["k", "TI"]}], "}"}]}], "]"}]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0446\:0438\:0444\:0440\:044b \
\:043d\:0435\:0438\:0437\:0432\:0435\:0441\:0442\:043d\:044b, \:043e\:043d\
\:0438 \:0437\:0430\:043f\:043e\:043b\:043d\:044f\:044e\:0442\:0441\:044f \
\:043d\:0443\:043b\:044f\:043c\:0438 \:0434\:043e \:0437\:0430\:0434\:0430\
\:043d\:043d\:043e\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:0430:"
}], "HowToText",
 CellID->33515510],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NumberForm", "[", 
  RowBox[{
   RowBox[{"N", "[", "Pi", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[59]:=",
 CellID->51486433],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"3.1400000000\"\>",
   3.141592653589793,
   AutoDelete->True],
  NumberForm[#, {3, 10}]& ]], "Output",
 ImageSize->{88, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[59]//NumberForm=",
 CellID->1773534014]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0434\
\:043b\:044f \:0444\:0438\:043d\:0430\:043d\:0441\:043e\:0432\:043e\:0439 \
\:043e\:0442\:0447\:0435\:0442\:043d\:043e\:0441\:0442\:0438, \:043c\:043e\
\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["AccountingForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AccountingForm"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->94592819],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"AccountingForm", "[", "5.4", "]"}], "\[IndentingNewLine]", 
 RowBox[{"AccountingForm", "[", 
  RowBox[{"-", "5"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AccountingForm", "[", 
  RowBox[{"10", "^", "12"}], "]"}]}], "Input",
 CellLabel->"In[60]:=",
 CellID->683610153],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"5.4\"\>",
   5.4,
   AutoDelete->True],
  AccountingForm]], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[60]//AccountingForm=",
 CellID->713152938],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"(5)\"\>",
   -5,
   Editable->False],
  AccountingForm]], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[61]//AccountingForm=",
 CellID->855195059],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"1000000000000\"\>",
   1000000000000,
   Editable->False],
  AccountingForm]], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[62]//AccountingForm=",
 CellID->155307242]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0443\:0447\:043d\:044b\:0445 \:0440\:0430\
\:0441\:0447\:0435\:0442\:043e\:0432, \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ScientificForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ScientificForm"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->281545228],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ScientificForm", "[", 
  RowBox[{"1234567890000.", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[63]:=",
 CellID->1024172655],

Cell[BoxData[
 TagBox[
  InterpretationBox[
   RowBox[{"\<\"1.235\"\>", "\[Times]", 
    SuperscriptBox["10", "\<\"12\"\>"]}],
   1.23456789*^12,
   AutoDelete->True],
  ScientificForm[#, 4]& ]], "Output",
 ImageSize->{75, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[63]//ScientificForm=",
 CellID->1056185189]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0436\:0435, \:043c\:043e\:0436\:043d\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["EngineeringForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/EngineeringForm"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->221525300],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EngineeringForm", "[", 
  RowBox[{
   RowBox[{"N", "[", 
    RowBox[{"E", "^", "10"}], "]"}], ",", "5"}], "]"}]], "Input",
 CellLabel->"In[64]:=",
 CellID->1586556849],

Cell[BoxData[
 TagBox[
  InterpretationBox[
   RowBox[{"\<\"22.026\"\>", "\[Times]", 
    SuperscriptBox["10", "\<\"3\"\>"]}],
   22026.465794806718`,
   AutoDelete->True],
  EngineeringForm[#, 5]& ]], "Output",
 ImageSize->{77, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[64]//EngineeringForm=",
 CellID->204645421]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 CellID->1871769037],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:044f \:0447\:0438\:0441\
\:043b\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["BaseForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BaseForm"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1188381880],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BaseForm", "[", 
  RowBox[{"30", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[65]:=",
 CellID->553097057],

Cell[BoxData[
 TagBox[
  InterpretationBox[
   SubscriptBox["\<\"11110\"\>", "\<\"2\"\>"],
   30,
   Editable->False],
  BaseForm[#, 2]& ]], "Output",
 ImageSize->{45, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[65]//BaseForm=",
 CellID->1354271900]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 CellID->1492625],

Cell["\<\
\:041d\:0438 \:043e\:0434\:043d\:0430 \:0438\:0437 \:044d\:0442\:0438\:0445 \
\:0444\:043e\:0440\:043c \:043d\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\
\:0430\:0435\:0442 \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0438\
\:0445 \:0440\:0430\:0441\:0447\:0435\:0442\:043e\:0432; \:043e\:043d\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\
\:0443\:044e\:0449\:0435\:0433\:043e \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0430\:0445, \:043d\:0430\:0434\:043f\:0438\:0441\:044f\:0445 \:0438 \:0442.\
\:0434. :\
\>", "HowToText",
 CellID->19152323],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"NumberForm", "[", 
   RowBox[{"2", ",", "5"}], "]"}]}]], "Input",
 CellLabel->"In[66]:=",
 CellID->269427838],

Cell[BoxData[
 RowBox[{"1", "+", 
  TagBox[
   InterpretationBox["\<\"2\"\>",
    2,
    Editable->False],
   NumberForm[#, 5]& ]}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[66]=",
 CellID->68648747]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Types of Numbers"],"paclet:tutorial/TypesOfNumbers"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell["Numbers"],"paclet:tutorial/NumbersOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->94871934],

Cell[BoxData[
 TemplateBox[{
  Cell["Output Formats for Numbers"],
   "paclet:tutorial/OutputFormatsForNumbers"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1079728664],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Precision"],"paclet:tutorial/NumericalPrecision"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->762838698],

Cell[BoxData[
 TemplateBox[{
  Cell["Exact and Approximate Results"],
   "paclet:tutorial/ExactAndApproximateResults"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1196675337],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0447\:0438\:0441\:0435\:043b \:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FormatNumbersAndEquationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->301227542],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["NumberForm"],"paclet:ref/NumberForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["AccountingForm"],"paclet:ref/AccountingForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ScientificForm"],"paclet:ref/ScientificForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["EngineeringForm"],"paclet:ref/EngineeringForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["BaseForm"],"paclet:ref/BaseForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["N"],"paclet:ref/N"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->580772390]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Evaluation & Precision"],
   "paclet:guide/NumericalEvaluationAndPrecision"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1441323023]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Change the Format of Numbers - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 21.0846335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "view real numbers", "display real numbers", "view complex numbers", 
      "display complex numbers", "view rational numbers", 
      "display rational numbers", "view integers", "display integers", 
      "view imaginary numbers", "display imaginary numbers", "number format", 
      "different base", "scientific notation", "engineering notation", 
      "accounting format"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "While there is typically one representation for exact numbers, \
approximate numbers can be presented differently according to the conventions \
of different professions or personal preference. Mathematica provides several \
ways to control the display of these numbers. Options for displaying numbers \
can also be specified by selecting the Numbers tab from Appearance in the \
Edit > Preferences window.", "synonyms" -> {}, "title" -> 
    "Change the Format of Numbers", "titlemodifier" -> "", "windowtitle" -> 
    "Change the Format of Numbers", "type" -> "HowTo", "uri" -> 
    "howto/ChangeTheFormatOfNumbers"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 5068, 123, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5714, 148, 295, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6034, 159, 2075, 34, 90, "HowToAbstract",
 CellID->88591806],
Cell[8112, 195, 142, 2, 38, "HowToText",
 CellID->250117158],
Cell[CellGroupData[{
Cell[8279, 201, 72, 2, 28, "Input",
 CellID->1093577327],
Cell[8354, 205, 160, 5, 36, "Output",
 CellID->1495113787]
}, Open  ]],
Cell[8529, 213, 636, 12, 56, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[9190, 229, 94, 3, 28, "Input",
 CellID->827466675],
Cell[9287, 234, 179, 6, 53, "Output",
 CellID->671264562]
}, Open  ]],
Cell[9481, 243, 471, 8, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9977, 255, 75, 2, 28, "Input",
 CellID->411630083],
Cell[10055, 259, 165, 5, 36, "Output",
 CellID->1211895843]
}, Open  ]],
Cell[10235, 267, 180, 3, 38, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[10440, 274, 112, 4, 28, "Input",
 CellID->1398028897],
Cell[10555, 280, 217, 7, 36, "Output",
 CellID->1598525153]
}, Open  ]],
Cell[10787, 290, 344, 5, 38, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[11156, 299, 157, 6, 28, "Input",
 CellID->89859940],
Cell[11316, 307, 260, 9, 54, "Output",
 CellID->1391822501]
}, Open  ]],
Cell[11591, 319, 350, 5, 38, "HowToText",
 CellID->1157172194],
Cell[CellGroupData[{
Cell[11966, 328, 135, 5, 28, "Input",
 CellID->981157326],
Cell[12104, 335, 256, 7, 36, "Output",
 CellID->524847946]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12409, 348, 67, 2, 15, "HowToDelimiter",
 CellID->1284520417],
Cell[12479, 352, 1362, 24, 76, "HowToText",
 CellID->595203346],
Cell[CellGroupData[{
Cell[13866, 380, 99, 3, 28, "Input",
 CellID->603808496],
Cell[13968, 385, 176, 5, 36, "Output",
 CellID->578596058]
}, Open  ]],
Cell[14159, 393, 625, 10, 56, "HowToText",
 CellID->83361785],
Cell[CellGroupData[{
Cell[14809, 407, 89, 3, 28, "Input",
 CellID->83619406],
Cell[14901, 412, 176, 5, 36, "Output",
 CellID->657993190]
}, Open  ]],
Cell[15092, 420, 549, 12, 40, "HowToText",
 CellID->769548002],
Cell[CellGroupData[{
Cell[15666, 436, 181, 6, 28, "Input",
 CellID->290075723],
Cell[15850, 444, 280, 10, 50, "Output",
 CellID->1498245927]
}, Open  ]],
Cell[16145, 457, 1408, 32, 77, "HowToText",
 CellID->33515510],
Cell[CellGroupData[{
Cell[17578, 493, 209, 7, 28, "Input",
 CellID->51486433],
Cell[17790, 502, 294, 10, 50, "Output",
 CellID->1773534014]
}, Open  ]],
Cell[18099, 515, 636, 15, 58, "HowToText",
 CellID->94592819],
Cell[CellGroupData[{
Cell[18760, 534, 294, 7, 65, "Input",
 CellID->683610153],
Cell[19057, 543, 264, 10, 50, "Output",
 CellID->713152938],
Cell[19324, 555, 262, 10, 50, "Output",
 CellID->855195059],
Cell[19589, 567, 283, 10, 50, "Output",
 CellID->155307242]
}, Open  ]],
Cell[19887, 580, 482, 11, 40, "HowToText",
 CellID->281545228],
Cell[CellGroupData[{
Cell[20394, 595, 148, 4, 28, "Input",
 CellID->1024172655],
Cell[20545, 601, 353, 12, 50, "Output",
 CellID->1056185189]
}, Open  ]],
Cell[20913, 616, 378, 10, 40, "HowToText",
 CellID->221525300],
Cell[CellGroupData[{
Cell[21316, 630, 191, 6, 28, "Input",
 CellID->1586556849],
Cell[21510, 638, 359, 12, 50, "Output",
 CellID->204645421]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21918, 656, 49, 1, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[21970, 659, 465, 11, 40, "HowToText",
 CellID->1188381880],
Cell[CellGroupData[{
Cell[22460, 674, 129, 4, 28, "Input",
 CellID->553097057],
Cell[22592, 680, 292, 11, 50, "Output",
 CellID->1354271900]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22933, 697, 46, 1, 15, "HowToDelimiter",
 CellID->1492625],
Cell[22982, 700, 744, 12, 56, "HowToText",
 CellID->19152323],
Cell[CellGroupData[{
Cell[23751, 716, 154, 5, 28, "Input",
 CellID->269427838],
Cell[23908, 723, 273, 11, 36, "Output",
 CellID->68648747]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24230, 740, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[24595, 755, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24629, 757, 161, 4, 19, "Tutorials",
 CellID->341631938],
Cell[24793, 763, 152, 4, 19, "Tutorials",
 CellID->94871934],
Cell[24948, 769, 188, 6, 19, "Tutorials",
 CellID->1079728664],
Cell[25139, 777, 171, 5, 19, "Tutorials",
 CellID->762838698],
Cell[25313, 784, 194, 6, 19, "Tutorials",
 CellID->1196675337],
Cell[25510, 792, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25578, 797, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[26053, 813, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26087, 815, 436, 8, 18, "RelatedLinks",
 CellID->301227542],
Cell[26526, 825, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26594, 830, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[26926, 844, 1650, 46, 58, "SeeAlso",
 CellID->580772390]
}, Open  ]],
Cell[CellGroupData[{
Cell[28613, 895, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[28951, 909, 31, 0, 14, "SectionHeaderSpacer"],
Cell[28985, 911, 199, 6, 19, "MoreAbout",
 CellID->1665078683],
Cell[29187, 919, 157, 4, 19, "MoreAbout",
 CellID->1441323023]
}, Open  ]]
}, Open  ]],
Cell[29371, 927, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
