(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     62639,       1675]
NotebookOptionsPosition[     55732,       1452]
NotebookOutlinePosition[     57739,       1501]
CellTagsIndexPosition[     57659,       1496]
WindowTitle->Change the Lighting of Plots - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Three-Dimensional Graphics Directives\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ThreeDimensionalGraphicsDirectives"], "\<\"The \
Structure of Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Graphics and \
Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GraphicsAndSoundOverview"], "\<\"Lighting and Surface \
Properties\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/LightingAndSurfaceProperties"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lighting\"\>":>Documentation`HelpLookup[
       "paclet:ref/Lighting"], "\<\"Graphics3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/Graphics3D"], "\<\"Specularity\"\>":>
       Documentation`HelpLookup["paclet:ref/Specularity"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Objects\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsObjects"], "\<\"3D Graphics Options\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/3DGraphicsOptions"], "\<\"Graphics Options & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ChangeTheLightingOfPlots\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ChangeTheLightingOfPlots"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ChangeTheLightingOfPlots.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ChangeTheLightingOfPlots", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:0434\:0441\:0432\:0435\:0442\:043a\:0430 \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0423\:043b\:0443\:0447\:0448\:0438\:0442\:044c \:0432\:043d\:0435\:0448\
\:043d\:0438\:0439 \:0432\:0438\:0434 \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0435\:043c\:043e\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:043c\:043e\:0436\:043d\
\:043e \:043f\:0443\:0442\:0435\:043c \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0438 \:0446\:0432\:0435\:0442\:0430 \:043f\:043e\:0434\:0441\
\:0432\:0435\:0442\:043a\:0438. \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Graphics3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Graphics3D"]], "InlineFormula"],
 " \:0438 \:0440\:043e\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \
\:0435\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0442 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043c\:043e\:0436\:0435\:0442 \
\:0441\:043e\:0447\:0435\:0442\:0430\:0442\:044c\:0441\:044f \:0441 \:0434\
\:0440\:0443\:0433\:0438\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438 \:0438 \:043e\:043f\:0446\:0438\:044f\:043c\:0438 \:0434\
\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0432\
\:044b\:0441\:043e\:043a\:043e\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e\:0439 \:043f\:0435\:0440\:0441\:043e\:043d\:0430\:043b\
\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0439 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\
\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:0444\:0435\:0440\:0443 \:0431\
\:0435\:0437 \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:043a\:0430\:043a\
\:0438\:0445-\:043b\:0438\:0431\:043e \:043e\:043f\:0446\:0438\:0439:", \
"HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Sphere", "[", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{130., Automatic}]], "Output",
 ImageSize->{134, 141},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->929114790]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043e \:043a\
\:0430\:043a ",
 Cell[BoxData[
  ButtonBox["Automatic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Automatic"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->57611912],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->531410606],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{139., Automatic},
  Lighting->Automatic]], "Output",
 ImageSize->{143, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1278678193]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:044b \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:0435 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:0434\:043b\:044f \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData[
  ButtonBox["Automatic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Automatic"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->866482049],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Ambient\>\"", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0.312", ",", "0.188", ",", "0.4"}], "}"}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Directional\>\"", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0.8", ",", "0.", ",", "0."}], "}"}], "]"}], ",", 
        RowBox[{"ImageScaled", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0", ",", "2"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Directional\>\"", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0.", ",", "0.8", ",", "0."}], "}"}], "]"}], ",", 
        RowBox[{"ImageScaled", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Directional\>\"", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0.", ",", "0.", ",", "0.8"}], "}"}], "]"}], ",", 
        RowBox[{"ImageScaled", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->877187236],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  Lighting->{{"Ambient", 
     RGBColor[{0.312, 0.188, 0.4}]}, {"Directional", 
     RGBColor[{0.8, 0., 0.}], 
     ImageScaled[{2, 0, 2}]}, {"Directional", 
     RGBColor[{0., 0.8, 0.}], 
     ImageScaled[{2, 2, 2}]}, {"Directional", 
     RGBColor[{0., 0., 0.8}], 
     ImageScaled[{0, 2, 2}]}}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->410638797]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:0434\:0430\:043d\:0438\:0435 \:043d\:0435\:0439\:0442\:0440\
\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:044e \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0430 \:0431\:0435\:043b\:043e\:0433\:043e \:0441\:0432\
\:0435\:0442\:0430:"
}], "HowToText",
 CellID->71063268],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", "\"\<Neutral\>\""}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->617417947],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{139., Automatic},
  Lighting->"Neutral"]], "Output",
 ImageSize->{143, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->875534222]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:044b \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:0435 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:0434\:043b\:044f \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData["\<\"Neutral\"\>"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1741303368],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Ambient\>\"", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0.35", ",", "0.35", ",", "0.35"}], "}"}], "]"}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Directional\>\"", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0.37", ",", "0.37", ",", "0.37"}], "}"}], "]"}], ",", 
        RowBox[{"ImageScaled", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0", ",", "2"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Directional\>\"", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0.37", ",", "0.37", ",", "0.37"}], "}"}], "]"}], ",", 
        RowBox[{"ImageScaled", "[", 
         RowBox[{"{", 
          RowBox[{"2", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Directional\>\"", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0.37", ",", "0.37", ",", "0.37"}], "}"}], "]"}], ",", 
        RowBox[{"ImageScaled", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->178564660],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  Lighting->{{"Ambient", 
     RGBColor[{0.35, 0.35, 0.35}]}, {"Directional", 
     RGBColor[{0.37, 0.37, 0.37}], 
     ImageScaled[{2, 0, 2}]}, {"Directional", 
     RGBColor[{0.37, 0.37, 0.37}], 
     ImageScaled[{2, 2, 2}]}, {"Directional", 
     RGBColor[{0.37, 0.37, 0.37}], 
     ImageScaled[{0, 2, 2}]}}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1101585761]
}, Open  ]],

Cell["\:041f\:043e\:0434\:0441\:0432\:0435\:0442\:043a\:0443 \:043c\:043e\
\:0436\:043d\:043e \:0432\:044b\:043a\:043b\:044e\:0447\:0438\:0442\:044c:", \
"HowToText",
 CellID->406864187],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->184528146],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{139., 150.79839905168024`},
  Lighting->None,
  ViewPoint->{1.2279153783258607`, -2.5530400693432536`, 1.8504621660543756`},
  ViewVertical->{-0.002285930341100675, -0.06102465483328974, 
   0.9981336413651999}]], "Output",
 ImageSize->{143, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->545719910]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0430\:0432\:0438\:043c \:0441\:0438\:043d\:0438\
\:0439 \:0441\:0432\:0435\:0442 \:0438\:0437 \:0442\:043e\:0447\:043a\:0438 \
\:0441 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442\:0430\:043c\
\:0438 ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"0", ",", 
    RowBox[{"-", "1"}], ",", "1"}], ")"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->25956364],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"\"\<Point\>\"", ",", "Blue", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->414618091],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{139., 150.79839905168024`},
  Lighting->{{"Point", 
     RGBColor[0, 0, 1], {0, -1, 1}}},
  ViewPoint->{1.1953842059765105`, -2.634883007751412, 1.7545506933584978`},
  ViewVertical->{0.02490745525715575, -0.08443933664116356, 
   0.9961172707569189}]], "Output",
 ImageSize->{143, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->11871033]
}, Open  ]],

Cell["\:041d\:0430\:043f\:0440\:0430\:0432\:0438\:043c \:0441\:0438\:043d\
\:0438\:0439 \:0438 \:0437\:0435\:043b\:0435\:043d\:044b\:0439 \:0441\:0432\
\:0435\:0442 \:0438\:0437 \:0434\:0432\:0443\:0445 \:0440\:0430\:0437\:043d\
\:044b\:0445 \:0442\:043e\:0447\:0435\:043a:", "HowToText",
 CellID->168137913],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Point\>\"", ",", "Blue", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Point\>\"", ",", "Green", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->367037005],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{139., 150.79839905168024`},
  Lighting->{{"Point", 
     RGBColor[0, 0, 1], {0, -1, 1}}, {"Point", 
     RGBColor[0, 1, 0], {1, -1, 0}}},
  ViewPoint->{1.4070938970088327`, -2.5634745806355266`, 1.7025524483656906`},
  ViewVertical->{0.0422310064540212, -0.0965505054806823, 
   0.994431768391027}]], "Output",
 ImageSize->{143, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1947956107]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0434\:0441\:0442\:0432\:0435\:0442\:043a\:0430 \:0441 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:043c \"Ambient\" \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0441\:043e \
\:0432\:0441\:0435\:0445 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:0439:\
\>", "HowToText",
 CellID->14670635],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"\"\<Ambient\>\"", ",", "Red"}], "}"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->347386621],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{139., Automatic},
  Lighting->{{"Ambient", 
     RGBColor[1, 0, 0]}}]], "Output",
 ImageSize->{143, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->910091834]
}, Open  ]],

Cell["\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:0442\:043e\:0447\:0435\
\:0447\:043d\:044b\:0439 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a \
\:0441\:0438\:043d\:0435\:0433\:043e \:0441\:0432\:0435\:0442\:0430: ", \
"HowToText",
 CellID->2080739533],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Ambient\>\"", ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Point\>\"", ",", "Blue", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->114341877],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{139., 150.79839905168024`},
  Lighting->{{"Ambient", 
     RGBColor[1, 0, 0]}, {"Point", 
     RGBColor[0, 0, 1], {1, -1, 0}}},
  ViewPoint->{1.2369785469000865`, -2.4636195987239407`, 1.9622595514590417`},
  ViewVertical->{-0.03559833074485591, -0.03416302249819006, 
   0.9987820817085018}]], "Output",
 ImageSize->{143, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1534920104]
}, Open  ]],

Cell["\<\
\:041d\:0430\:043f\:0440\:0430\:0432\:0438\:043c \:0437\:0435\:043b\:0435\
\:043d\:044b\:0439 \:0441\:0432\:0435\:0442 \:0432\:0434\:043e\:043b\:044c \
\:0432\:0435\:043a\:0442\:043e\:0440\:0430, \:0437\:0430\:0434\:0430\:043d\
\:043d\:043e\:0433\:043e \:0434\:0432\:0443\:043c\:044f \:0442\:043e\:0447\
\:043a\:0430\:043c\:0438:\
\>", "HowToText",
 CellID->45712510],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"\"\<Directional\>\"", ",", "Green", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->107971701],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  ImageSize->{139., 150.79839905168024`},
  Lighting->{{"Directional", 
     RGBColor[0, 1, 0], {0, 0, 1}, {1, 0, 0}}},
  ViewPoint->{-2.537078210343945, -1.1395940824063375`, 1.9273192475411067`},
  ViewVertical->{-0.048022804387982815`, 0.039839871493415786`, 
   0.9980513989259782}]], "Output",
 ImageSize->{143, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1828620164]
}, Open  ]],

Cell["\<\
\:0412\:0432\:0435\:0434\:0435\:043c \:0441\:0438\:043d\:0438\:0439 \:043f\
\:0440\:043e\:0436\:0435\:043a\:0442\:043e\:0440, \:0437\:0430\:0434\:0430\
\:0432 \:0435\:0433\:043e \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:0443\
\:044e \:043f\:043e\:0437\:0438\:0446\:0438\:044e, \:043a\:043e\:043e\:0440\
\:0434\:0438\:043d\:0430\:0442\:044b \:0435\:0433\:043e \:0446\:0435\:043b\
\:0438 \:043d\:0430 \:043e\:0431\:044a\:0435\:043a\:0442\:0435 \:0438 \:0443\
\:0433\:043e\:043b \:043f\:043e\:043b\:0443\:0440\:0430\:0441\:0442\:0432\
\:043e\:0440\:0430:\
\>", "HowToText",
 CellID->456016528],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"\"\<Spot\>\"", ",", "Blue", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "}"}], ",", 
       RowBox[{"Pi", "/", "3"}]}], "}"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->432268769],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  Lighting->NCache[{{"Spot", 
      RGBColor[0, 0, 1], {{1, -1, 0}, {0, -1, -1}}, Rational[1, 3] Pi}}, {{
     "Spot", 
      RGBColor[0, 0, 1], {{1, -1, 0}, {0, -1, -1}}, 
      1.0471975511965976`}}]]], "Output",
 ImageSize->{154, 163},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 Graphics3DBoxOptions->{ImageSize->{150, Automatic}},
 CellLabel->"Out[2]=",
 CellID->526954607]
}, Open  ]],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043f\:043e\:0434\
\:0441\:0432\:0435\:0442\:043a\:0443 \:043a 3D \:0433\:0440\:0430\:0444\:0438\
\:043a\:0443:", "HowToText",
 CellID->56903654],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"x", " ", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
   RowBox[{"Lighting", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Spot\>\"", ",", "Red", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", 
            RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}], ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "}"}], ",", 
        RowBox[{"Pi", "/", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Point\>\"", ",", "Blue", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1365623383],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQd8FNXWwP+hCSio9BZCCwkhIb2H9B5KCKH30KtUNShFerfj0+ez+1Qs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    "], {{0, 144}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 144},
  PlotRange->{{0, 180}, {0, 144}}]], "Output",
 ImageSize->{184, 144},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[3]=",
 CellID->233961102]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\<\
\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0432\:0438\:0434\
\:043e\:0432 \:043e\:0431\:044a\:0435\:043a\:0442\:0430, \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:043f\:043e\:0437\:0438\
\:0446\:0438\:0438 \:043f\:0440\:043e\:0436\:0435\:043a\:0442\:043e\:0440\
\:0430:\
\>", "HowToText",
 CellID->413653256],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Graphics3D", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Specularity", "[", 
         RowBox[{"Red", ",", "50"}], "]"}], ",", 
        RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
      RowBox[{"Lighting", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<Spot\>\"", ",", "Orange", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "t", ",", "1.5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"Pi", "/", "12"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Spot\>\"", ",", "Blue", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "t", ",", "1.5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"Pi", "/", "12"}]}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
      RowBox[{"ViewPoint", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", 
         RowBox[{"-", "2"}]}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"150", ",", "150"}], "}"}]}], ",", 
      RowBox[{"Background", "\[Rule]", "Black"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "3.2", ",", "12", ",", "3"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->137399],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     Graphics3DBox[
      {Specularity[
        RGBColor[1, 0, 0], 50], SphereBox[{0, 0, 0}]},
      Background->GrayLevel[0],
      Boxed->False,
      ImageSize->{150, 150},
      Lighting->NCache[{{"Spot", 
          RGBColor[1, 0.5, 0], {{0, 3.2, 1.5}, {0, 0, 0}}, Rational[1, 12] 
          Pi}, {"Spot", 
          RGBColor[0, 0, 1], {{0, 3.2, 1.5}, {0, 0, 0}}, Rational[1, 12] 
          Pi}}, {{"Spot", 
          RGBColor[1, 0.5, 0], {{0, 3.2, 1.5}, {0, 0, 0}}, 
          0.2617993877991494}, {"Spot", 
          RGBColor[0, 0, 1], {{0, 3.2, 1.5}, {0, 0, 0}}, 0.2617993877991494}}],
      ViewPoint->{1, 0, -2}], {80.625, -78.75}, ImageScaled[{0.5, 0.5}], {150, 150},
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {Specularity[
        RGBColor[1, 0, 0], 50], SphereBox[{0, 0, 0}]},
      Background->GrayLevel[0],
      Boxed->False,
      ImageSize->{150, 150},
      Lighting->NCache[{{"Spot", 
          RGBColor[1, 0.5, 0], {{0, 6.2, 1.5}, {0, 0, 0}}, Rational[1, 12] 
          Pi}, {"Spot", 
          RGBColor[0, 0, 1], {{0, 6.2, 1.5}, {0, 0, 0}}, Rational[1, 12] 
          Pi}}, {{"Spot", 
          RGBColor[1, 0.5, 0], {{0, 6.2, 1.5}, {0, 0, 0}}, 
          0.2617993877991494}, {"Spot", 
          RGBColor[0, 0, 1], {{0, 6.2, 1.5}, {0, 0, 0}}, 0.2617993877991494}}],
      ViewPoint->{1, 0, -2}], {241.875, -78.75}, ImageScaled[{0.5, 0.5}], {150, 150},
     ContentSelectable->True], InsetBox[
     Graphics3DBox[
      {Specularity[
        RGBColor[1, 0, 0], 50], SphereBox[{0, 0, 0}]},
      Background->GrayLevel[0],
      Boxed->False,
      ImageSize->{150, 150},
      Lighting->NCache[{{"Spot", 
          RGBColor[1, 0.5, 0], {{0, 9.2, 1.5}, {0, 0, 0}}, Rational[1, 12] 
          Pi}, {"Spot", 
          RGBColor[0, 0, 1], {{0, 9.2, 1.5}, {0, 0, 0}}, Rational[1, 12] 
          Pi}}, {{"Spot", 
          RGBColor[1, 0.5, 0], {{0, 9.2, 1.5}, {0, 0, 0}}, 
          0.2617993877991494}, {"Spot", 
          RGBColor[0, 0, 1], {{0, 9.2, 1.5}, {0, 0, 0}}, 0.2617993877991494}}],
      ViewPoint->{1, 0, -2}], {403.125, -78.75}, ImageScaled[{0.5, 0.5}], {150, 150},
     ContentSelectable->True]}, {}},
  ContentSelectable->True,
  ImageSize->{495.75, 169.5},
  PlotRangePadding->{6, 5}]], "Output",
 ImageSize->{500, 170},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->411360156]
}, Open  ]],

Cell["\<\
\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0435\
 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0440\:0430\
\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435\:043c \:0442\
\:043e\:0447\:0435\:0447\:043d\:043e\:0439 \:043f\:043e\:0434\:0441\:0432\
\:0435\:0442\:043a\:0438 \:0441\:0444\:0435\:0440\:044b:\
\>", "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Specularity", "[", 
        RowBox[{"White", ",", "20"}], "]"}], ",", 
       RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
     RowBox[{"Lighting", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Directional\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Specularity", "[", "Yellow", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "3"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Point\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"Blue", ",", 
            RowBox[{"Specularity", "[", "Green", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2.4", " ", "t"}], ",", 
            RowBox[{
             RowBox[{"-", "t"}], "/", "2"}], ",", "1.5"}], "}"}]}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"200", ",", "200"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "2.5"}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1967366364],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0.010000000000000009`, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 2.5}, -1, 3}}, Typeset`size$$ = {
    200., {98., 102.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$849$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 2.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$849$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Specularity[White, 20], 
         Sphere[]}, Lighting -> {{"Directional", {Red, 
            Specularity[Yellow]}, {0, 0, 3}}, {"Point", {Blue, 
            Specularity[Green]}, {
           2.4 $CellContext`t$$, (-$CellContext`t$$)/2, 1.5}}}, 
        ImageSize -> {200, 200}], 
      "Specifications" :> {{{$CellContext`t$$, 2.5}, -1, 3}}, "Options" :> {},
       "DefaultOptions" :> {}],
     ImageSizeCache->{253., {143., 150.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{257, 295},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->39125806]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Three-Dimensional Graphics Directives"],
   "paclet:tutorial/ThreeDimensionalGraphicsDirectives"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->246872351],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->245197253],

Cell[BoxData[
 TemplateBox[{
  Cell["Lighting and Surface Properties"],
   "paclet:tutorial/LightingAndSurfaceProperties"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1276328259],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->59273632],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Lighting"],"paclet:ref/Lighting"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics3D"],"paclet:ref/Graphics3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Specularity"],"paclet:ref/Specularity"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->777107886]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Graphics Objects"],"paclet:guide/GraphicsObjects"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["3D Graphics Options"],"paclet:guide/3DGraphicsOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1726803257],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->9112578],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1998997566]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Change the Lighting of Plots - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 22.4574335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "graphics lighting", "plot appearance", "graphics appearance", 
      "plot options", "3D graphics options"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "You can enhance the appearance of 3D graphics in Mathematica by changing \
the direction and color of plot lighting. Lighting , an option for Graphics3D \
and related functions, can be combined with other functions and options to \
yield customized high-quality graphics.", "synonyms" -> {}, "title" -> 
    "Change the Lighting of Plots", "titlemodifier" -> "", "windowtitle" -> 
    "Change the Lighting of Plots", "type" -> "HowTo", "uri" -> 
    "howto/ChangeTheLightingOfPlots"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[25710, 764, 16956, 286, 165, "Output",
   CellTags->"RasterizedOutput",
   CellID->233961102]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 57533, 1489}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 4948, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5594, 145, 339, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5958, 157, 1796, 32, 73, "HowToAbstract",
 CellID->1045883471],
Cell[7757, 191, 336, 5, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8118, 200, 134, 4, 28, "Input",
 CellID->827466675],
Cell[8255, 206, 226, 7, 162, "Output",
 CellID->929114790]
}, Open  ]],
Cell[8496, 216, 546, 15, 40, "HowToText",
 CellID->57611912],
Cell[CellGroupData[{
Cell[9067, 235, 203, 6, 28, "Input",
 CellID->531410606],
Cell[9273, 243, 250, 8, 172, "Output",
 CellID->1278678193]
}, Open  ]],
Cell[9538, 254, 453, 11, 40, "HowToText",
 CellID->866482049],
Cell[CellGroupData[{
Cell[10016, 269, 1412, 39, 83, "Input",
 CellID->877187236],
Cell[11431, 310, 492, 14, 261, "Output",
 CellID->410638797]
}, Open  ]],
Cell[11938, 327, 645, 13, 58, "HowToText",
 CellID->71063268],
Cell[CellGroupData[{
Cell[12608, 344, 209, 6, 28, "Input",
 CellID->617417947],
Cell[12820, 352, 249, 8, 172, "Output",
 CellID->875534222]
}, Open  ]],
Cell[13084, 363, 385, 8, 40, "HowToText",
 CellID->1741303368],
Cell[CellGroupData[{
Cell[13494, 375, 1426, 39, 83, "Input",
 CellID->178564660],
Cell[14923, 416, 507, 14, 261, "Output",
 CellID->1101585761]
}, Open  ]],
Cell[15445, 433, 186, 3, 38, "HowToText",
 CellID->406864187],
Cell[CellGroupData[{
Cell[15656, 440, 198, 6, 28, "Input",
 CellID->184528146],
Cell[15857, 448, 420, 11, 172, "Output",
 CellID->545719910]
}, Open  ]],
Cell[16292, 462, 411, 11, 40, "HowToText",
 CellID->25956364],
Cell[CellGroupData[{
Cell[16728, 477, 393, 13, 28, "Input",
 CellID->414618091],
Cell[17124, 492, 459, 12, 172, "Output",
 CellID->11871033]
}, Open  ]],
Cell[17598, 507, 308, 4, 38, "HowToText",
 CellID->168137913],
Cell[CellGroupData[{
Cell[17931, 515, 600, 19, 28, "Input",
 CellID->367037005],
Cell[18534, 536, 508, 13, 172, "Output",
 CellID->1947956107]
}, Open  ]],
Cell[19057, 552, 369, 7, 38, "HowToText",
 CellID->14670635],
Cell[CellGroupData[{
Cell[19451, 563, 292, 10, 28, "Input",
 CellID->347386621],
Cell[19746, 575, 278, 9, 172, "Output",
 CellID->910091834]
}, Open  ]],
Cell[20039, 587, 258, 4, 38, "HowToText",
 CellID->2080739533],
Cell[CellGroupData[{
Cell[20322, 595, 495, 16, 28, "Input",
 CellID->114341877],
Cell[20820, 613, 502, 13, 172, "Output",
 CellID->1534920104]
}, Open  ]],
Cell[21337, 629, 377, 7, 38, "HowToText",
 CellID->45712510],
Cell[CellGroupData[{
Cell[21739, 640, 452, 14, 28, "Input",
 CellID->107971701],
Cell[22194, 656, 482, 12, 172, "Output",
 CellID->1828620164]
}, Open  ]],
Cell[22691, 671, 602, 10, 56, "HowToText",
 CellID->456016528],
Cell[CellGroupData[{
Cell[23318, 685, 616, 19, 28, "Input",
 CellID->432268769],
Cell[23937, 706, 451, 12, 184, "Output",
 CellID->526954607]
}, Open  ]],
Cell[24403, 721, 201, 3, 38, "HowToText",
 CellID->56903654],
Cell[CellGroupData[{
Cell[24629, 728, 1078, 34, 47, "Input",
 CellID->1365623383],
Cell[25710, 764, 16956, 286, 165, "Output",
 CellTags->"RasterizedOutput",
 CellID->233961102]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42715, 1056, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[42785, 1060, 509, 9, 38, "HowToText",
 CellID->413653256],
Cell[CellGroupData[{
Cell[43319, 1073, 1638, 45, 83, "Input",
 CellID->137399],
Cell[44960, 1120, 2427, 57, 191, "Output",
 CellID->411360156]
}, Open  ]],
Cell[47402, 1180, 412, 7, 38, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[47839, 1191, 1351, 40, 83, "Input",
 CellID->1967366364],
Cell[49193, 1233, 1881, 41, 316, "Output",
 CellID->39125806]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51123, 1280, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[51488, 1295, 31, 0, 14, "SectionHeaderSpacer"],
Cell[51522, 1297, 209, 6, 19, "Tutorials",
 CellID->341631938],
Cell[51734, 1305, 181, 5, 19, "Tutorials",
 CellID->246872351],
Cell[51918, 1312, 176, 5, 19, "Tutorials",
 CellID->245197253],
Cell[52097, 1319, 198, 6, 19, "Tutorials",
 CellID->1276328259],
Cell[52298, 1327, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52366, 1332, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[52841, 1348, 31, 0, 14, "SectionHeaderSpacer"],
Cell[52875, 1350, 534, 9, 18, "RelatedLinks",
 CellID->59273632],
Cell[53412, 1361, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53480, 1366, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[53812, 1380, 786, 22, 58, "SeeAlso",
 CellID->777107886]
}, Open  ]],
Cell[CellGroupData[{
Cell[54635, 1407, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[54973, 1421, 31, 0, 14, "SectionHeaderSpacer"],
Cell[55007, 1423, 160, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[55170, 1429, 165, 4, 19, "MoreAbout",
 CellID->1726803257],
Cell[55338, 1435, 180, 5, 19, "MoreAbout",
 CellID->9112578],
Cell[55521, 1442, 157, 4, 19, "MoreAbout",
 CellID->1998997566]
}, Open  ]]
}, Open  ]],
Cell[55705, 1450, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
