(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     81916,       2125]
NotebookOptionsPosition[     73035,       1846]
NotebookOutlinePosition[     75732,       1913]
CellTagsIndexPosition[     75652,       1908]
WindowTitle->Change the Size of Points in a 2D Scatter Plot - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Editing Mathematica Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"], "\<\"The \
Structure of Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Graphics and \
Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GraphicsAndSoundOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ListPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListPlot"], "\<\"PlotMarkers\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/PlotMarkers"], "\<\"PlotStyle\"\>":>
       Documentation`HelpLookup["paclet:ref/PlotStyle"], "\<\"PointSize\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/PointSize"], "\<\"AbsolutePointSize\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/AbsolutePointSize"], "\<\"Automatic\"\>":>
       Documentation`HelpLookup["paclet:ref/Automatic"], "\<\"Tiny\"\>":>
       Documentation`HelpLookup["paclet:ref/Tiny"], "\<\"Small\"\>":>
       Documentation`HelpLookup["paclet:ref/Small"], "\<\"Medium\"\>":>
       Documentation`HelpLookup["paclet:ref/Medium"], "\<\"Large\"\>":>
       Documentation`HelpLookup["paclet:ref/Large"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"Plotting Options\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PlottingOptions"], "\<\"Annotating & Combining \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:guide/AnnotatingAndCombiningGraphics"], "\<\"Data \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"Charting and Information \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/ChartingAndInformationVisualization"], "\<\"\\\"How to\\\
\" Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/ChangeTheSizeOfPointsInA2DScatterPlot\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ChangeTheSizeOfPointsInA2DScatterPlot"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ChangeTheSizeOfPointsInA2DScatterPlot.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ChangeTheSizeOfPointsInA2DScatterPlot", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\
\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\:043a \:0432 \:0442\:043e\
\:0447\:0435\:0447\:043d\:043e\:043c 2D \:0433\:0440\:0430\:0444\:0438\:043a\
\:0435"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0430\:0436\
\:043d\:043e\:0439 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0435\:0439 \:0448\:0438\:0440\:043e\:043a\:0438\:0445 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0435\:0439 \:0432\:0438\
\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0435\:043c\:044b\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0442\
\:043e\:0447\:0435\:043a \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043e\
\:043f\:0442\:0438\:043c\:0430\:043b\:044c\:043d\:044b \:0434\:043b\:044f \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:0441\
\:043b\:0443\:0447\:0430\:0435\:0432, \:0443 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0435\:0441\:0442\:044c \:043f\
\:043e\:043b\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\
\:044c \:043d\:0430\:0434 \:0440\:0430\:0437\:043c\:0435\:0440\:043e\:043c \
\:0442\:043e\:0447\:0435\:043a \:0433\:0440\:0430\:0444\:0438\:043a\:0430."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\
\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0430\:0431\:043e\:0440 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430:", "HowToText",
 CellID->408791815],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testData", "=", 
  RowBox[{"Prime", "[", 
   RowBox[{"Range", "[", "25", "]"}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->763847952],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "3", ",", "5", ",", "7", ",", "11", ",", "13", ",", "17", ",", 
   "19", ",", "23", ",", "29", ",", "31", ",", "37", ",", "41", ",", "43", 
   ",", "47", ",", "53", ",", "59", ",", "61", ",", "67", ",", "71", ",", 
   "73", ",", "79", ",", "83", ",", "89", ",", "97"}], "}"}]], "Output",
 ImageSize->{358, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->744800110]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:0441\:0442\:0440\:043e\:0438\:0442 \:0433\
\:0440\:0430\:0444\:0438\:043a \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:043a\:0430\:043a \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:0442\:043e\
\:0447\:043a\:0438 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "testData", "]"}]], "Input",
 CellLabel->"In[44]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7KEMB1SaA40WgdICUFoGTVwNSktAaS00dYZQ
WgFKG0NpJShtDqVVoLQtmrn2UFoDQjc4odrT4ALl60D5rlC+HpTvDuUbQPle
qO5q8IXyjaB8P1R3HgiA8k2g/EAo3xRCOwRB+WZQ+WBUfx0IgfItoOrDoHxL
KD/CAQCjFx/5
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 119},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]=",
 CellID->1981133060]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432\
\:0448\:0438\:0441\:044c \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0438\:0442\:044c\:0441\
\:044f \:043d\:0430\:043c\:043d\:043e\:0433\:043e \:0431\:043e\:043b\:044c\
\:0448\:0435\:0433\:043e \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044f \
\:043d\:0430\:0434 \:0432\:043d\:0435\:0448\:043d\:0438\:043c \:0432\:0438\
\:0434\:043e\:043c \:0442\:043e\:0447\:0435\:043a \:0433\:0440\:0430\:0444\
\:0438\:043a\:0430. \:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 ",
 Cell[BoxData[
  ButtonBox["Automatic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Automatic"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:0443\:044e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:0443\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043c\:0430\:0440\:043a\
\:0435\:0440\:043e\:0432 \:0434\:043b\:044f \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0438\:0445 \:0434\:0440\:0443\:0433 \:0437\:0430 \:0434\:0440\
\:0443\:0433\:043e\:043c \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0442\
\:043e\:0447\:0435\:043a."
}], "HowToText",
 CellID->1887587177],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0442\:043e\:0447\:043a\:0438 \
\:0437\:0434\:0435\:0441\:044c \:0441\:0442\:0430\:043b\:0438 \:0431\:043e\
\:043b\:044c\:0448\:0435, \:0447\:0435\:043c \:0432 \:043f\:0440\:0435\:0434\
\:044b\:0434\:0443\:0449\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:0440\
\:0435:\
\>", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVtu00AUQCPgg22wjUoVgiWUFbSC/CIVBOo//OeXBcAKUDfSz0iV2EC3
EPyIHSceuxP73vHcmXPUJk0U/MCn1/fOq29uPl+tX6xWqy+vi4er6+/vbm+v
7z68Kl68v/v66eZl8cO34vtv8V3+vPPD/5OQG7iRLk9/bn69vay+fjxO+Pe4
kSgdMaqvj7+fzt0EbiTK48/LIzcmhI5VhcbBwaIQN2CEgx4TxNjhBgyDGzAE
bsAQ5KJJMLcpwwli2EegJHGCG/YRaMpwghv2IW7ACHObMpyQi8IQiGGQ+VXJ
dnNRBYWLzbZ6fb/uvtqDG9aQyC4KNdb3u0qJ8nn/VDwf2YEb1hCpSlopysfG
lFM5cMMaQlVJdReplWjCBm7YwplazK9K6oBRSFG6MBI3KFViRavhoo0UhRWl
DOQb9tBq8DzUKYebCXWKLdTihh+4ETcqDZ6e4AYMQSIaEyrDMCaDGNGwcHbR
BzcWoh8i9KqSieDGEjhDBHEDdsMhYsmqpA+56BJEFyKcIEYQ+tlFXCHCCW7o
YyNK9MENfaIrQDzBDX0Mxw300MdAdtEHMbKl7qev++Xpo4eW/aieGsb2BCKu
/jI37dCeFWOJg2Ej7WyDRj1gdGQsMenoDE6ihI1y9SRQEDcU6EeJfybiRjPA
vJGEfEMeZ5SwUa7WhUlzL6FOEcdGdjEZ3JiHjSgxDRJRGAIxzsFC24UcuOFN
4tlFH9zwxkbbhSC44U2OcQM9vEm5KumDGDAEbgyQV0niBDdcZJdaOMENF9mV
JE5wwwVxo4Q6pcLk3KK5HMZt0A87RJ5RwrGIZPbjNwwsbhCAchHJJm4w7qvC
xuIG6hyvR8zasxU2FjfQph1lXucYrD1bkV+IGKF1ItN8I8sCxJOs6xSixCyS
diPHAkSQpN0gbswi9USU7GI6SYsBs0jIDUZcCJOKG6QW8ph1w+QEdlvYzEXN
TmA3hUExdqYnsBvCphtkFyGw6caOKBEAs26AOjZzUQiBBTFo1BJnv6RT2ylv
s4+etFOe7WbTjOmpdLA6todGLUVqGcyOJSZu6FEPKR4bSxxZOsoovkA0dxYr
cYMoEYhm2er7TfEYab5Bl9kC7KuUzuqz8dUpdJlFzaJu0GUWNYsmomQXURNQ
DGfzJlEiXkK5QYiwh5obFCDm0XGDAiQFdHJRCpAUCBU3kMEeEm5QgKTJbDcI
EclyvhsUILlwphsUIBkxWqd4LrdIapEmHTFOTGC5xdxp3Ohf9AeWW8ycxo3+
zeJBJETItp/0txagP0h7F9Fuvx83inf6dxDPixL+YxzGtI+NsIIsOVeSsz4P
+YAbAABggG39pxhOJj1IbbdZpX1gboXg9qVPxGsOu+wu1K7FRKoZU0ocr+Dv
mpMltn3pE/Gcwy65C91rcT57UTu/fcJbX4/P5ZTavt6JjM9hF9yF8rWYSnlU
GofU/R91zwGX2v7hDeETeWYOu+Au9mhdi+lsN2uFcBYwbhzekjyRZ+ewC+6i
847GtZjOsbtSBM03mv2InYjPHHbJXTToXIuz2TZ/Lk7jaE6ycPE8v7t98RPx
nMMuuAvVawEAAADg5D8Qy8gZ
    "], {{0, 118}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 118},
  PlotRange->{{0, 180}, {0, 118}}]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[45]=",
 CellID->592225551]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0440\
\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\:043a \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:0442\
\:043e\:0447\:043a\:0430\:043c \:0430\:0431\:0441\:043e\:043b\:044e\:0442\
\:043d\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440. \:0414\:0440\:0443\
\:0433\:0438\:043c\:0438 \:0441\:043b\:043e\:0432\:0430\:043c\:0438, \:0440\
\:0430\:0437\:043c\:0435\:0440 \:0442\:043e\:0447\:0435\:043a \:043d\:0435 \
\:0438\:0437\:043c\:0435\:043d\:0438\:0442\:0441\:044f, \:0435\:0441\:043b\
\:0438 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:0440\:0430\:0437\
\:043c\:0435\:0440 \:0433\:0440\:0430\:0444\:0438\:043a\:0430."
}], "HowToText",
 CellID->1637057684],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\:043a, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0433\:043e\
 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043f\:0440\:0435\:0434\
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c\:0438\
 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:043c\:0438 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  ButtonBox["Tiny",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Tiny"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Small",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Small"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Medium",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Medium"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["Large",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Large"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Tiny"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnUtu1EAQQEfAgmtwjUhRBEcIJ0gkZosUECgHYD9bLsCGLcoqO/ZcYCQk
ThL86xnPuNvxp6rd5X5Pyfw0advxS1X1uLvz5vbj9fbFZrP59Lq4ub75+vbu
7ub+/aviybv7zx9uXxYPvhTfv4rv8vHTMIa/E+zx+/Hq8vvV5c8f/6b8NG6s
l7/fSjGqr9s/E+zAjfWCGxBmdk5BD/CCGBACNyAEbkAI3FgJ88pOL9Siq2Bu
d9ULYqwC3IAwOjlFrC1YF7gBIahFTaKQQboghkHmV5773UUVFC52++r5w7b9
rAE3DDLbjUKN7cNTpUR539wV9yd24IZJ5uaUgxTlrTPlXA7cSB2l0qLKIrUS
Lmzghi1UPtRyAaOQonShJ27QVUkYHTdcpCisKGWg3jCKSk5x/ZRjMqGfAiPA
DQiBG2kR5QPPgVCIpoRSr2QiiLEYnhCBG/AU1CCxnLL0LuRJWiHCC24sRkoh
wgu1aCSSN6ELYkTBQAbpghtRwA0IQ06BFUEtCiEQI1vq6/T1dXmu0UfCQmnR
jOqpYWxPJCx0SQ5DezaMJdbkPEoYcOMQNOoBoz1jiSlHZ+AzIfmcchYoiBs6
GIgSHpoB5k4S6g0lko8SXuqOicsl9FNgHLgBIShEx2Ezg0wDMcZgs/KcCm6M
ATcgDDkFgFoUwiBGkJzShxfcCJBX2ekFNwLgBm6EIafgRk32JnShn1KRZQY5
jtvgOqwj+cUNouBZRDL78RsGFjeIQLmIpIsbjPtyZBgiOpyuR8zas0cyCxFd
DqPM6xoj37VnszchyMGJTOsNMkiY3PspuDGdtbtBTpnO+t2Aqay8EIUZrEoM
0ocoK3KDslMYw24YnMBuC7NumJzAbguztShRQh2bYlQQJZQx7AYogxsQAjcg
hI1alNJiCQyIQZdEnmZJp8NFebPX6HFDmP1u58b0VDqYHttDTtGhlsHSWGJM
iEQ9pLhvLHFi5SgZJBIusyQcN7hktgRu2eqHXXGbaL3BJbMFaHoprdVnk+yn
ECXSZWk3iBLpErUQRQNTRIwbpA9jKLpBB8Q4am7QATFPVDfAFIq1KFHCODJi
oMEakXCD9LFOprhBByQPxrtBByQXnnGD5RYz5qSfMjBZECXyoBU3uiYQIrKm
1w1CRNac1BsKJsh+sNZtLcK1Qu1NJNv+wN92sm9jN6a9rYcNZMlYSUa9H/IB
NwAAwAD7+l8xnE16kGrXrdIemFsh2L70gQyawy67CbVzMZFqxpQSpyv4++Zk
ibUvfSAD57BLbkL3XIynEbX11yfc+rZ/LqdU+3oH0j+HXXATyudiKuVeaexS
+zfqnwMu1f7xBeEDeWYOu+AmGrTOxXT2u61COIsYN44vSR7Is3PYBTfRekXj
XEzn1F0potYbbjtiBzJkDrvkJhw652I0e/fv4jT25qwKF6/z2+2LH8jAOeyC
m1A9FwAAAABe/gNNFq9J
    "], {{0, 118}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 118},
  PlotRange->{{0, 180}, {0, 118}}]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[46]=",
 CellID->622874086]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c \
\:043a\:0430\:043a \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:043a\
\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440, \:0449\
\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043d\:0430 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \
\:043a\:043d\:043e\:043f\:043a\:0435 \:044d\:0442\:043e\:0439 \:0438\:043d\
\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043c\
\:043e\:0434\:0435\:043b\:0438, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\
\:043e\:0439 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1606449237],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"testData", ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "size"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"size", ",", 
     RowBox[{"{", 
      RowBox[{"Tiny", ",", "Small", ",", "Medium", ",", "Large"}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1427916175],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`size$$ = Tiny, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`size$$], {Tiny, Small, Medium, Large}}}, 
    Typeset`size$$ = {240., {75., 79.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`size$1582$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`size$$ = Tiny}, 
      "ControllerVariables" :> {
        Hold[$CellContext`size$$, $CellContext`size$1582$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ListPlot[$CellContext`testData, 
        PlotMarkers -> {Automatic, $CellContext`size$$}], 
      "Specifications" :> {{$CellContext`size$$, {
         Tiny, Small, Medium, Large}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {118., 125.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`testData = {2, 3, 5, 7, 11, 13, 17, 19, 23,
         29, 31, 37, 41, 43, 47, 53, 59, 61, 67, 71, 73, 79, 83, 89, 97}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 209},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->173270407]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442, \:0442\:0430\:043a\
\:0436\:0435, \:0437\:0430\:0434\:0430\:0432\:0430\:0442\:044c \:0440\:0430\
\:0437\:043c\:0435\:0440 \:0442\:043e\:0447\:0435\:043a \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439."
}], "HowToText",
 CellID->672914630],

Cell["\:0417\:0434\:0435\:0441\:044c, \:0440\:0430\:0437\:043c\:0435\:0440\
\:0443 \:0442\:043e\:0447\:0435\:043a \:0437\:0430\:0434\:0430\:043d\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 3:", "HowToText",
 CellID->1027301308],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "3"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->84561676],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3c+N00AUx3ELONAGbewFQQlLBRuJXJEWBNoufKUBKkBbBg34RAO0EPxv
HCfxc+zJe7Mznu9H2mQTBTuOf4zfxDPed7sv9/tXRVF8fVvf3D/8+PD4+PD0
6U394OPTt8+71/Uv3+uf3/VP8/thmeWvRG7Ixqb9+7X7+X7356/XPyYbm0Y2
YKJovfS7QIwIBiRkAxKyAQnZgIRadCtu6q5OIhhbQTYQDtmAhGxAQi0KCcFI
042VZ1XetY3CXVm1j5/340c9spGm27JRR2P/fGgj0dz3d/X9STrIRpaGUDS3
Linn4SAbmWqPIl0kXLNBNpKj/6WWazDqUDRZmGk36KrEzSAbrqWoU9GEgXoD
R66fcjyY0E/BCmQDErIBCYVoZCx6JZ4IRmTIBg5RxWAS2Xg5ZAOpohaFhGCE
EvsR5BLZCIVsYDvIBiTUopAQjGx15+m78/Kco8egH9XTYWxPONF3SYahPQVj
iQOLPRtDo9ENGJ0ZS0w5epvYk3DprKGg3TCTXjbcAHMXEuoNjHQdE3csoZ+C
dcgGJBSikBCMlRKsPH2RjZXIBkA2IKIWhYRgQEI2ZBmVnZPIhoxskA1MIxuQ
0E9x8juCHMdtcB52Xm7ZmLiIJOM38ovBhOYikq7dYNzXSPbZOL0eMdeexWAY
Zd7VGFx7FueGTORbb2R/BJHQTyEbvjLIBjyRDUgoRCEhGJBsKxuUnZrIBiQp
Z4Mk2Eq5FiUbtpINBsyRDUjIBiRkA5KUa1HYSiQYdEl09Zd0Gk7Kp3yOnmxo
qsrSjelp45Dv2B6IujAwlhgXuiHFc2OJ4ytHOYKE4I4sabUbZMOcu2z1c1nf
xltvkITQ+l7K6OqzsfZTyEakIsgGIhVfIYpYhA0Gh4+UkA1ILLNBEtJGNiCh
FoWEYECilA0OHxtENiDxygZJyALZgORaP4UY5Os0GJdJIBv5upYN5Mv6+w3d
5V8uLcD3M2l9RIrLX/hpR/sy3obfy2YUyNLakKx6PfJBNgAACai6P8VwNulB
a7nuKu3C3ArF5WtvyKI57LqrMNsXntoZU0ZOr+A/NSdLbfnaG7JwDrvmKmz3
xXp9UEf/+5SXvp+fy6m1fLsNmZ/DrrgK433hq3lXFm9p/IlOzwHXWv7xCeUN
uTKHXXEVPat94a8q9wbNWcB24/iU5oZcncOuuIrRMxb7wt9pdrUErTfcetQ2
ZMkcds1VODb7YrXK/bk4i3dzVoWr1/nj5atvyMI57IqrMN0XAAAAk/4DxlZp
+w==
    "], {{0, 118}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 118},
  PlotRange->{{0, 180}, {0, 118}}]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[49]=",
 CellID->154735853]
}, Open  ]],

Cell["\<\
\:0427\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c \
\:043a\:0430\:043a \:0432\:044b\:0433\:043b\:044f\:0434\:044f\:0442 \:0440\
\:0430\:0437\:043d\:044b\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:044b, \
\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0439\:0442\:0435 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0438\:043d\:0442\:0435\:0440\
\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\
\:043b\:0438, \:0438\:0437\:043c\:0435\:043d\:044f\:044f \:0440\:0430\:0437\
\:043c\:0435\:0440 \:0442\:043e\:0447\:0435\:043a \:043e\:0442 1 \:0434\:043e \
30:\
\>", "HowToText",
 CellID->1766775739],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"testData", ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "size"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"size", ",", "1", ",", "30", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->943458304],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`size$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`size$$], 1, 30}}, Typeset`size$$ = {240., {75., 79.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`size$1681$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`size$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`size$$, $CellContext`size$1681$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ListPlot[$CellContext`testData, 
        PlotMarkers -> {Automatic, $CellContext`size$$}], 
      "Specifications" :> {{$CellContext`size$$, 1, 30, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{315., {120., 127.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`testData = {2, 3, 5, 7, 11, 13, 17, 19, 23,
         29, 31, 37, 41, 43, 47, 53, 59, 61, 67, 71, 73, 79, 83, 89, 97}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{319, 213},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->167905117]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \:043c\
\:043e\:0436\:043d\:043e \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \
\:0440\:0430\:0437\:043c\:0435\:0440 \:0442\:043e\:0447\:0435\:043a \:043d\
\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0435 \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  ButtonBox["PointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PointSize"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["AbsolutePointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AbsolutePointSize"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \
\:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e \:0441 \:043e\:043f\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1102653250],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435, \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["PointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PointSize"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \
\:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e \:0441 \:043e\:043f\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0440\:0430\
\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\:043a \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430. \:0427\:0438\:0441\:043b\:043e, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["PointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PointSize"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0434\:0438\:0430\:043c\
\:0435\:0442\:0440\:043e\:043c \:043a\:0430\:0436\:0434\:043e\:0439 \:0442\
\:043e\:0447\:043a\:0438 \:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:043e\:0431\:0449\:0435\:0439 \:0448\:0438\:0440\
\:0438\:043d\:044b \:0433\:0440\:0430\:0444\:0438\:043a\:0430:"
}], "HowToText",
 CellID->1656782787],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"PointSize", "[", "0.02", "]"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[51]:=",
 CellID->1275334107],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointSize[0.02], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7KEMB1SaA40WgdICUFoGTVwNSktAaS00dYZQ
WgFKG0NpJShtDqVVoLQtmrn2UFoDQjc4odrT4ALl60D5rlC+HpTvDuUbQPle
qO5q8IXyjaB8P1R3HgiA8k2g/EAo3xRCOwRB+WZQ+WBUfx0IgfItoOrDoHxL
KD/CAQCjFx/5
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 119},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[51]=",
 CellID->1836885229]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["AbsolutePointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AbsolutePointSize"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:0440\:0430\:0437\:043c\:0435\:0440 \:0442\:043e\
\:0447\:0435\:043a \:0432 \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\
\:044b\:0445 \:0432\:0435\:043b\:0438\:0447\:0438\:043d\:0430\:0445 \:0438\
\:0445 \:0434\:0438\:0430\:043c\:0435\:0442\:0440\:0430. \:0414\:043b\:044f \
\:044d\:0442\:043e\:0433\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:0435\:0434\:0438\:043d\:0438\:0446\:0430 \
\:0438\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:044f \:043f\:0443\:043d\
\:043a\:0442 (\:0438\:043d\:043e\:0433\:0434\:0430 \:043d\:0430\:0437\:044b\
\:0432\:0430\:0435\:043c\:044b\:0439 ",
 StyleBox["\:043f\:043e\:0439\:043d\:0442",
  FontSlant->"Italic"],
 "), \:043f\:0440\:0438\:0440\:0430\:0432\:043d\:0435\:043d\:043d\:0430\:044f \
\:043a 1/72 \:0434\:044e\:0439\:043c\:0430:"
}], "HowToText",
 CellID->1241932974],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"AbsolutePointSize", "[", "8", "]"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[52]:=",
 CellID->1773928825],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], AbsolutePointSize[8], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQEf7KEMB1SaA40WgdICUFoGTVwNSktAaS00dYZQ
WgFKG0NpJShtDqVVoLQtmrn2UFoDQjc4odrT4ALl60D5rlC+HpTvDuUbQPle
qO5q8IXyjaB8P1R3HgiA8k2g/EAo3xRCOwRB+WZQ+WBUfx0IgfItoOrDoHxL
KD/CAQCjFx/5
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 119},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[52]=",
 CellID->305134531]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["PointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PointSize"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["AbsolutePointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AbsolutePointSize"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\
\:044e\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:043f\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["Tiny",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Tiny"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Small",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Small"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Medium",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Medium"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Large",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Large"]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:044d\:0442\:0438\:0445 \:043f\:0440\:0435\:0434\
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439, \:0440\:0430\:0437\:043c\:0435\:0440 \
\:0442\:043e\:0447\:0435\:043a \:043f\:0440\:0438\:043e\:0431\:0440\:0435\
\:0442\:0430\:0435\:0442 \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043d\:0435\
\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0442\:043e\
\:0433\:043e \:043a\:0430\:043a\:0430\:044f \:0438\:0437 \:043a\:043e\:043c\
\:0430\:043d\:0434 ",
 Cell[BoxData[
  ButtonBox["PointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PointSize"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["AbsolutePointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AbsolutePointSize"]], "InlineFormula"],
 " \:0431\:044b\:043b\:0430 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0430."
}], "HowToText",
 CellID->2069971994]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1183327613],

Cell["\<\
\:0418\:0437\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\
\:0448\:0435 \:043c\:0435\:0442\:043e\:0434\:044b \:043c\:043e\:0436\:043d\
\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0441\:0440\
\:0430\:0437\:0443 \:043a \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:043c \:043d\:0430\:0431\:043e\:0440\:0430\:043c \:0434\:0430\:043d\
\:043d\:044b\:0445, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:043c\:044b\:043c \:0432 \:043e\:0434\:043d\:043e\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a\:0435.\
\>", "HowToText",
 CellID->341136824],

Cell["\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0437\:0430\
\:0434\:0430\:0434\:0438\:043c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445:", "HowToText",
 CellID->608048375],

Cell[BoxData[{
 RowBox[{
  RowBox[{"testData1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SqrtBox["x"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".2"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"testData2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SuperscriptBox["x", 
        RowBox[{"1", "/", "3"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".2"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"testData3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SuperscriptBox["x", 
        RowBox[{"1", "/", "5"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".18"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellLabel->"In[9]:=",
 CellID->1741846199],

Cell["\<\
\:041e\:0441\:0442\:0430\:0432\:0438\:043c \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:0438\:0437\:043c\:0435\:043d\:044f\
\:0442\:044c \:0440\:0430\:0437\:043c\:0435\:0440 \:0442\:043e\:0447\:0435\
\:043a, \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044f \:0442\:043e\:0436\
\:0434\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0441\:0442\:044c \
\:0438\:0445 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0434\:043b\:044f \
\:0432\:0441\:0435\:0445 \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0434\
\:0430\:043d\:043d\:044b\:0445:\
\>", "HowToText",
 CellID->673593905],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "size"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"size", ",", "1", ",", "30", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->57623695],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`size$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`size$$], 1, 30}}, Typeset`size$$ = {240., {75., 79.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`size$1848$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`size$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`size$$, $CellContext`size$1848$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ListPlot[{$CellContext`testData1, $CellContext`testData2, \
$CellContext`testData3}, PlotMarkers -> {Automatic, $CellContext`size$$}], 
      "Specifications" :> {{$CellContext`size$$, 1, 30, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{315., {120., 127.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`testData1 = CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/Y33+4/qjr/jj2Ef9Oe39MjSdj2ib2J
MQg8tvcosv9Sd/IFVP4lVP0be4gpH+A0RP1n++KWHyUf2z7ap6eBwDf78Nl3
bhW/+wTV/xNq/hf7s2dA4I998if/kJjyr1BzGBzOWtenzVvwDaqe0WHtlo6e
yN3foeYzO0Dc8wOqn8Wh8QjT/5lnfkLtY3P4sanK/vXRX1DzOBxW+US8qNr2
G2oepwPE/X+g5nE7aD2RnLOs4S/UPB6Habk5wnOj/0HN43Mw2/P0zSSD/1Dz
BBxg7gQAU1uQ1A==
        "], $CellContext`testData2 = CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/ZeW7+93brtkT2Ef9NezUTq3KvJz+1N
jEHgsT2vjnVD2t9XUPmX9p/Pc5cd3/LWHmLKBzgNUf/ZPsNxuusyho/26Wkg
8M3+pp5Xgtqzj1D9P6H2fbI/ewYE/thLbbQ27Sr7DDWHwaG7qPfnIo0vUPWM
Dic/Sv2yOP8Faj6zQ+/3vGX/sr9C9bM4LPCJNfNg+Aa1j82h+cvelaq936Dm
cTh8sxPyLBH+DjWP0wHiv+9Q87gdXn6ZK6DE/wNqHo9DzpPr0bNbf0DN43No
YHZQO/r9B9Q8AQebPNul/1J/2gMAO7CQ1Q==
        "], $CellContext`testData3 = CompressedData["
1:eJxTTMoPSmViYGAQB2IQjQ64ri8usOU6bq+f4W44feszewj/uv3pS6Z3+MVe
2Xs8rBJZ5/7Qvs/2er621xuo/HP74ld/tUS+v7U/AwZv7GW3e3zSC30PVf/R
3uq32MEO+w/2mjH9h75qfLG3mDLf7ujBD1D93+3Ptuzd9sD0o/3rwB1yra9/
2h+7oLT36byPUPP+2Df8PHz867+P9kC7gQb+t5980v3avPBPUPMZHbhXzr/E
s+qTPUh34A4mB/7iR3vUv3+C2sfiMCPI+u8y+8/2M8GA1UGpssderuUz1H52
hx0SIl5sRz/bV4N8V8Xh8GCyos1hpi9Q93A6fKw/JrTS9os92LgYbgfGI3r/
/5V+gbqPx6HfyOwl45ov9rZgA/kc9DX7op7d/wJ1L7/D5nUTft8U/GoPAG0O
s3Y=
        "]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{319, 215},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->187789261]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0440\:0430\:0437\
\:043d\:044b\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:044b \:0434\:043b\
\:044f \:0442\:043e\:0447\:0435\:043a \:043a\:0430\:0436\:0434\:043e\:0433\
\:043e \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445. \:0422\:043e\:0447\:043a\:0430\:043c \:043d\:0430\
\:0431\:043e\:0440\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["testData1"], "InlineFormula"],
 ", ",
 Cell[BoxData["testData2"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["testData3"], "InlineFormula"],
 " \:0437\:0430\:0434\:0430\:043d\:044b \:0440\:0430\:0437\:043c\:0435\:0440\
\:044b 5, 10 \:0438 15, \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e:"
}], "HowToText",
 CellID->648628939],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "15"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[57]:=",
 CellID->711990689],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnT1v00AYxyNg4GvwNSpFFQydoyIhVbA0EpHKglqQUDeGIiHBkAWkMCGq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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[57]=",
 CellID->19956471]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:0430 ",
 Cell[BoxData[
  ButtonBox["Automatic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Automatic"]], "InlineFormula"],
 ", \:0432 \:044d\:0442\:043e\:043c \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435 \:043c\:0430\:0440\:043a\:0435\
\:0440\:044b \:0431\:044b\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\:044b \
\:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e. \:0414\:043b\:044f \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0434\:043e\:043f\:043e\
\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0431 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0438 \:043c\:0430\:0440\
\:043a\:0435\:0440\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0445 \:0432 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430\:0445, \:0441\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\
\:0435\:043b \"",
 ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432\
\:0438\:0434\:0430 \:0438 \:0446\:0432\:0435\:0442\:0430 \:0442\:043e\:0447\
\:0435\:043a \:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435",
  BaseStyle->"Hyperlink",
  ButtonData->{"ChangeTheTypeAndColorOfPointsInA2DScatterPlotRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1942452989],

Cell[TextData[{
 "\:041a\:0430\:043a \:0443\:0436\:0435 \:0431\:044b\:043b\:043e \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e \:0432\:044b\:0448\:0435, \:043c\:043e\
\:0436\:043d\:043e, \:0442\:0430\:043a\:0436\:0435, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0446\:0438\
\:044e ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 " \:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["PointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PointSize"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0440\:0430\:0437\:043c\:0435\
\:0440\:043e\:0432 \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:0438\:0437 \
\:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0442\:043e\:0447\:0435\:043a. \
\:0422\:043e\:0447\:043a\:0438 \:043d\:0430\:0431\:043e\:0440\:0430 ",
 Cell[BoxData["testData1"], "InlineFormula"],
 " \:0438\:043c\:0435\:044e\:0442 \:043e\:0442\:043d\:043e\:0441\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 (",
 Cell[BoxData[
  ButtonBox["PointSize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PointSize"]], "InlineFormula"],
 ") \:0440\:0430\:0432\:043d\:044b\:0439 0.02, \:0442\:043e\:0447\:043a\:0438 \
\:043d\:0430\:0431\:043e\:0440\:0430 ",
 Cell[BoxData["testData2"], "InlineFormula"],
 " \:0438\:043c\:0435\:044e\:0442 \:043e\:0442\:043d\:043e\:0441\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 \
\:0440\:0430\:0432\:043d\:044b\:0439 0.04, \:0430 \:0442\:043e\:0447\:043a\
\:0438 \:043d\:0430\:0431\:043e\:0440\:0430 ",
 Cell[BoxData["testData3"], "InlineFormula"],
 " \:0438\:043c\:0435\:044e\:0442 \:043e\:0442\:043d\:043e\:0441\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 \
0.06:"
}], "HowToText",
 CellID->1838685591],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
      RowBox[{"PointSize", "[", "0.04", "]"}], ",", 
      RowBox[{"PointSize", "[", "0.06", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[58]:=",
 CellID->499047607],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointSize[0.02], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/Y33+4/qjr/jj2Ef9Oe39MjSdj2ib2J
MQg8tvcosv9Sd/IFVP4lVP0be4gpH+A0RP1n++KWHyUf2z7ap6eBwDf78Nl3
bhW/+wTV/xNq/hf7s2dA4I998if/kJjyr1BzGBzOWtenzVvwDaqe0WHtlo6e
yN3foeYzO0Dc8wOqn8Wh8QjT/5lnfkLtY3P4sanK/vXRX1DzOBxW+US8qNr2
G2oepwPE/X+g5nE7aD2RnLOs4S/UPB6Habk5wnOj/0HN43Mw2/P0zSSD/1Dz
BBxg7gQAU1uQ1A==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], PointSize[0.04], 
    PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/ZeW7+93brtkT2Ef9NezUTq3KvJz+1N
jEHgsT2vjnVD2t9XUPmX9p/Pc5cd3/LWHmLKBzgNUf/ZPsNxuusyho/26Wkg
8M3+pp5Xgtqzj1D9P6H2fbI/ewYE/thLbbQ27Sr7DDWHwaG7qPfnIo0vUPWM
Dic/Sv2yOP8Faj6zQ+/3vGX/sr9C9bM4LPCJNfNg+Aa1j82h+cvelaq936Dm
cTh8sxPyLBH+DjWP0wHiv+9Q87gdXn6ZK6DE/wNqHo9DzpPr0bNbf0DN43No
YHZQO/r9B9Q8AQebPNul/1J/2gMAO7CQ1Q==
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], PointSize[0.06], 
    PointBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQjQ64ri8usOU6bq+f4W44feszewj/uv3pS6Z3+MVe
2Xs8rBJZ5/7Qvs/2er621xuo/HP74ld/tUS+v7U/AwZv7GW3e3zSC30PVf/R
3uq32MEO+w/2mjH9h75qfLG3mDLf7ujBD1D93+3Ptuzd9sD0o/3rwB1yra9/
2h+7oLT36byPUPP+2Df8PHz867+P9kC7gQb+t5980v3avPBPUPMZHbhXzr/E
s+qTPUh34A4mB/7iR3vUv3+C2sfiMCPI+u8y+8/2M8GA1UGpssderuUz1H52
hx0SIl5sRz/bV4N8V8Xh8GCyos1hpi9Q93A6fKw/JrTS9os92LgYbgfGI3r/
/5V+gbqPx6HfyOwl45ov9rZgA/kc9DX7op7d/wJ1L7/D5nUTft8U/GoPAG0O
s3Y=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[58]=",
 CellID->1308000838]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1927473574],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \:0440\:0430\
\:0437\:043c\:0435\:0440 \:0442\:043e\:0447\:0435\:043a \:0432 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430\:0445, \:0442\:0430\:043a\:0438\
\:0445 \:043a\:0430\:043a \:044d\:0442\:043e\:0442, \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:044b\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ListPointPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPointPlot3D"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->257543223],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0439 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0440\:0430\
\:0437\:043c\:0435\:0440 \:0442\:043e\:0447\:0435\:043a \:0445\:043e\:0440\
\:043e\:0448\:043e \:043f\:043e\:0434\:0445\:043e\:0434\:0438\:0442 \:0432 \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\
\:043b\:0443\:0447\:0430\:0435\:0432:\
\>", "HowToText",
 CellID->1349400256],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"j", "^", "2"}], "+", "i"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "Pi", ",", "0.1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "Pi", ",", "0.1"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[59]:=",
 CellID->1942790272],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuO5TQQhlvAA9tgIegIljCsYEaiX5EGJDRrYAXsg/2Zhqitmrr5L9/i
nPhXM8pJnHKl6kvZcU43P3z67cPrNy8vL79///bPh49//vT588cvv3z39uHn
L3/8+unbt42/3v775+2//7bTnfT6v/JG/rh1Z1Eq1EObk3uKJt0HYHNyK7Es
40nfkDy31BGkwsjm5JlkpbIxv5uTq8tJXMecbk4up+Jsc1CnG5LFVczO6PTt
YrKmkHTMTNnmZAXh8T8rTZuTUxSK9gqp2ZzMUTS8q6VjQzJIdQtZIzxp1y4m
vVQdw0tEfnNSrZaIXS7amxNcMkSPH/8O/Vw3yBsSRzQsUSTkz4kXElJ2NW/s
YkJF49BOxYXwKPp8c05GUHEVSEKu3o2T4zLHUbEmIe3uPT0kM8FYCg/LsQpX
n6+Y5GuZCcY6hKgutTv5BJycSMUKbBTB6NLLFTnBwUgiYk9AyBwwmC5BSF3F
qDhlTTzO8md9NtizaloAkpmXf6InK7MxaObZy+C0OIAO9PXt1fiNvxUkV8IT
Vl3rDmUI5b8nsoH0PsK3HPwF2WAuseSmHjc+tbxs9aj2v6XTq4ABwuA0SKLY
tvMwB4/Q9Xbsd0025OSHhSKRmCQteupOhIpiHCazcToYaSU2LCroRzzjzimg
5dOrB3JdfXtkKViEDelGNNdWY9VUyNp8PE5BMS3JhuXDQxtN2EaKlN9iY2u5
GIGzY0DmV4zU6c8LdJSVCDUI7Te1apmurTm9JDHMWW63BKSxQFX3rmJwIhtO
ubBSidy/SLlgfXX/qY5JlMxebizFhj+O5O2HNpo4SQezNgiJRjAQx/CWuDNW
Lk5hw68YVhxkA+f+Ch2t8N95kV1ttgXsaF/0WkL7x8l/fWNlUD1ETylioLZ0
fEAILLbHw4JXgF5IHHJyMZkNhAr2sb1iqPtZRyN+sn0kMhVgRIOvynoQUA+N
k99X8XbAIUGC3G7HMX7UxmgeVwAjncEGuCKdgNHEauyce/yw74EUaayTtJw5
QRrjbDeq+Cwwhw0EDPnRJwGJId22vgfS5QJBN9p/unh7yC8aVoO+DkTfYVkN
nI3iD6vwvW5hJI/tRiaDgbPx8r/w/UUHLJdS1WjinK7uV7segUR3407ooqeD
TwRI+iQDeY+DBw6G/AjmHYmGNdZHsxCSzyfuv+VSC1r4SDGIjVDFyHGwGoQ2
rIywHvvCIK+oEQzLvXYLxVVHvxlTiI3QN5OLt4zcwO84WTFCPFBiGcChjDSC
8Xh/vOqCNL6+1J2N6pltEYDQIXmlxZC2Z3AEFZapuiCDFcNvzASyUVcx1EPJ
rhvsXOeo+lH1oWMSVePVfUlTzkucorqz8fKu/JHuly1B54vRSEAxUU9nl6le
uH96MSahSwv5759Le4lCUhxNKtjAdaCSgSk6D8ZNtkl2uaBzDDWqFo3tQu76
LlQw+W+EcxvLjtVFdzbUxxbptupMMe8Ji3PCqGi82KI/aqd1bOBeqZDQdT/1
QhrZcFa61BHHcVu9/S0VgywPSbM4FTiBPhK+z4iFRoZpqIey4aReTjlAt+Ui
tppc5JAzjvhUtJPgWLZyDVpDwEBMUUKcc9U0FVOZSmzQnaH/sWwFJH5Akl0x
WNcVOSpmKmo8yluF8SO2NOBgR6EBhW04DRw8LGfoKInnMdnkJO3OLVprlOMh
uJ8dAuPgXI5M8blsOHasUOSjDJJoYB9uxRjBg+WMfxTMLNiFJRCMHHb/XEu9
6kaCh3gJCXLW4+vS4cQEvPAK59VOQec78uyAIX3Lp+SYhx5g1XkFWxajh6TU
65IJpRvp6/k2JYdelxpPGZNibEPp87PmgOH35RgJyZp5FgOSVy+jPSJSS4d/
X8vG7KzirFW1jFDRCwan0zqbg8BAwhJ6oAhJtYzEpLihQuK3Vy+/HQBLjWDI
U8LRt8FAInOogg3wC2DR6ShOC91WK4nsBew9GgrErOr2TDDUa7Tsg08Tqqxz
1Xdw7FzrSqnDcqPIiYTEufbuPFhm5SVYzbqDkdzvSxdvipevxfY7nYbYoG3U
/FqySFBnGsl4/mW9dKfCz2+xTZGlFjBCLkkL6uOGPGSdFWVD9Qq5cSza/fg8
yNN6CxX4/S7NFu9W/9pDTuYfCYbV0upCnRj0ZcOxA8YHvxxHVhmpcAxEImn3
frtN0FXnhRrSkTWIjGOjIq0qMCELzA5d0nE6ak+cVQfAO8KxXzTC3ptYp1t9
qTMKfEyRFpxB5NhjxSE7TDeY8+D9HhK4SFIh1Ug7eGB7f50KuUDr8TPBbODK
ZkN30EMMK70k7zL6aNPRsrW/CxiqAyAYSRvvDqn3deg5JST1MTbZEUukjIxY
rbXCYg03IYMIGMWdvnHHE8d5p/ejgcSgUY41dQ4T0qBlfCTCCCTIXe/zUMw7
iER2G3E12REYURCsqUtLp4PAiPqQ3Yhm1koHaCFERYqDURxNGuWzgTzGWjod
DBpAZ9aKnM72JKOkt4CRsD+YZnXN5pldVBwy6saU+WAgNeEB/6KQn47uFSOV
/kKCapw1bgTjhYgZ7MjGZDBCwwR1ElkkAbuwGoOXUAEG29+3YjCbCBuIA6eD
EbVQHG5Y9WD9JmMoCTmAX9FMNhL8BTCEjVPmGBU8SAsPY5EEH1lSFRjJftMq
7UgaR0wz6uTjcfrkMyorHfLVntXYqjC4A86ibtHbY/9oMKykg48qdctNZwnM
hTrWyNOpzWjv+HOTdCAfmlA0nPUNf05yCSqQu15tn4K/kBXyofqdcj40ZzSp
Y2NNMHwSHmICaZ1OP6bSrLV4y0sw6i6HpWPouxLakbrHYmM1MIpIhO5QuTNv
0+dfpPhIsxVg0I/WWkTjCw5p1rKmdpS3VwMjtT3PqicWSQMXSaQnYPQklg9j
CtqFDUtg3Ti2FwSjRX65QKqQWkksPivAYB+tZI1gw1kslXw+ExhWHuUN6zSm
Z9EJidpjFAzmg7qgga9yD9WIqc58+UWget5SHGvqwEiEjeSOJueykbteZ0Uu
JCTRxSmHb5zuYZBE3/Gxncn+TpdT6k+ROqddUPi9b1XyJEb/qCpe/qr9rh9t
pgUJaRkR6opGUQ4bThfHnotW6aylykg0p2rFmMAGProtEthGrQAJnkc1Ow4n
1S6F3sXLq3gONrJOJ6QoZ4hP/ag4hL+LT9efZoBaoYxIWdkZUTGS/Tq+6F56
XjCo1iEEASO9vz5rYYP28mr/fqt1VroHGFnnlhFw7tc+BWWnv0Z+5+62bGSp
q/SDVMw1O9QXjEf8jfyxfU8wskaXEbACMDDkuRWd0j0V79duDgbVIEJwKuTs
osss9BDCBgNjs8E0oowgjwO0YrRPNqSiC+YbDEcTbhz5VKLON7r05bPB+roV
GCzReN4HzUbUsuB/bBTyMiXvuRUbqfn7Jx0hUWtCrycUS8jLlKu/UKtWIxvU
TnX0nLyPG00O+d8pzTvZc31dsb2cerGRz62IlVMx5GhS7ZsqyoaDKLuivkFb
VoMuM0SImnT5VDK0buBgpM1GJ+PtZWQcGEn7C8Osger8HdhguRs3dFaUEbqy
kYYNKD51ltt3YGOyJIqsgVUxunvyeH+Z4ndhZXyzMU7W/WgtZXTHg7LhOGnt
n1Ns7yx1NiIHkUGlI5UWRXfGV5CEZNxoQmWxsUvBgqJJ2WxsSdU9+VbIYWN0
11ssxdGMjyZEZWODMUHs+a76cW9cGZFsbDAmq5ENaqdv7igbzMmtOerFRj69
FySsbmwwJmvcEmI7IbJubE0TrRiDlpdpGYla3mycpRciumdod3j7DcbdJGcj
Vt4PNvYy1w0lqxZTrhubjXvKwSPXjelOba0lCckbGxuMLapMyGZjS9Wegt5B
6oPJzvsW1dAVtq3ratzK/NalxZZe2cbW1h5TtixtNraY9nPK1tbW1tbW1laL
/gWb7OIV
    "], {{0, 139}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 139},
  PlotRange->{{0, 180}, {0, 139}}]], "Output",
 ImageSize->{184, 139},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[59]=",
 CellID->34988932]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:043c\:043e\:0436\:043d\:043e \
\:0432\:044b\:0431\:0438\:0440\:0430\:0442\:044c \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:044b \
\:0442\:043e\:0447\:0435\:043a, \:0432\:043a\:043b\:044e\:0447\:0430\:044f ",
 Cell[BoxData[
  ButtonBox["Tiny",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Tiny"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Small",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Small"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Medium",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Medium"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["Large",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Large"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->440105983],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPointPlot3D", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"j", "^", "2"}], "+", "i"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "Pi", ",", "0.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "Pi", ",", "0.1"}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "size", "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"size", ",", 
     RowBox[{"{", 
      RowBox[{"Tiny", ",", "Small", ",", "Medium", ",", "Large"}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[60]:=",
 CellID->927576013],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`size$$ = Tiny, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`size$$], {Tiny, Small, Medium, Large}}}, 
    Typeset`size$$ = {240., {91., 96.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`size$853590$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`size$$ = Tiny}, 
      "ControllerVariables" :> {
        Hold[$CellContext`size$$, $CellContext`size$853590$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPointPlot3D[
        Table[
         Sin[$CellContext`j^2 + $CellContext`i], {$CellContext`i, 0, Pi, 
          0.1}, {$CellContext`j, 0, Pi, 0.1}], PlotStyle -> 
        PointSize[$CellContext`size$$]], 
      "Specifications" :> {{$CellContext`size$$, {
         Tiny, Small, Medium, Large}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{289., {134., 141.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{233, 231},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[60]=",
 CellID->1186256918]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingMathematicaGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1140088551],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1619178123],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->613938477],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0435 \:043c\:043e\:0434\:0435\:043b\:0438", \
"RelatedDemonstrationsSection",
 CellID->1268215905],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Demonstrations related to Graphics Options & Styling"]],
    "http://demonstrations.wolfram.com/search.html?query=symbols%\
3AAntialiasing+OR+AspectRatio+OR+Axes+OR+Background+OR+BaselinePosition+OR+\
Boxed+OR+BoxRatios+OR+ColorFunction+OR+Epilog+OR+FaceGrids+OR+Filling+OR+\
Frame+OR+FrameLabel+OR+GraphicsGrid+OR+ImagePadding+OR+ImageSize+OR+\
ImageSizeMultipliers+OR+Inset+OR+Joined+OR+Lighting+OR+Manipulate+OR+Mesh+OR+\
Method+OR+PlotLabel+OR+PlotMarkers+OR+PlotRange+OR+PlotStyle+OR+\
RegionFunction+OR+Show+OR+SphericalRegion+OR+Ticks+OR+Tooltip+OR+ViewPoint"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 " (",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Wolfram Demonstrations Project"]],
    "http://demonstrations.wolfram.com/"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 ")"
}], "RelatedDemonstrations",
 CellID->1129518860]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0432\:0438\:0434\:0430 \:0438 \:0446\:0432\:0435\:0442\:0430 \:0442\:043e\
\:0447\:0435\:043a \:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ChangeTheTypeAndColorOfPointsInA2DScatterPlotRU.nb", 
   None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->59068163],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0438 \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\
\:0435 \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\
\:043a \:043d\:0430 2D \:043a\:0440\:0438\:0432\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "DisplayAndStyleDataPointsOnA2DCurveRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->122908460],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->583459505],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->468855451],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotMarkers"],"paclet:ref/PlotMarkers"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotStyle"],"paclet:ref/PlotStyle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PointSize"],"paclet:ref/PointSize"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsolutePointSize"],"paclet:ref/AbsolutePointSize"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Tiny"],"paclet:ref/Tiny"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Small"],"paclet:ref/Small"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Medium"],"paclet:ref/Medium"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Large"],"paclet:ref/Large"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Plotting Options"],"paclet:guide/PlottingOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->586802225],

Cell[BoxData[
 TemplateBox[{
  Cell["Annotating & Combining Graphics"],
   "paclet:guide/AnnotatingAndCombiningGraphics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1549437361],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1952542751],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->688406250],

Cell[BoxData[
 TemplateBox[{
  Cell["Charting and Information Visualization"],
   "paclet:guide/ChartingAndInformationVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->713661628],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1542181569]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Change the Size of Points in a 2D Scatter Plot - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 24.1890335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "plot points", "points in a plot", "points on a plot", "data points", 
      "data visualization", "customize a plot", "customize a 2D plot", 
      "plot customization", "scatter plots", "make plot points bigger", 
      "make plot points smaller", "change the size of plot points", 
      "change the size of points in a plot"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Customization is an important part of Mathematica 's extensive data \
visualization capabilities. While the default settings for displaying points \
in a plot are suitable in most cases, you have full control over the size of \
the points in the plot.", "synonyms" -> {}, "title" -> 
    "Change the Size of Points in a 2D Scatter Plot", "titlemodifier" -> "", 
    "windowtitle" -> "Change the Size of Points in a 2D Scatter Plot", "type" -> 
    "HowTo", "uri" -> "howto/ChangeTheSizeOfPointsInA2DScatterPlot"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[13434, 328, 2134, 43, 139, "Output",
   CellTags->"RasterizedOutput",
   CellID->592225551],
  Cell[18178, 441, 2008, 41, 139, "Output",
   CellTags->"RasterizedOutput",
   CellID->622874086],
  Cell[24669, 598, 1809, 38, 139, "Output",
   CellTags->"RasterizedOutput",
   CellID->154735853],
  Cell[45016, 1109, 2597, 51, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->19956471],
  Cell[55125, 1343, 4496, 82, 160, "Output",
   CellTags->"RasterizedOutput",
   CellID->34988932]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 75128, 1889}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[641, 22, 5927, 138, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6593, 164, 401, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[7019, 177, 1649, 25, 72, "HowToAbstract",
 CellID->1045883471],
Cell[8671, 204, 346, 5, 38, "HowToText",
 CellID->408791815],
Cell[CellGroupData[{
Cell[9042, 213, 165, 5, 28, "Input",
 CellID->763847952],
Cell[9210, 220, 470, 11, 36, "Output",
 CellID->744800110]
}, Open  ]],
Cell[9695, 234, 810, 17, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[10530, 255, 112, 3, 28, "Input",
 CellID->827466675],
Cell[10645, 260, 587, 17, 176, "Output",
 CellID->1981133060]
}, Open  ]],
Cell[11247, 280, 1534, 27, 78, "HowToText",
 CellID->1887587177],
Cell[12784, 309, 439, 8, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[13248, 321, 183, 5, 28, "Input",
 CellID->411630083],
Cell[13434, 328, 2134, 43, 139, "Output",
 CellTags->"RasterizedOutput",
 CellID->592225551]
}, Open  ]],
Cell[15583, 374, 1009, 17, 58, "HowToText",
 CellID->1637057684],
Cell[16595, 393, 1317, 35, 60, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[17937, 432, 238, 7, 28, "Input",
 CellID->1398028897],
Cell[18178, 441, 2008, 41, 139, "Output",
 CellTags->"RasterizedOutput",
 CellID->622874086]
}, Open  ]],
Cell[20201, 485, 907, 17, 58, "HowToText",
 CellID->1606449237],
Cell[CellGroupData[{
Cell[21133, 506, 509, 15, 47, "Input",
 CellID->1427916175],
Cell[21645, 523, 1920, 42, 266, "Output",
 CellID->173270407]
}, Open  ]],
Cell[23580, 568, 585, 12, 40, "HowToText",
 CellID->672914630],
Cell[24168, 582, 240, 3, 38, "HowToText",
 CellID->1027301308],
Cell[CellGroupData[{
Cell[24433, 589, 233, 7, 28, "Input",
 CellID->84561676],
Cell[24669, 598, 1809, 38, 139, "Output",
 CellTags->"RasterizedOutput",
 CellID->154735853]
}, Open  ]],
Cell[26493, 639, 664, 11, 56, "HowToText",
 CellID->1766775739],
Cell[CellGroupData[{
Cell[27182, 654, 490, 13, 47, "Input",
 CellID->943458304],
Cell[27675, 669, 1881, 40, 270, "Output",
 CellID->167905117]
}, Open  ]],
Cell[29571, 712, 1093, 25, 60, "HowToText",
 CellID->1102653250],
Cell[30667, 739, 1454, 29, 78, "HowToText",
 CellID->1656782787],
Cell[CellGroupData[{
Cell[32146, 772, 241, 7, 28, "Input",
 CellID->1275334107],
Cell[32390, 781, 604, 17, 176, "Output",
 CellID->1836885229]
}, Open  ]],
Cell[33009, 801, 1158, 21, 76, "HowToText",
 CellID->1241932974],
Cell[CellGroupData[{
Cell[34192, 826, 246, 7, 28, "Input",
 CellID->1773928825],
Cell[34441, 835, 608, 17, 176, "Output",
 CellID->305134531]
}, Open  ]],
Cell[35064, 855, 2325, 57, 98, "HowToText",
 CellID->2069971994]
}, Open  ]],
Cell[CellGroupData[{
Cell[37426, 917, 67, 2, 15, "HowToDelimiter",
 CellID->1183327613],
Cell[37496, 921, 606, 10, 56, "HowToText",
 CellID->341136824],
Cell[38105, 933, 282, 4, 38, "HowToText",
 CellID->608048375],
Cell[38390, 939, 937, 34, 74, "Input",
 CellID->1741846199],
Cell[39330, 975, 611, 10, 56, "HowToText",
 CellID->673593905],
Cell[CellGroupData[{
Cell[39966, 989, 570, 15, 47, "Input",
 CellID->57623695],
Cell[40539, 1006, 3053, 61, 270, "Output",
 CellID->187789261]
}, Open  ]],
Cell[43607, 1070, 857, 17, 60, "HowToText",
 CellID->648628939],
Cell[CellGroupData[{
Cell[44489, 1091, 524, 16, 28, "Input",
 CellID->711990689],
Cell[45016, 1109, 2597, 51, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->19956471]
}, Open  ]],
Cell[47628, 1163, 1550, 28, 76, "HowToText",
 CellID->1942452989],
Cell[49181, 1193, 2022, 39, 100, "HowToText",
 CellID->1838685591],
Cell[CellGroupData[{
Cell[51228, 1236, 439, 12, 47, "Input",
 CellID->499047607],
Cell[51670, 1250, 1680, 38, 175, "Output",
 CellID->1308000838]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[53399, 1294, 67, 2, 15, "HowToDelimiter",
 CellID->1927473574],
Cell[53469, 1298, 744, 16, 58, "HowToText",
 CellID->257543223],
Cell[54216, 1316, 466, 8, 38, "HowToText",
 CellID->1349400256],
Cell[CellGroupData[{
Cell[54707, 1328, 415, 13, 28, "Input",
 CellID->1942790272],
Cell[55125, 1343, 4496, 82, 160, "Output",
 CellTags->"RasterizedOutput",
 CellID->34988932]
}, Open  ]],
Cell[59636, 1428, 856, 26, 40, "HowToText",
 CellID->440105983],
Cell[CellGroupData[{
Cell[60517, 1458, 753, 22, 47, "Input",
 CellID->927576013],
Cell[61273, 1482, 1847, 41, 298, "Output",
 CellID->1186256918]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[63169, 1529, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[63534, 1544, 31, 0, 14, "SectionHeaderSpacer"],
Cell[63568, 1546, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[63729, 1552, 263, 7, 19, "Tutorials",
 CellID->1140088551],
Cell[63995, 1561, 182, 5, 19, "Tutorials",
 CellID->1619178123],
Cell[64180, 1568, 176, 5, 19, "Tutorials",
 CellID->613938477],
Cell[64359, 1575, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64427, 1580, 279, 4, 30, "RelatedDemonstrationsSection",
 CellID->1268215905],
Cell[64709, 1586, 942, 22, 18, "RelatedDemonstrations",
 CellID->1129518860]
}, Open  ]],
Cell[CellGroupData[{
Cell[65688, 1613, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[66163, 1629, 31, 0, 14, "SectionHeaderSpacer"],
Cell[66197, 1631, 537, 11, 18, "RelatedLinks",
 CellID->59068163],
Cell[66737, 1644, 535, 10, 18, "RelatedLinks",
 CellID->122908460],
Cell[67275, 1656, 535, 9, 18, "RelatedLinks",
 CellID->583459505],
Cell[67813, 1667, 340, 7, 18, "RelatedLinks",
 CellID->468855451],
Cell[68156, 1676, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68224, 1681, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[68556, 1695, 2756, 78, 75, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[71349, 1778, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[71687, 1792, 31, 0, 14, "SectionHeaderSpacer"],
Cell[71721, 1794, 183, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[71907, 1801, 159, 4, 19, "MoreAbout",
 CellID->586802225],
Cell[72069, 1807, 197, 6, 19, "MoreAbout",
 CellID->1549437361],
Cell[72269, 1815, 164, 4, 19, "MoreAbout",
 CellID->1952542751],
Cell[72436, 1821, 174, 5, 19, "MoreAbout",
 CellID->688406250],
Cell[72613, 1828, 208, 6, 19, "MoreAbout",
 CellID->713661628],
Cell[72824, 1836, 157, 4, 19, "MoreAbout",
 CellID->1542181569]
}, Open  ]]
}, Open  ]],
Cell[73008, 1844, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
