(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    207156,       4128]
NotebookOptionsPosition[    198300,       3862]
NotebookOutlinePosition[    201327,       3935]
CellTagsIndexPosition[    201246,       3930]
WindowTitle->Change the Type and Color of Points in a 2D Scatter Plot - \
Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Editing Mathematica Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"], "\<\"The \
Structure of Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Graphics and \
Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GraphicsAndSoundOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ListPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListPlot"], "\<\"PlotMarkers\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/PlotMarkers"], "\<\"PlotStyle\"\>":>
       Documentation`HelpLookup["paclet:ref/PlotStyle"], "\<\"RGBColor\"\>":>
       Documentation`HelpLookup["paclet:ref/RGBColor"], "\<\"Graphics\"\>":>
       Documentation`HelpLookup["paclet:ref/Graphics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"Plotting Options\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PlottingOptions"], "\<\"Annotating & Combining \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:guide/AnnotatingAndCombiningGraphics"], "\<\"Data \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"Charting and Information \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/ChartingAndInformationVisualization"], "\<\"Colors\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Colors"], "\<\"Color Schemes\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ColorSchemes"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/ChangeTheTypeAndColorOfPointsInA2DScatterPlot\"\>\
":>None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ChangeTheTypeAndColorOfPointsInA2DScatterPlot"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ChangeTheTypeAndColorOfPointsInA2DScatterPlot.html"], StandardForm]], "Input",
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ChangeTheTypeAndColorOfPointsInA2DScatterPlot", ".html"]],
            None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\
\:0430 \:0438 \:0446\:0432\:0435\:0442\:0430 \:0442\:043e\:0447\:0435\:043a \
\:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \:0433\:0440\:0430\
\:0444\:0438\:043a\:0435"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\
\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e \:043f\:043e\:0434\:0445\:043e\:0434\
\:044f\:0442 \:0432 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\
\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043f\:0440\:0430\
\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043a\:0430\:0436\:0434\
\:043e\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:043e \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c. \
\:041f\:043e\:043c\:0438\:043c\:043e \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:0438 \:043c\:0435\:043d\:044f\:0442\:044c \:0440\
\:0430\:0437\:043c\:0435\:0440 \:0442\:043e\:0447\:0435\:043a \:0432 2D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043c\:0435\:043d\
\:044f\:0442\:044c \:0446\:0432\:0435\:0442 \:0438 \:0432\:0438\:0434 \:043c\
\:0430\:0440\:043a\:0435\:0440\:043e\:0432, \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:044e\:0449\:0438\:0445 \:0442\:043e\:0447\:043a\:0438."
}], "HowToAbstract",
 CellID->1045883471]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   DynamicBox[If[
     CurrentValue["MouseOver"], 
     GraphicsBox[
      TagBox[
       RasterBox[CompressedData["
1:eJzsvWd0HcmV59m7sx/2w36Ys2fP2Zne7rM9s+qenpZ6WhpJLbVaUlmVU1Wp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        "], {{0, 309}, {550, 0}}, {0, 255}, ColorFunction -> RGBColor], 
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True], 
       Selectable -> False], BaseStyle -> "ImageGraphics", 
      ImageSizeRaw -> {550, 309}, PlotRange -> {{0, 550}, {0, 309}}, 
      ImageSize -> Magnification[1]], 
     GraphicsBox[
      TagBox[
       RasterBox[CompressedData["
1:eJzsvWd0HcmV59m7sx/2w36Ys2fP2Zne7rM9s909PS31tDSSWmq1pLIqp6pS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        "], {{0, 309}, {550, 0}}, {0, 255}, ColorFunction -> RGBColor], 
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True], 
       Selectable -> False], BaseStyle -> "ImageGraphics", 
      ImageSizeRaw -> {550, 309}, PlotRange -> {{0, 550}, {0, 309}}, 
      ImageSize -> Magnification[1]]],
    ImageSizeCache->{550., {152., 157.}}],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.wolfram.com/broadcast/video.php?channel=108&video=990"], 
     None}],
  MouseAppearanceTag["LinkHand"]]], "HowToScreencastLink"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043c\:0435\:043d\
\:044f\:0442\:044c \:0432\:0438\:0434 \:043c\:0430\:0440\:043a\:0435\:0440\
\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:044b\:0445 \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0442\:043e\:0447\:0435\:043a \:0433\:0440\:0430\
\:0444\:0438\:043a\:0430, \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1258166181],

Cell["\<\
\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:043d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435, \:0447\:0442\:043e\:0431\
\:044b \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0438\:0445 \
\:0433\:0440\:0430\:0444\:0438\:043a:\
\>", "HowToText",
 CellID->980947490],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testData", "=", 
  RowBox[{"Prime", "[", 
   RowBox[{"Range", "[", "25", "]"}], "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->552506411],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2", ",", "3", ",", "5", ",", "7", ",", "11", ",", "13", ",", "17", ",", 
   "19", ",", "23", ",", "29", ",", "31", ",", "37", ",", "41", ",", "43", 
   ",", "47", ",", "53", ",", "59", ",", "61", ",", "67", ",", "71", ",", 
   "73", ",", "79", ",", "83", ",", "89", ",", "97"}], "}"}]], "Output",
 ImageSize->{358, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->924659476]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot"]], "InlineFormula"],
 " \:0441 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445,  \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:0437\:0432\
\:0435\:0437\:0434\:043e\:0447\:043a\:0438 \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0442\:043e\:0447\:0435\:043a \:0434\:0430\:043d\
\:043d\:044b\:0445:"
}], "HowToText",
 CellID->1499966755],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "\"\<*\>\""}]}], "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->630719152],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7KEMB1SaA40WgdICUFoGTVwNSktAaS00dYZQ
WgFKG0NpJShtDqVVoLQtmrn2UFoDQjc4odrT4ALl60D5rlC+HpTvDuUbQPle
qO5q8IXyjaB8P1R3HgiA8k2g/EAo3xRCOwRB+WZQ+WBUfx0IgfItoOrDoHxL
KD8Cyh+NDwh/4OMDAKyePkQ=
   "], {
    {Hue[0.67, 0.6, 0.6], 
     TagBox[InsetBox["*", 26],
      "InsetString"], 
     TagBox[InsetBox["*", 27],
      "InsetString"], 
     TagBox[InsetBox["*", 28],
      "InsetString"], 
     TagBox[InsetBox["*", 29],
      "InsetString"], 
     TagBox[InsetBox["*", 30],
      "InsetString"], 
     TagBox[InsetBox["*", 31],
      "InsetString"], 
     TagBox[InsetBox["*", 32],
      "InsetString"], 
     TagBox[InsetBox["*", 33],
      "InsetString"], 
     TagBox[InsetBox["*", 34],
      "InsetString"], 
     TagBox[InsetBox["*", 35],
      "InsetString"], 
     TagBox[InsetBox["*", 36],
      "InsetString"], 
     TagBox[InsetBox["*", 37],
      "InsetString"], 
     TagBox[InsetBox["*", 38],
      "InsetString"], 
     TagBox[InsetBox["*", 39],
      "InsetString"], 
     TagBox[InsetBox["*", 40],
      "InsetString"], 
     TagBox[InsetBox["*", 41],
      "InsetString"], 
     TagBox[InsetBox["*", 42],
      "InsetString"], 
     TagBox[InsetBox["*", 43],
      "InsetString"], 
     TagBox[InsetBox["*", 44],
      "InsetString"], 
     TagBox[InsetBox["*", 45],
      "InsetString"], 
     TagBox[InsetBox["*", 46],
      "InsetString"], 
     TagBox[InsetBox["*", 47],
      "InsetString"], 
     TagBox[InsetBox["*", 48],
      "InsetString"], 
     TagBox[InsetBox["*", 49],
      "InsetString"], 
     TagBox[InsetBox["*", 50],
      "InsetString"]}, {}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 25.}, {0., 97.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->1836280224]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0433\
\:043e \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \
\:0437\:043d\:0430\:043a\:043e\:0432 \:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:0430\
\:043a\:0436\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0442\:043e\:0447\
\:0435\:043a \:0433\:0440\:0430\:0444\:0438\:043a\:0430. \:0414\:043e\:0441\
\:0442\:0443\:043f \:043a \:043d\:0438\:043c \:043e\:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0435\:0440\
\:0435\:0437 \:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 ",
 StyleBox["Special Characters", "MenuName"],
 ", \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0435\:0439\:0441\:044f \:0432 \
\:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Palettes",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/PalettesMenu"], "MenuName"],
 ", \:0438\:043b\:0438 \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0441\:043e\:0447\:0435\:0442\:0430\
\:043d\:0438\:0439 \:043a\:043b\:0430\:0432\:0438\:0448 \:043a\:043b\:0430\
\:0432\:0438\:0430\:0442\:0443\:0440\:044b. \:0427\:0442\:043e\:0431\:044b \
\:0443\:0432\:0438\:0434\:0435\:0442\:044c \:0441\:043e\:0447\:0435\:0442\
\:0430\:043d\:0438\:044f \:043a\:043b\:0430\:0432\:0438\:0448, \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:0442\:043e\:0433\
\:043e \:0438\:043b\:0438 \:0438\:043d\:043e\:0433\:043e \:0437\:043d\:0430\
\:043a\:0430 \:0438\:043b\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430, \
\:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:0435 \:0443\:043a\:0430\
\:0437\:0430\:0442\:0435\:043b\:044c \:043c\:044b\:0448\:0438 \:043d\:0430\
\:0434 \:0435\:0433\:043e \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435\:043c \:043d\:0430 \:043f\:0430\:043d\:0435\:043b\:0438 \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432."
}], "HowToText",
 CellID->874233731],

Cell["\<\
\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\
\:043e\:0437\:0434\:0430\:0442\:044c \:0441\:0432\:043e\:0438 \:0441\:043e\
\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043c\:0430\:0440\:043a\
\:0435\:0440\:044b \:0441 \:043d\:0443\:043b\:044f:\
\>", "HowToText",
 CellID->1357304159],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"marker1", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", 
     RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[30]:=",
 CellID->1639701879],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0, 0, 1], DiskBox[{0, 0}]}]], "Output",
 ImageSize->{104, 100},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{100, Automatic}},
 CellLabel->"Out[30]=",
 CellID->35459934]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \:0441\:043e\
\:0437\:0434\:0430\:043d\:043d\:044b\:043c \:0433\:0440\:0430\:0444\:0438\
\:0447\:0435\:0441\:043a\:0438\:043c \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:043c \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:043c\
\:0430\:0440\:043a\:0435\:0440\:0430 \:0441 \:0440\:0430\:0437\:043c\:0435\
\:0440\:043e\:043c ",
 Cell[BoxData[".07"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->811434445],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"marker1", ",", ".07"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->1257558665],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnb1S20AUhT1JijwGeQ0qkgegIA0lMBMPXWZIJhlqCkrc8Rg0Gbc8AiWF
H4KSUllp9efVSl5J96727p5vwMYee9eKTq7u2Z/rL1c/z9YfVqvVr8/q5uzy
79ebm8vb75/Ug2+3v39cfVR//FG//9Rv/nfmhvsrgTgeHtT5LX8uLka/HdqI
ldfXRhj65+lpXAvQRqw8PprauL4e1wK0ESvPz6Y21CVmFKsCnk8HFubkpBHG
0VH2/j7u7RBGxCgxqCvL+Xl2f5+9vY1+O7QB+oA2okEZE5VjvLyQNQhtxMHM
oQwryEUjYP5QhhUIIwLmD2VYgTYiYP5QhhVoIw5mDmVYgTaEYriSmUMZVpCL
SoTDlXSBMMRB4Up2m+MiKBxvdsXj7br9qATaEAeBK1HSWG+zQhL5fXmn7vfU
AW2Ej5FaULiSWhT5baUUUxzQRuBYUwsCV1JcRbQkqrABbUiiL7WY7Up0wFCi
yLUwEDdgVYKFacCzjhRKFbkYkG8IhGnAs/EpzcUEPkUeHAOejkAboeFhwNMR
aCMo/Ax4OoJEdEGMEMG0DGMyEMZSdEMElyuZCrSxCNYQweZKJgJtLEJfiFjQ
lXSBNhahL0Qs6Eq6IBf1hpF5BhUirEAYfuhmnkGFCCvQhgdCM6eOQBseCM2c
OgJteCA0c+oIclE/hJ95doEwOOhuWw4w89Tz9HpeHnP0fghqvqyPclWPBmt7
2GhHCRmWpF7as8JaYkaMKCHCktRBQy8YHVhLjHR0Mt0ocXcnwJIYgQJxgwNr
lBBgScoF5pVIkG8wYB24CNCSdNHGpLqWwKewICBKTAXaGEs4a325QSI6ChFj
F1RAGO7IGLugA9pwR8TYBSHQhjtCp1MnA22MImJX0gW56AAiplP5gDD6SMqS
WIE2rKRmSaxAG1ZSsyRWoI2adnaRmiWxAm1outlFUpbESpo+xaW4QfyWpFm3
gXnYkvCLG3jBUkQy8fUbIoobeCAvIlnFDaz70ogobsDOfj3ilGvPuhiQ+LOL
FvUqc51jJFt7Fgakl1oTSeYbiRoQR9L2KUkaEDLi1kaCBoSQuLWRIbuYQdyJ
aJaYAaElMmGQfyd7ysSkDazGoUW0NuQVNxCFXG1ILG4gC6G5qNDiBrKQKIxM
bnEDUQjVhtziBoIQqo0Mg1r8SNFG4tuIFkFELoqBi0UIXxgYuGCgLOlUT8oL
naPHwAU5u82mWtNTyEHU2h5sI/KDFoOgtcRYxecLvaR4aC3x4unowWkRWBIO
qitLuHED0yKLUJWt3m7UbZD5BqZFFqF0Ka3qswH6FEyLhIxnbRjDm5gWCRmf
iah1eBNRIlhYheGyLgtRIlj4tAEDIh0mbcCARACTNmBAIoAqF4UBiQ8SYcCA
RMk0bcCApMAEbcCAJMJBbRwstwgDEiuGNgwlOJZbRGoRJW2fYijBvdwiUoso
qYXRVYIKCNZEAlEiEWptdC8Wp6f2RAJRIhFqbVgvFvNDBO24a7c1D5PI3F0E
2377jZUSVrUS6hChnjJChLVHx3NH+DJ8jGkvG2AFkmSsSEa9HqQDtAEAAEAA
O/1VDMamB6p2qyrtPXsrCNunPhCnPey0XbCdi4kUO6aY2K/gb9uTRdY+9YE4
7mGn7IL3XIynFGrrfx9x6+vhvZxU7fMdyPAedsIumM/FVPJPxfGR2v+i9j3g
VO03TxAfyIE97IRdlHCdi+nsNmuGcOYxbjRPUR7IwT3shF20nuE4F9PZ1y4V
XvONqh+yA3HZw07ZRQXPuRjNrvq6OI5PY2Th5Hl+u33yA3Hcw07YBeu5AAAA
AACw8h9RLZWo
    "], {{0, 118}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 118},
  PlotRange->{{0, 180}, {0, 118}}]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[31]=",
 CellID->246586448]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:0446\:0432\:0435\:0442\:0430 \:0442\:043e\:0447\:0435\:043a \:043d\:0430 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotStyle"],"paclet:ref/PlotStyle"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0417\:0434\:0435\:0441\:044c \:0431\:044b\:043b \
\:0437\:0430\:0434\:0430\:043d \:043a\:0440\:0430\:0441\:043d\:044b\:0439 (",
 Cell[BoxData[
  TemplateBox[{Cell["Red"],"paclet:ref/Red"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0446\:0432\:0435\:0442:"
}], "HowToText",
 CellID->1028715537],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"testData", ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "\"\<*\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->231188362],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQEf7KEMB1SaA40WgdICUFoGTVwNSktAaS00dYZQ
WgFKG0NpJShtDqVVoLQtmrn2UFoDQjc4odrT4ALl60D5rlC+HpTvDuUbQPle
qO5q8IXyjaB8P1R3HgiA8k2g/EAo3xRCOwRB+WZQ+WBUfx0IgfItoOrDoHxL
KD8Cyh+NDwh/4OMDAKyePkQ=
   "], {
    {RGBColor[1, 0, 0], 
     TagBox[InsetBox["*", 26],
      "InsetString"], 
     TagBox[InsetBox["*", 27],
      "InsetString"], 
     TagBox[InsetBox["*", 28],
      "InsetString"], 
     TagBox[InsetBox["*", 29],
      "InsetString"], 
     TagBox[InsetBox["*", 30],
      "InsetString"], 
     TagBox[InsetBox["*", 31],
      "InsetString"], 
     TagBox[InsetBox["*", 32],
      "InsetString"], 
     TagBox[InsetBox["*", 33],
      "InsetString"], 
     TagBox[InsetBox["*", 34],
      "InsetString"], 
     TagBox[InsetBox["*", 35],
      "InsetString"], 
     TagBox[InsetBox["*", 36],
      "InsetString"], 
     TagBox[InsetBox["*", 37],
      "InsetString"], 
     TagBox[InsetBox["*", 38],
      "InsetString"], 
     TagBox[InsetBox["*", 39],
      "InsetString"], 
     TagBox[InsetBox["*", 40],
      "InsetString"], 
     TagBox[InsetBox["*", 41],
      "InsetString"], 
     TagBox[InsetBox["*", 42],
      "InsetString"], 
     TagBox[InsetBox["*", 43],
      "InsetString"], 
     TagBox[InsetBox["*", 44],
      "InsetString"], 
     TagBox[InsetBox["*", 45],
      "InsetString"], 
     TagBox[InsetBox["*", 46],
      "InsetString"], 
     TagBox[InsetBox["*", 47],
      "InsetString"], 
     TagBox[InsetBox["*", 48],
      "InsetString"], 
     TagBox[InsetBox["*", 49],
      "InsetString"], 
     TagBox[InsetBox["*", 50],
      "InsetString"]}, {}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 25.}, {0., 97.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->1806649994]
}, Open  ]],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0439 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:0435\:043c\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0446\:0432\:0435\:0442 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \
\:043e\:043a\:0440\:0430\:0448\:0438\:0432\:0430\:043d\:0438\:044f \:0442\
\:043e\:0447\:0435\:043a \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0435."
}], "HowToText",
 CellID->2028479812],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
\:0446\:0432\:0435\:0442\:043e\:0432\:0430\:044f \:0441\:0445\:0435\:043c\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["RGBColor"],"paclet:ref/RGBColor"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \
\:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0435\:043d\
\:0438\:044f \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:043e\:0433\:043e \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0446\:0432\:0435\:0442\:043e\:043c. \:041f\:0435\:0440\:0435\:043c\
\:0435\:0449\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:043e\:0432 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\
\:0430\:0435\:0442 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0443 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
 Cell[BoxData["r"], "InlineFormula"],
 ", ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["b"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1625112494],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"testData", ",", 
     RowBox[{"PlotMarkers", "\[Rule]", "\"\<*\>\""}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"r", ",", "g", ",", "b"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"g", ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1679163903],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0, $CellContext`g$$ = 
    0, $CellContext`r$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, 1}, {
      Hold[$CellContext`g$$], 0, 1}, {
      Hold[$CellContext`b$$], 0, 1}}, Typeset`size$$ = {240., {75., 79.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`r$746$$ = 0, $CellContext`g$747$$ = 
    0, $CellContext`b$748$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0, $CellContext`g$$ = 
        0, $CellContext`r$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$746$$, 0], 
        Hold[$CellContext`g$$, $CellContext`g$747$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$748$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ListPlot[$CellContext`testData, PlotMarkers -> "*", PlotStyle -> 
        RGBColor[$CellContext`r$$, $CellContext`g$$, $CellContext`b$$]], 
      "Specifications" :> {{$CellContext`r$$, 0, 1, Appearance -> 
         "Labeled"}, {$CellContext`g$$, 0, 1, Appearance -> 
         "Labeled"}, {$CellContext`b$$, 0, 1, Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{303., {147., 154.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`testData = {2, 3, 5, 7, 11, 13, 17, 19, 23,
         29, 31, 37, 41, 43, 47, 53, 59, 61, 67, 71, 73, 79, 83, 89, 97}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{307, 267},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1560143440]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->862212752],

Cell["\<\
\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\:043e\
\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \
\:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f \:043d\:0438\:0445 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0445 \:0441\:0442\:0438\:043b\:0435\:0439 \:043f\:043e\:0442\:0440\:0435\
\:0431\:0443\:0435\:0442 \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:0434\
\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439\
 \:0440\:0430\:0431\:043e\:0442\:044b.\
\>", "HowToText",
 CellID->2028478225],

Cell["\<\
\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:0433\:0435\
\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:043f\:043e\:0441\
\:0442\:0440\:043e\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:0432:\
\>", "HowToText",
 CellID->2137556555],

Cell[BoxData[{
 RowBox[{
  RowBox[{"testData1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SqrtBox["x"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".2"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"testData2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SuperscriptBox["x", 
        RowBox[{"1", "/", "3"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".2"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"testData3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SuperscriptBox["x", 
        RowBox[{"1", "/", "5"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".18"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellLabel->"In[8]:=",
 CellID->827466675],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->659089222],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/Y33+4/qjr/jj2Ef9Oe39MjSdj2ib2J
MQg8tvcosv9Sd/IFVP4lVP0be4gpH+A0RP1n++KWHyUf2z7ap6eBwDf78Nl3
bhW/+wTV/xNq/hf7s2dA4I998if/kJjyr1BzGBzOWtenzVvwDaqe0WHtlo6e
yN3foeYzO0Dc8wOqn8Wh8QjT/5lnfkLtY3P4sanK/vXRX1DzOBxW+US8qNr2
G2oepwPE/X+g5nE7aD2RnLOs4S/UPB6Habk5wnOj/0HN43Mw2/P0zSSD/1Dz
BBxg7gQAU1uQ1A==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/ZeW7+93brtkT2Ef9NezUTq3KvJz+1N
jEHgsT2vjnVD2t9XUPmX9p/Pc5cd3/LWHmLKBzgNUf/ZPsNxuusyho/26Wkg
8M3+pp5Xgtqzj1D9P6H2fbI/ewYE/thLbbQ27Sr7DDWHwaG7qPfnIo0vUPWM
Dic/Sv2yOP8Faj6zQ+/3vGX/sr9C9bM4LPCJNfNg+Aa1j82h+cvelaq936Dm
cTh8sxPyLBH+DjWP0wHiv+9Q87gdXn6ZK6DE/wNqHo9DzpPr0bNbf0DN43No
YHZQO/r9B9Q8AQebPNul/1J/2gMAO7CQ1Q==
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQjQ64ri8usOU6bq+f4W44feszewj/uv3pS6Z3+MVe
2Xs8rBJZ5/7Qvs/2er621xuo/HP74ld/tUS+v7U/AwZv7GW3e3zSC30PVf/R
3uq32MEO+w/2mjH9h75qfLG3mDLf7ujBD1D93+3Ptuzd9sD0o/3rwB1yra9/
2h+7oLT36byPUPP+2Df8PHz867+P9kC7gQb+t5980v3avPBPUPMZHbhXzr/E
s+qTPUh34A4mB/7iR3vUv3+C2sfiMCPI+u8y+8/2M8GA1UGpssderuUz1H52
hx0SIl5sRz/bV4N8V8Xh8GCyos1hpi9Q93A6fKw/JrTS9os92LgYbgfGI3r/
/5V+gbqPx6HfyOwl45ov9rZgA/kc9DX7op7d/wJ1L7/D5nUTft8U/GoPAG0O
s3Y=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1967861109]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0432\
\:0438\:0434\:0430 \:0438 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\
\:043e\:0447\:0435\:043a \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445. \:041f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0438\:0441\:0430\:043d\:0438\:044f \:0432\:0438\:0434\:0430 \:0438 \
\:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\:043a \
\:0432 \:0441\:043f\:0438\:0441\:043a\:0435 \:0441\:043f\:0440\:0430\:0432\
\:0430 \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotMarkers"],"paclet:ref/PlotMarkers"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043d\:0430\:0431\:043e\:0440\:0443 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:043d\:0430 \:0442\:043e\:0439 \:0436\:0435 \:043f\:043e\:0437\:0438\
\:0446\:0438\:0438 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0432\:044b\:043c \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->529934308],

Cell[TextData[{
 "\:041d\:0430 \:044d\:0442\:043e\:043c \:0433\:0440\:0430\:0444\:0438\:043a\
\:0435, ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"\[FilledCircle]", ",", "10"}], "}"}]], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0442\:0438\
\:043f \:0438 \:0440\:0430\:0437\:043c\:0435\:0440 \:0442\:043e\:0447\:043a\
\:0438 \:0434\:043b\:044f \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["testData1"], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. \:0418\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:043c\:0430\
\:0440\:043a\:0435\:0440\:044b \:0438\:0437 \:043f\:0430\:043d\:0435\:043b\
\:0438 ",
 StyleBox["Special Characters", "MenuName"],
 ":"
}], "HowToText",
 CellID->591902928],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledUpTriangle]", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "10"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->968257992],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU1r3EYYx5e2h36Nfg2DKO2xJ5N+ACcLEbiHlE0KjaEmgcYldFNQ7V4E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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[12]=",
 CellID->394500370]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0437\:043c\:0435\:043d\:0438\:043c \:0446\:0432\:0435\:0442\:0430 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043d\:043e\
\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \
\:0433\:0430\:043c\:043c\:044b, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0432 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotStyle"],"paclet:ref/PlotStyle"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:043c \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:043e\:043c:"
}], "HowToText",
 CellID->1579472950],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledUpTriangle]", ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->1156510083],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnT+O1DAUhy2goKHelu2mpU0HHSXQ0KFFwi0SIKEVFTfwBai4AsplUm21
xwiZTCaTOH4eO0789/cxy84mO5Mw/vLec3Cc289f3/MnjLHvz7u/3t/9fP3t
2939h2fdD2/uf3z5/LR7ct99/eu+js9bAAAAYDNqzo5UolGuWC4HhdAIUR+/
dyLMLegW8Lr/PluOEiVPOOuatn/w5UrJgUZUvRryCriRIRcx+kcl5qtrPqgw
/swoN07sv8dgBxTxoZ6JcXpMXDhnlukSxI3sUMcHnRudBn3r12KaVFBv5Abt
gOTMOaQMvZSewYVLMlH0U+BGGtjmDm0tagjcSACqtiTiw1agEI2LEPGBAmJE
hH1tuStwIxqsa8u9gRthiCl3UMCNAASqLW1BLeqd6OIDBcTYF/tz2vEAN3Yk
kdxBATd2I5ncQQE3tiHl3EGBWnQDEs8dFBDDmeRzBwXcsCPH3EEBNyxIKnfU
LXc0FG4YE2nuIByoecuq1umaAtSiapLJHWoHmrbq90/SphHVecyX/IJ+DcOY
wGtEmTuU8YF0gNzFy8Dh2ZsLxWVLcGNB4NxhkyMoB6YSS42ucmMIGvLy0t0I
lzus6gQiPigduAij0kYdN4Y1cz2KdiNk7rCsExS7oneAgnbjuI5L9Uap5ain
3LFFnaDJEbbo3JAueCvFimC5w71OWBcfqL2ZXkg/XJ8ylBuLgqMIN7zkDpv4
sLsDm1CAGxvnDud+RHQOUJTuhv27OfcjkiG3QlQZB1blDucaMpn4QJGpGPO6
ol2RO7Y61+SVKxNvWJKRGytzR/w1pLLFzReupng3IqohDbtTcOMK9nWFc3xw
3tO1LRvQjfT0WFNX+IgPjo0YoRtOrw/AldzhJz7soQHccEbvxvbxwZsG7m5s
S+xu0HVFXbN6scolPux02IY66t2Jut7Q1hXH+CCkw900PvgM6UlooCReMfRz
IRrHh3TTfXDid2OSO0Y3lPHhsZo3zU3i6T44sbhB1xXn3DFd9Ye5tbi7GyUQ
hRv0p/9RsaYLGtynG8USQS16yh38raJp5DSxa30IJEKL0Y5uHBTtpc4dLTRY
CXntUjxzVsvtVVWNWKaJByp3KN4BGpiiGkscyVz3vOt3LNPHg3i0KCE0y8E1
FG6EukeG3Iis4i2/kVv2N7MpL4EDCjdC3VtHatxX76qlBi+FYiE02IcwcUPS
4CB+14uFL39Bg7CEqTckDW5EVbWP8nAbhIigKK9davfvpyg1eKtYODxNbtx1
aaxzw6QLeXJDddYCpMG6QtTYDcaa7k8M89sAazaJGweNG13u4HAjSfRuGJ56
eiEedC9DZZEmm7jB+u4q8UqIkSobuVFxDgdyQ1+LXjllPf1v0q7mRCckL6zi
xmHW+H9EM68qUHPmxeiGSbd0XnPGORcr2Ay9GyPqcd3oj2SNmRv0PLfoj+TL
WItq3djyunKQCgZxI/m5icA6jHIKRl8VybIPu5ijAP2RQlm4sZyjAG4UinRe
FH3VvFGO7zpy/d466KtmDTEutDW6tw76qjlDjSc3uLcO+qqZQ12HMoB76xQM
GTcuv6C9tw7qioyh643zejpu4BxX7sz7Keb31sF5DDADbgAKXU5ByVE28nhR
1KLgDPqwgAJuAAq4ASjgBqCIYH5RECkQA1DADUABNwAF3AAUqEUBBcQAFHAD
UMANQAE3AAVqUUABMcCU+fAuhiHDYER24/bv8neoeLJVnAkVr7BdPZIbB1Yt
xwzbuoHlaS2n6N0AxWHsxiVusF+fcFk0WGKoEwAAABAf5G2vd2Z+FztvnK9D
9r3dcev+P2knAuxxI0S/xc4Qv63UNMMdFQPI0R8OcMOYII00qumT42QaiBsW
SLOP+ICYTGtnTv9QuGGxYf+H74nLVFteGGdbCVfqrCSMG91W+09JOV3i/hvn
IVootbgRpMMwbJT5ju7n7QY6dlNzAwAAAACp8x/XzDJl
    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[13]=",
 CellID->50029442]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->181842078],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \:0446\:0432\
\:0435\:0442 \:0442\:043e\:0447\:0435\:043a 3D \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:0432, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0442\
\:0430\:043a\:0438\:0445, \:0447\:0442\:043e \:0441\:043e\:0437\:0434\:0430\
\:044e\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ListPointPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPointPlot3D"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->350575265],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotStyle"],"paclet:ref/PlotStyle"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0436\:0435\
\:043b\:0430\:0435\:043c\:043e\:0433\:043e \:0446\:0432\:0435\:0442\:0430 \
\:0442\:043e\:0447\:0435\:043a, \:0432\:044b\:0432\:043e\:0434\:0438\:043c\
\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPointPlot3D"],"paclet:ref/ListPointPlot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1162536393],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"j", "^", "2"}], "+", "i"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "Pi", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "Pi", ",", "0.1"}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Orange"}]}], "]"}]], "Input",
 CellLabel->"In[63]:=",
 CellID->942936745],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnUuS5DQQhiuABdfgKHCE4QRDBLMlYiCCmF3vuQ73E011l1tSvv6UUrZc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    "], {{0, 139}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 139},
  PlotRange->{{0, 180}, {0, 139}}]], "Output",
 ImageSize->{184, 139},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[63]=",
 CellID->174408293]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0436\:0435, \:0434\:043b\:044f 3D \:0433\:0440\:0430\
\:0444\:0438\:043a\:043e\:0432 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0446\
\:0432\:0435\:0442\:043e\:0432\:044b\:0445 \:0433\:0440\:0430\:0434\:0438\
\:0435\:043d\:0442\:043e\:0432. \:041e\:0434\:043d\:0438\:043c \:0438\:0437 \
\:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ColorFunction",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ColorFunction"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:0430\:0434\:0430\
\:043d\:0438\:0435 \:043f\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0433\:0440\:0430\:0434\
\:0438\:0435\:043d\:0442\:0430 \:0446\:0432\:0435\:0442\:0430 \:0434\:043b\
\:044f \:043e\:0441\:0438 ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->32772504],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"j", "^", "2"}], "+", "i"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "Pi", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "Pi", ",", "0.1"}], "}"}]}], "]"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "\"\<Rainbow\>\""}]}], "]"}]], "Input",
 CellLabel->"In[64]:=",
 CellID->1051661096],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfl/FUW6xvnce3+4f0TCnWGVRZFFVs1JwhLCpiAggqCggtuI4gLOOCpX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    "], {{0, 139}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 139},
  PlotRange->{{0, 180}, {0, 139}}]], "Output",
 ImageSize->{184, 139},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[64]=",
 CellID->264236127]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingMathematicaGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1140088551],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1619178123],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->613938477],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0435 \:043c\:043e\:0434\:0435\:043b\:0438", \
"RelatedDemonstrationsSection",
 CellID->1268215905],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Demonstrations related to Graphics Options & Styling"]],
    "http://demonstrations.wolfram.com/search.html?query=symbols%\
3AAntialiasing+OR+AspectRatio+OR+Axes+OR+Background+OR+BaselinePosition+OR+\
Boxed+OR+BoxRatios+OR+ColorFunction+OR+Epilog+OR+FaceGrids+OR+Filling+OR+\
Frame+OR+FrameLabel+OR+GraphicsGrid+OR+ImagePadding+OR+ImageSize+OR+\
ImageSizeMultipliers+OR+Inset+OR+Joined+OR+Lighting+OR+Manipulate+OR+Mesh+OR+\
Method+OR+PlotLabel+OR+PlotMarkers+OR+PlotRange+OR+PlotStyle+OR+\
RegionFunction+OR+Show+OR+SphericalRegion+OR+Ticks+OR+Tooltip+OR+ViewPoint"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 " (",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Wolfram Demonstrations Project"]],
    "http://demonstrations.wolfram.com/"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 ")"
}], "RelatedDemonstrations",
 CellID->1129518860],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Demonstrations related to Colors"]],
    "http://demonstrations.wolfram.com/search.html?query=topics%3A%22color%22+\
content%3ABlack+OR+Blend+OR+Blue+OR+Brown+OR+CMYKColor+OR+ColorData+OR+\
ColorFunction+OR+ColorRules+OR+ColorSetter+OR+ColorSlider+OR+Cyan+OR+Darker+\
OR+Export+OR+Glow+OR+Gray+OR+GrayLevel+OR+Green+OR+Hue+OR+Import+OR+LightBlue+\
OR+LightBrown+OR+LightCyan+OR+Lighter+OR+LightGray+OR+LightGreen+OR+\
LightMagenta+OR+LightOrange+OR+LightPink+OR+LightPurple+OR+LightRed+OR+\
LightYellow+OR+Magenta+OR+Opacity+OR+Orange+OR+Pink+OR+Purple+OR+Red+OR+\
RGBColor+OR+Specularity+OR+Style+OR+VertexColors+OR+VertexNormals+OR+White+OR+\
Yellow"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 " (",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Wolfram Demonstrations Project"]],
    "http://demonstrations.wolfram.com/"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 ")"
}], "RelatedDemonstrations",
 CellID->1667945508]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\:043a \
\:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \:0433\:0440\:0430\
\:0444\:0438\:043a\:0435 ",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ChangeTheSizeOfPointsInA2DScatterPlotRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->244110992],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0438 \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\
\:0435 \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\
\:043a \:043d\:0430 2D \:043a\:0440\:0438\:0432\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "DisplayAndStyleDataPointsOnA2DCurveRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405737108],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->98826064],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->173727965],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0446\:0432\:0435\:0442\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6092564],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotMarkers"],"paclet:ref/PlotMarkers"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotStyle"],"paclet:ref/PlotStyle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RGBColor"],"paclet:ref/RGBColor"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Plotting Options"],"paclet:guide/PlottingOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->586802225],

Cell[BoxData[
 TemplateBox[{
  Cell["Annotating & Combining Graphics"],
   "paclet:guide/AnnotatingAndCombiningGraphics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1549437361],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1952542751],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->688406250],

Cell[BoxData[
 TemplateBox[{
  Cell["Charting and Information Visualization"],
   "paclet:guide/ChartingAndInformationVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->713661628],

Cell[BoxData[
 TemplateBox[{Cell["Colors"],"paclet:guide/Colors"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->802957327],

Cell[BoxData[
 TemplateBox[{Cell["Color Schemes"],"paclet:guide/ColorSchemes"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->516557141],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1542181569]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Change the Type and Color of Points in a 2D Scatter Plot - \
Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 25.9206335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "change points in a plot", "change points on a plot", 
      "choose different plot markers", "use different plot markers", 
      "use different plot points", "use different points in a plot", 
      "use different points on a plot", "specify different plot markers", 
      "specify plot points", "specify different plot points", 
      "change the color of plot points", "color points in a plot", 
      "color points on a plot", "color plot points", "color plot markers", 
      "color markers in a plot", "color markers on a plot", 
      "use colors with plots"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "While the default settings for plots created in Mathematica are \
sufficient in most cases, nearly every aspect of plots is customizable. In \
addition to letting you change the size of points in a 2D plot, Mathematica \
also lets you change the color and type of marker for points.", 
    "synonyms" -> {}, "title" -> 
    "Change the Type and Color of Points in a 2D Scatter Plot", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Change the Type and Color of Points in a 2D Scatter Plot", "type" -> 
    "HowTo", "uri" -> "howto/ChangeTheTypeAndColorOfPointsInA2DScatterPlot"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[143938, 2533, 2366, 47, 139, "Output",
   CellTags->"RasterizedOutput",
   CellID->246586448],
  Cell[162349, 3010, 2675, 52, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->394500370],
  Cell[166403, 3102, 2519, 49, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->50029442],
  Cell[171077, 3216, 4428, 81, 160, "Output",
   CellTags->"RasterizedOutput",
   CellID->174408293],
  Cell[177176, 3342, 10800, 185, 160, "Output",
   CellTags->"RasterizedOutput",
   CellID->264236127]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 200711, 3911}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[651, 22, 5738, 135, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6414, 161, 421, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[6838, 172, 1668, 27, 72, "HowToAbstract",
 CellID->1045883471]
}, Open  ]],
Cell[CellGroupData[{
Cell[8543, 204, 126259, 2079, 327, "HowToScreencastLink"],
Cell[134805, 2285, 732, 16, 58, "HowToText",
 CellID->1258166181],
Cell[135540, 2303, 392, 7, 38, "HowToText",
 CellID->980947490],
Cell[CellGroupData[{
Cell[135957, 2314, 165, 5, 28, "Input",
 CellID->552506411],
Cell[136125, 2321, 470, 11, 36, "Output",
 CellID->924659476]
}, Open  ]],
Cell[136610, 2335, 851, 19, 58, "HowToText",
 CellID->1499966755],
Cell[CellGroupData[{
Cell[137486, 2358, 183, 5, 28, "Input",
 CellID->630719152],
Cell[137672, 2365, 2031, 70, 176, "Output",
 CellID->1836280224]
}, Open  ]],
Cell[139718, 2438, 2304, 36, 110, "HowToText",
 CellID->874233731],
Cell[142025, 2476, 478, 8, 38, "HowToText",
 CellID->1357304159],
Cell[CellGroupData[{
Cell[142528, 2488, 216, 7, 28, "Input",
 CellID->1639701879],
Cell[142747, 2497, 263, 8, 121, "Output",
 CellID->35459934]
}, Open  ]],
Cell[143025, 2508, 650, 12, 58, "HowToText",
 CellID->811434445],
Cell[CellGroupData[{
Cell[143700, 2524, 235, 7, 28, "Input",
 CellID->1257558665],
Cell[143938, 2533, 2366, 47, 139, "Output",
 CellTags->"RasterizedOutput",
 CellID->246586448]
}, Open  ]],
Cell[146319, 2583, 790, 17, 64, "HowToText",
 CellID->1028715537],
Cell[CellGroupData[{
Cell[147134, 2604, 233, 6, 28, "Input",
 CellID->231188362],
Cell[147370, 2612, 2029, 70, 176, "Output",
 CellID->1806649994]
}, Open  ]],
Cell[149414, 2685, 540, 11, 38, "HowToText",
 CellID->2028479812],
Cell[149957, 2698, 1469, 31, 80, "HowToText",
 CellID->1625112494],
Cell[CellGroupData[{
Cell[151451, 2733, 824, 20, 65, "Input",
 CellID->1679163903],
Cell[152278, 2755, 2377, 49, 324, "Output",
 CellID->1560143440]
}, Open  ]],
Cell[CellGroupData[{
Cell[154692, 2809, 66, 2, 15, "HowToDelimiter",
 CellID->862212752],
Cell[154761, 2813, 849, 13, 56, "HowToText",
 CellID->2028478225],
Cell[155613, 2828, 448, 8, 38, "HowToText",
 CellID->2137556555],
Cell[156064, 2838, 936, 34, 74, "Input",
 CellID->827466675],
Cell[157003, 2874, 387, 10, 42, "HowToText",
 CellID->659089222],
Cell[CellGroupData[{
Cell[157415, 2888, 189, 6, 28, "Input",
 CellID->411630083],
Cell[157607, 2896, 1619, 36, 175, "Output",
 CellID->1967861109]
}, Open  ]],
Cell[159241, 2935, 1714, 33, 84, "HowToText",
 CellID->529934308],
Cell[160958, 2970, 834, 18, 58, "HowToText",
 CellID->591902928],
Cell[CellGroupData[{
Cell[161817, 2992, 529, 16, 28, "Input",
 CellID->968257992],
Cell[162349, 3010, 2675, 52, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->394500370]
}, Open  ]],
Cell[165039, 3065, 691, 13, 60, "HowToText",
 CellID->1579472950],
Cell[CellGroupData[{
Cell[165755, 3082, 645, 18, 47, "Input",
 CellID->1156510083],
Cell[166403, 3102, 2519, 49, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->50029442]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[168971, 3157, 66, 2, 15, "HowToDelimiter",
 CellID->181842078],
Cell[169040, 3161, 703, 15, 58, "HowToText",
 CellID->350575265],
Cell[169746, 3178, 817, 18, 64, "HowToText",
 CellID->1162536393],
Cell[CellGroupData[{
Cell[170588, 3200, 486, 14, 28, "Input",
 CellID->942936745],
Cell[171077, 3216, 4428, 81, 160, "Output",
 CellTags->"RasterizedOutput",
 CellID->174408293]
}, Open  ]],
Cell[175520, 3300, 1128, 22, 77, "HowToText",
 CellID->32772504],
Cell[CellGroupData[{
Cell[176673, 3326, 500, 14, 47, "Input",
 CellID->1051661096],
Cell[177176, 3342, 10800, 185, 160, "Output",
 CellTags->"RasterizedOutput",
 CellID->264236127]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[188025, 3533, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[188390, 3548, 31, 0, 14, "SectionHeaderSpacer"],
Cell[188424, 3550, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[188585, 3556, 263, 7, 19, "Tutorials",
 CellID->1140088551],
Cell[188851, 3565, 182, 5, 19, "Tutorials",
 CellID->1619178123],
Cell[189036, 3572, 176, 5, 19, "Tutorials",
 CellID->613938477],
Cell[189215, 3579, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189283, 3584, 279, 4, 30, "RelatedDemonstrationsSection",
 CellID->1268215905],
Cell[189565, 3590, 942, 22, 18, "RelatedDemonstrations",
 CellID->1129518860],
Cell[190510, 3614, 1028, 24, 18, "RelatedDemonstrations",
 CellID->1667945508]
}, Open  ]],
Cell[CellGroupData[{
Cell[191575, 3643, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[192050, 3659, 31, 0, 14, "SectionHeaderSpacer"],
Cell[192084, 3661, 507, 10, 18, "RelatedLinks",
 CellID->244110992],
Cell[192594, 3673, 535, 10, 18, "RelatedLinks",
 CellID->405737108],
Cell[193132, 3685, 534, 9, 18, "RelatedLinks",
 CellID->98826064],
Cell[193669, 3696, 340, 7, 18, "RelatedLinks",
 CellID->173727965],
Cell[194012, 3705, 515, 13, 18, "RelatedLinks",
 CellID->6092564],
Cell[194530, 3720, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194598, 3725, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[194930, 3739, 1348, 38, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[196315, 3782, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[196653, 3796, 31, 0, 14, "SectionHeaderSpacer"],
Cell[196687, 3798, 183, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[196873, 3805, 159, 4, 19, "MoreAbout",
 CellID->586802225],
Cell[197035, 3811, 197, 6, 19, "MoreAbout",
 CellID->1549437361],
Cell[197235, 3819, 164, 4, 19, "MoreAbout",
 CellID->1952542751],
Cell[197402, 3825, 174, 5, 19, "MoreAbout",
 CellID->688406250],
Cell[197579, 3832, 208, 6, 19, "MoreAbout",
 CellID->713661628],
Cell[197790, 3840, 140, 4, 19, "MoreAbout",
 CellID->802957327],
Cell[197933, 3846, 153, 4, 19, "MoreAbout",
 CellID->516557141],
Cell[198089, 3852, 157, 4, 19, "MoreAbout",
 CellID->1542181569]
}, Open  ]]
}, Open  ]],
Cell[198273, 3860, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
