(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     52812,       1378]
NotebookOptionsPosition[     43938,       1106]
NotebookOutlinePosition[     48130,       1206]
CellTagsIndexPosition[     48037,       1200]
WindowTitle->Character Codes - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Raw Character Encodings\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RawCharacterEncodings"], "\<\"Strings and \
Characters\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Locale & Internationalization\"\>":>
       Documentation`HelpLookup["paclet:guide/LocaleAndInternationalization"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"CharacterRange\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CharacterRange"], "\<\"FromCharacterCode\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/FromCharacterCode"], "\<\"ToCharacterCode\"\>":>
       Documentation`HelpLookup["paclet:ref/ToCharacterCode"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/CharacterCodes\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/CharacterCodes"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
CharacterCodes.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/CharacterCodes", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432", "Title",
 CellTags->{"S2.8.8", "8.1"},
 CellID->32119],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ToCharacterCode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ToCharacterCode"], "[", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:0441\:043f\:0438\:0441\:043e\:043a \:043a\:043e\:0434\:043e\:0432 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["FromCharacterCode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FromCharacterCode"], "[", 
     StyleBox["n", "TI"], "]"}], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:0441\:0438\:043c\:0432\:043e\:043b, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:0443\:043a\:0430\
\:0437\:0430\:043d\:043d\:043e\:043c\:0443 \:043a\:043e\:0434\:0443", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["FromCharacterCode",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FromCharacterCode"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["n", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["n", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\
\:0430 \:043a\:043e\:0434\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432", "TableText"]}
  }]], "DefinitionBox",
 CellID->20577],

Cell["\<\
\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:043a\:043e\:0434\
\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0438 \:043d\:0430\
\:043e\:0431\:043e\:0440\:043e\:0442. \
\>", "Caption",
 CellID->10737],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:043a\
\:0430\:0436\:0434\:043e\:043c\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\
\:0443, \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0435\:043c\:0443 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0435, \:0443\
\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:0439 ",
 StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0439 \
\:043a\:043e\:0434",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e\:0442 \:043a\:043e\:0434 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a \:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0432\:043d\:0443\:0442\:0440\
\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:044b."
}], "Text",
 CellID->14091],

Cell["\<\
\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430 \:0432 \:0441\:043f\:0438\:0441\:043e\:043a \:043a\
\:043e\:0434\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432.\
\>", "MathCaption",
 CellID->20556],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCharacterCode", "[", "\"\<ABCD abcd\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22795],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "65", ",", "66", ",", "67", ",", "68", ",", "32", ",", "97", ",", "98", ",",
    "99", ",", "100"}], "}"}]], "Output",
 ImageSize->{239, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->221598997]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["FromCharacterCode"],"paclet:ref/FromCharacterCode"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\
\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0438\:0437 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:043a\:043e\:0434\:043e\:0432 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432."
}], "MathCaption",
 CellID->21901],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCharacterCode", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->8793],

Cell[BoxData["\<\"ABCD abcd\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->63037639]
}, Open  ]],

Cell["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0442\:0430\:043a\:0436\:0435 \
\:0438\:043c\:0435\:044e\:0442 \:0441\:0432\:043e\:0438 \:043a\:043e\:0434\
\:044b. ", "MathCaption",
 CellID->2136],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToCharacterCode", "[", 
  "\"\<\[Alpha]\[CirclePlus]\[CapitalGamma]\[CircleMinus]\[EmptySet]\>\"", 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->4580],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"945", ",", "8853", ",", "915", ",", "8854", ",", "8709"}], 
  "}"}]], "Output",
 ImageSize->{188, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->286780502]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["CharacterRange",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CharacterRange"], "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:0438\:043c\:0435\:044e\:0449\:0438\:0445 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:043a\:043e\:0434\:044b", "TableText"]}
  }]], "DefinitionBox",
 CellID->5907],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. ", "Caption",
 CellID->21184],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0430\:043d\:0433\:043b\:0438\
\:0439\:0441\:043a\:043e\:0433\:043e \:0430\:043b\:0444\:0430\:0432\:0438\
\:0442\:0430. ", "MathCaption",
 CellID->28074],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CharacterRange", "[", 
  RowBox[{"\"\<a\>\"", ",", "\"\<k\>\""}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->8719],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"c\"\>", ",", "\<\"d\"\>", 
   ",", "\<\"e\"\>", ",", "\<\"f\"\>", ",", "\<\"g\"\>", ",", "\<\"h\"\>", 
   ",", "\<\"i\"\>", ",", "\<\"j\"\>", ",", "\<\"k\"\>"}], "}"}]], "Output",
 ImageSize->{205, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->137576664]
}, Open  ]],

Cell["\:0410 \:0437\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d \:0433\:0440\:0435\:0447\:0435\:0441\
\:043a\:0438\:0439 \:0430\:043b\:0444\:0430\:0432\:0438\:0442. ", \
"MathCaption",
 CellID->20476],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CharacterRange", "[", 
  RowBox[{"\"\<\[Alpha]\>\"", ",", "\"\<\[Omega]\>\""}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->30041],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\[Alpha]\"\>", ",", "\<\"\[Beta]\"\>", ",", "\<\"\[Gamma]\"\>",
    ",", "\<\"\[Delta]\"\>", ",", "\<\"\[CurlyEpsilon]\"\>", 
   ",", "\<\"\[Zeta]\"\>", ",", "\<\"\[Eta]\"\>", ",", "\<\"\[Theta]\"\>", 
   ",", "\<\"\[Iota]\"\>", ",", "\<\"\[Kappa]\"\>", ",", "\<\"\[Lambda]\"\>", 
   ",", "\<\"\[Mu]\"\>", ",", "\<\"\[Nu]\"\>", ",", "\<\"\[Xi]\"\>", 
   ",", "\<\"\[Omicron]\"\>", ",", "\<\"\[Pi]\"\>", ",", "\<\"\[Rho]\"\>", 
   ",", "\<\"\[FinalSigma]\"\>", ",", "\<\"\[Sigma]\"\>", 
   ",", "\<\"\[Tau]\"\>", ",", "\<\"\[Upsilon]\"\>", 
   ",", "\<\"\[CurlyPhi]\"\>", ",", "\<\"\[Chi]\"\>", ",", "\<\"\[Psi]\"\>", 
   ",", "\<\"\[Omega]\"\>"}], "}"}]], "Output",
 ImageSize->{460, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->138254621]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0431\:043e\:043b\:044c\
\:0448\:043e\:043c\:0443 \:0447\:0438\:0441\:043b\:0443 \:0441\:043f\:0435\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:0438\
\:043c\:0435\:043d\:0430 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", "Alpha", "]"}]}]], "InlineFormula"],
 ". \:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\
\:043e \:043a \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:043c \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c \:0432\:044b \:0432\:0441\:0435\:0433\
\:0434\:0430 \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \:043e\:0431\:0440\
\:0430\:0442\:0438\:0442\:044c\:0441\:044f, \:043f\:0440\:043e\:0441\:0442\
\:043e \:0443\:043a\:0430\:0437\:0430\:0432 \:044d\:0442\:0438 \:0438\:043c\
\:0435\:043d\:0430, \:0431\:0435\:0437 \:043a\:0430\:043a\:043e\:0439 \:043b\
\:0438\:0431\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0437\:043d\:0430\:0442\:044c \:0438\:0445 \:043a\
\:043e\:0434\:044b."
}], "Text",
 CellID->8329],

Cell["\<\
\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442 \:0438\:0437 \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0439 \:043d\
\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 \:0438\:0445 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:043a\:043e\:0434\:043e\:0432. \
\>", "MathCaption",
 CellID->16290],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCharacterCode", "[", 
  RowBox[{"{", 
   RowBox[{"8706", ",", "8709", ",", "8711", ",", "8712"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->22974],

Cell[BoxData["\<\"\[PartialD]\[EmptySet]\[Del]\[Element]\"\>"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->649133013]
}, Open  ]],

Cell["\<\
\:0412\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:0441\:043c\:043e\:0436\
\:0435\:0442\:0435 \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:044c\:0441\
\:044f \:043a \:044d\:0442\:0438\:043c \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430\:043c \:043f\:043e \:0438\:0445 \:0438\:043c\:0435\:043d\:0438, \:0434\
\:0430\:0436\:0435 \:043d\:0435 \:0437\:043d\:0430\:044f \:0438\:0445 \:043a\
\:043e\:0434\:043e\:0432.\
\>", "MathCaption",
 CellID->3591],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->12189],

Cell[BoxData[
 TagBox[
  StyleBox["\"\<\\[PartialD]\\[EmptySet]\\[Del]\\[Element]\>\"",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{284, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]//FullForm=",
 CellID->589245360]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \:0438\
\:043c\:0435\:043d\:0430\:043c\:0438 \:0434\:043b\:044f \:0432\:0441\:0435\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0440\:043d\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:0432 \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \
\:043d\:043e\:0442\:0430\:0446\:0438\:0438 \:0438 \:0432 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:0435\:0432\:0440\:043e\
\:043f\:0435\:0439\:0441\:043a\:0438\:0445 \:044f\:0437\:044b\:043a\:0430\
\:0445. \:041d\:043e \:0434\:043b\:044f \:0442\:0430\:043a\:043e\:0433\:043e \
\:044f\:0437\:044b\:043a\:0430 \:043a\:0430\:043a \:044f\:043f\:043e\:043d\
\:0441\:043a\:0438\:0439, \:0442\:0440\:0435\:0431\:0443\:044e\:0442\:0441\
\:044f \:0431\:043e\:043b\:0435\:0435 \:0447\:0435\:043c 3000 \:0434\:043e\
\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\
\:0442 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0435 \:0438\:043c\
\:044f \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:0438\:0437 \:043d\:0438\
\:0445. \:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \
\:043e\:043d\:0430 \:043e\:0431\:0440\:0430\:0449\:0430\:0435\:0442\:0441\
\:044f \:043a \:0442\:0430\:043a\:0438\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430\:043c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:0438\:0437\:0438\:0440\:043e\:0432\
\:0430\:043d\:043d\:044b\:0445 \:043a\:043e\:0434\:043e\:0432."
}], "Text",
 CellID->31490],

Cell["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:044f\
\:043f\:043e\:043d\:0441\:043a\:043e\:0433\:043e \:044f\:0437\:044b\:043a\
\:0430. ", "MathCaption",
 CellID->3239],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox["\"\<\:6570\:5b66\>\"", TraditionalForm]], "Input",
 CellLabel->"In[8]:=",
 CellID->14893],

Cell[BoxData["\<\"\:6570\:5b66\"\>"], "Output",
 ImageSize->{28, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->383709075]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044d\:0442\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \
\:0432 \:0432\:0438\:0434\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \
\:043a\:043e\:0434\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432. \:041a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 \:0434\:0430\:044e\:0442\:0441\:044f \:0432 \:0448\:0435\:0441\:0442\
\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\:0447\:043d\:043e\:0439\
 \:0441\:0438\:0441\:0442\:0435\:043c\:0435 \:0438\:0441\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->17063],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->10681],

Cell[BoxData[
 TagBox[
  StyleBox["\"\<\\:6570\\:5b66\>\"",
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]//FullForm=",
 CellID->86372233]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e, \:043a\:043e\
\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c \:0432\:0432\:043e\:0434\:0438\:0442 \:0441\:0438\:043c\
\:0432\:043e\:043b \:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:043c \:0448\:0440\:0438\:0444\:0442\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:043a\:043e\:0434 \:0434\
\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430."
}], "Text",
 CellID->27005],

Cell["\<\
\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0441\:0447\
\:0435\:0441\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:0443\:0434\:043e\
\:0431\:043d\:044b\:043c \:0432\:0432\:043e\:0434\:0438\:0442\:044c \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b, \:043d\:0435\:043f\:043e\:0441\:0440\
\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044f \:0438\:0445 \:043a\:043e\:0434\:044b.\
\>", "Text",
 CellID->24176],

Cell[BoxData[GridBox[{
   {
    RowBox[{"\[Backslash]", 
     RowBox[{".", 
      StyleBox["nn", "TI"]}]}], Cell[TextData[{
     "\:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:0448\:0435\:0441\:0442\
\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\:0447\:043d\:044b\:043c\
 \:043a\:043e\:0434\:043e\:043c ",
     Cell[BoxData[
      StyleBox["nn", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    StyleBox[
     RowBox[{"\\:", 
      StyleBox["nnnn", "TI"]}]], Cell[TextData[{
     "\:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:0448\:0435\:0441\:0442\
\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\:0447\:043d\:044b\:043c\
 \:043a\:043e\:0434\:043e\:043c ",
     Cell[BoxData[
      StyleBox["nnnn", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18479],

Cell["\<\
\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\:043e\:0434\:0430 \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:043d\:0435\:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0432 \
\:0432\:0438\:0434\:0435 \:043a\:043e\:0434\:043e\:0432 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432. \
\>", "Caption",
 CellID->1695],

Cell[TextData[{
 "\:0414\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0441 \
\:043a\:043e\:0434\:0430\:043c\:0438 \:0434\:043e 256, \:043c\:043e\:0436\
\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0444\:043e\:0440\:043c\:0430\:0442 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"\\.", 
    StyleBox["nn", "TI"]}]]], "InlineFormula"],
 ". \:0414\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0441 \:043a\:043e\:0434\:0430\:043c\:0438 \:0432\:044b\:0448\:0435 256, \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0430 \:0432\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"\\:", 
    StyleBox["nnnn", "TI"]}]]], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432\:043e \:0432\:0441\:0435\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:0443\:043a\:0430\:0437\:044b\:0432\:0430\
\:0442\:044c \:0441\:0442\:0440\:043e\:0433\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:0448\:0435\:0441\:0442\:043d\:0430\
\:0434\:0446\:0430\:0442\:0435\:0440\:0438\:0447\:043d\:044b\:0445 \:0446\
\:0438\:0444\:0440, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f, \
\:0435\:0441\:043b\:0438 \:044d\:0442\:043e \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e, \:0432\:0435\:0434\:0443\:0449\:0438\:0435 \
\:043d\:0443\:043b\:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0437\:0430\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:0435\
\:0439."
}], "Text",
 CellID->6139],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0448\
\:0435\:0441\:0442\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\:0447\
\:043d\:044b\:0435 \:043a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432. ", "MathCaption",
 CellID->32468],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BaseForm", "[", 
  RowBox[{
   RowBox[{
   "ToCharacterCode", "[", "\"\<A\[AGrave]\[Alpha]\[Aleph]\>\"", "]"}], ",", 
   "16"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->13998],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    InterpretationBox[
     SubscriptBox["\<\"41\"\>", "\<\"16\"\>"],
     65,
     Editable->False], ",", 
    InterpretationBox[
     SubscriptBox["\<\"e0\"\>", "\<\"16\"\>"],
     224,
     Editable->False], ",", 
    InterpretationBox[
     SubscriptBox["\<\"3b1\"\>", "\<\"16\"\>"],
     945,
     Editable->False], ",", 
    InterpretationBox[
     SubscriptBox["\<\"2135\"\>", "\<\"16\"\>"],
     8501,
     Editable->False]}], "}"}],
  BaseForm[#, 16]& ]], "Output",
 ImageSize->{172, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]//BaseForm=",
 CellID->130319308]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0442\:0430\:043a: ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"\\", " ", ".41", " "}]}], TraditionalForm]], "InlineMath"],
 "  ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"\\", " ", 
     RowBox[{".", "e0", " "}]}]}], TraditionalForm]], "InlineMath"],
 "  ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"\\", " ", 
     RowBox[{":", 
      RowBox[{"03", "b1"}]}]}]}], TraditionalForm]], "InlineMath"],
 "  ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"\\", " ", 
     RowBox[{":", "2135", " "}]}]}], TraditionalForm]], "InlineMath"],
 " \:0432\:0432\:043e\:0434\:044f\:0442\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\
\:043e\:0434\:043e\:0432. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \
\:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:043b\:0438\
\:0434\:0438\:0440\:0443\:044e\:0449\:0438\:0439 \:043d\:043e\:043b\:044c, \
\:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:0432 \:043a\:043e\:0434 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineMath"],
 ". (\:0417\:0434\:0435\:0441\:044c, \:0434\:043b\:044f \:043d\:0430\:0433\
\:043b\:044f\:0434\:043d\:043e\:0441\:0442\:0438, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0443\:043b\:043e\:0432\
\:043a\:0430: \:0432\:0432\:0435\:0434\:0435\:043d \:043f\:0440\:043e\:0431\
\:0435\:043b \:043c\:0435\:0436\:0434\:0443 \:043e\:0431\:0440\:0430\:0442\
\:043d\:044b\:043c \:0441\:043b\:0435\:0448\:0435\:043c \:0438 \:0442\:043e\
\:0447\:043a\:043e\:0439 (\:0434\:0432\:043e\:0435\:0442\:043e\:0447\:0438\
\:0435\:043c). \:0418\:043d\:0430\:0447\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:0433\:043d\:043e\:0432\:0435\:043d\:043d\:043e \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:043a\:043e\:0434 \:0432 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0439 \:0441\:0438\:043c\:0432\:043e\:043b. ",
 StyleBox["\:041f\:0440\:0438\:043c\:0435\:0447\:0430\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 ")."
}], "MathCaption",
 CellID->23639],

Cell[CellGroupData[{

Cell[BoxData["\"\<A\[AGrave]\[Alpha]\[Aleph]\>\""], "Input",
 CellLabel->"In[11]:=",
 CellID->29515],

Cell[BoxData["\<\"A\[AGrave]\[Alpha]\[Aleph]\"\>"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->243007203]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\
\:0438 \:043a\:043e\:0434\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430\:043c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0442\:0440\:0435\:043c \:0441\
\:043e\:0432\:043c\:0435\:0441\:0442\:0438\:043c\:044b\:043c \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:0430\:043c: ASCII, ISO Latin-1 \:0438 \
Unicode. ASCII \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0437\:043d\:0430\:043a\:0438 \:043e\:0431\:044b\:0447\:043d\:043e\:0439 \
\:0430\:043c\:0435\:0440\:0438\:043a\:0430\:043d\:0441\:043a\:043e\:0439 \
\:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\:043e\:0439 \:043a\:043b\
\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b. ISO Latin-1 \:043e\:0445\
\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:0437\:043d\:0430\:043a\
\:0438 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \
\:0435\:0432\:0440\:043e\:043f\:0435\:0439\:0441\:043a\:0438\:0445 \:044f\
\:0437\:044b\:043a\:043e\:0432. Unicode \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0431\:043e\:043b\:0435\:0435 \:043e\:0431\:0449\:0438\:043c \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043e\:043c, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0439 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:044f\:0435\:0442 \:043a\:043e\:0434\:044b \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:0434\:043b\:044f \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:0438\:0445 \:0434\:0435\:0441\:044f\:0442\:043a\:043e\:0432 \
\:0442\:044b\:0441\:044f\:0447 \:0437\:043d\:0430\:043a\:043e\:0432, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:0432 \
\:044f\:0437\:044b\:043a\:0430\:0445 \:0438 \:0443\:0441\:043b\:043e\:0432\
\:043d\:044b\:0445 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f\:0445 \:043f\:043e \:0432\:0441\:0435\:043c\:0443 \:043c\:0438\
\:0440\:0443."
}], "Text",
 CellID->29993],

Cell[BoxData[GridBox[{
   {Cell["0\[Dash]127 (\[Backslash].00\[Dash]\[Backslash].7f)", "TableText"], 
    Cell["\:0441\:0438\:043c\:0432\:043e\:043b\:044b ASCII", "TableText"]},
   {Cell["1\[Dash]31 (\[Backslash].01\[Dash]\[Backslash].1f)", "TableText"], 
    Cell["\:0443\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b ASCII", "TableText"]},
   {Cell["32\[Dash]126 (\[Backslash].20\[Dash]\[Backslash].7e)", "TableText"],
     Cell["\:043f\:0435\:0447\:0430\:0442\:043d\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b ASCII", "TableText"]},
   {Cell["97\[Dash]122 (\[Backslash].61\[Dash]\[Backslash].7a)", "TableText"],
     Cell["\:0441\:0442\:0440\:043e\:0447\:043d\:044b\:0435 \
\:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\:0438\:0435 \:0431\:0443\
\:043a\:0432\:044b", "TableText"]},
   {Cell["129\[Dash]255 (\[Backslash].81\[Dash]\[Backslash].ff)", 
     "TableText"], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b ISO Latin\[Hyphen]1", 
     "TableText"]},
   {Cell["192\[Dash]255 (\[Backslash].c0\[Dash]\[Backslash].ff)", 
     "TableText"], Cell[
    "\:0431\:0443\:043a\:0432\:044b \
\:0435\:0432\:0440\:043e\:043f\:0435\:0439\:0441\:043a\:0438\:0445 \:044f\
\:0437\:044b\:043a\:043e\:0432", "TableText"]},
   {Cell["0\[Dash]59391 (\[Backslash]:0000\[Dash]\[Backslash]:e7ff)", 
     "TableText"], Cell[
    "\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \
\:043e\:0431\:0449\:0435\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0435\
 \:0441\:0438\:043c\:0432\:043e\:043b\:044b Unicode", "TableText"]},
   {
    StyleBox[Cell[
     "913\[Dash]1009 (\[Backslash]:0391\[Dash]\[Backslash]:03f1)", 
      "TableText"],
     GridElementStyleOptions -> {ColumnAlignments -> Left}], Cell[
    "\:0431\:0443\:043a\:0432\:044b \
\:0433\:0440\:0435\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0430\:043b\
\:0444\:0430\:0432\:0438\:0442\:0430", "TableText"]},
   {
    StyleBox[Cell[
     "12288\[Dash]35839 (\[Backslash]:3000\[Dash]\[Backslash]:8bff)", 
      "TableText"],
     GridElementStyleOptions -> {ColumnAlignments -> Left}], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:043a\:0438\:0442\:0430\:0439\:0441\:043a\:043e\:0433\:043e, \:044f\:043f\
\:043e\:043d\:0441\:043a\:043e\:0433\:043e \:0438 \:043a\:043e\:0440\:0435\
\:0439\:0441\:043a\:043e\:0433\:043e \:044f\:0437\:044b\:043a\:043e\:0432", 
     "TableText"]},
   {
    StyleBox[Cell[
     "8450\[Dash]8504 (\[Backslash]:2102\[Dash]\[Backslash]:2138)", 
      "TableText"],
     GridElementStyleOptions -> {ColumnAlignments -> Left}], Cell[
    "\:0431\:0443\:043a\:0432\:043e\:043f\:043e\:0434\:043e\:0431\:043d\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0432 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\
\:043e\:0442\:0430\:0446\:0438\:0438", "TableText"]},
   {
    StyleBox[Cell[
     "8592\[Dash]8677 (\[Backslash]:2190\[Dash]\[Backslash]:21e5)", 
      "TableText"],
     GridElementStyleOptions -> {ColumnAlignments -> Left}], Cell[
    "\:0441\:0442\:0440\:0435\:043b\:043a\:0438", "TableText"]},
   {
    StyleBox[Cell[
     "8704\[Dash]8945 (\[Backslash]:2200\[Dash]\[Backslash]:22f1)", 
      "TableText"],
     GridElementStyleOptions -> {ColumnAlignments -> Left}], Cell[
    "\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0438 \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:044b", "TableText"]},
   {
    StyleBox[Cell[
     "64256\[Dash]64300 (\[Backslash]:fb00\[Dash]\[Backslash]:fb2c)", 
      "TableText"],
     GridElementStyleOptions -> {ColumnAlignments -> Left}], Cell[TextData[{
     "\:0447\:0430\:0441\:0442\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b Unicode, \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, False, True, False, True, False, False, False, False,
      False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->15826],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:044b \:043a\:043e\:0434\:043e\:0432 \:0441\
\:0438\:0432\:043e\:043b\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->15722],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:044b \:0432\:0441\:0435 \:043f\:0435\:0447\
\:0430\:0442\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \
ASCII. ", "MathCaption",
 CellID->23838],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCharacterCode", "[", 
  RowBox[{"Range", "[", 
   RowBox[{"32", ",", "126"}], "]"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->24828],

Cell[BoxData["\<\" \
!\\\"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\\\\]^_`\
abcdefghijklmnopqrstuvwxyz{|}~\"\>"], "Output",
 ImageSize->{445, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->203282891]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:044b \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0431\:0443\:043a\:0432\:044b ISO Latin\[Hyphen]1. ", \
"MathCaption",
 CellID->24399],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCharacterCode", "[", 
  RowBox[{"Range", "[", 
   RowBox[{"192", ",", "255"}], "]"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->8978],

Cell[BoxData["\<\"\[CapitalAGrave]\[CapitalAAcute]\[CapitalAHat]\
\[CapitalATilde]\[CapitalADoubleDot]\[CapitalARing]\[CapitalAE]\
\[CapitalCCedilla]\[CapitalEGrave]\[CapitalEAcute]\[CapitalEHat]\
\[CapitalEDoubleDot]\[CapitalIGrave]\[CapitalIAcute]\[CapitalIHat]\
\[CapitalIDoubleDot]\[CapitalEth]\[CapitalNTilde]\[CapitalOGrave]\
\[CapitalOAcute]\[CapitalOHat]\[CapitalOTilde]\[CapitalODoubleDot]\[Times]\
\[CapitalOSlash]\[CapitalUGrave]\[CapitalUAcute]\[CapitalUHat]\
\[CapitalUDoubleDot]\[CapitalYAcute]\[CapitalThorn]\[SZ]\[AGrave]\[AAcute]\
\[AHat]\[ATilde]\[ADoubleDot]\[ARing]\[AE]\[CCedilla]\[EGrave]\[EAcute]\[EHat]\
\[EDoubleDot]\[IGrave]\[IAcute]\[IHat]\[IDoubleDot]\[Eth]\[NTilde]\[OGrave]\
\[OAcute]\[OHat]\[OTilde]\[ODoubleDot]\[Divide]\[OSlash]\[UGrave]\[UAcute]\
\[UHat]\[UDoubleDot]\[YAcute]\[Thorn]\[YDoubleDot]\"\>"], "Output",
 ImageSize->{452, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->225013352]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:044b \:043d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0432 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\
\:043e\:0442\:0430\:0446\:0438\:0438. \:041f\:0443\:0441\:0442\:044b\:0435 \
\:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a\
\:0438 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0442 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043d\:0435\:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b \:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:043e\:043c \:0448\:0440\:0438\:0444\:0442\:0435. \
\>", "MathCaption",
 CellID->1023],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCharacterCode", "[", 
  RowBox[{"Range", "[", 
   RowBox[{"8704", ",", "8750"}], "]"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->26943],

Cell[BoxData["\<\"\[ForAll]\:2201\[PartialD]\[Exists]\[NotExists]\[EmptySet]\
\[Laplacian]\[Del]\[Element]\[NotElement]\:220a\[ReverseElement]\
\[NotReverseElement]\[SuchThat]\:220e\[Product]\[Coproduct]\[Sum]\[Minus]\
\[MinusPlus]\:2214\[DivisionSlash]\[Backslash]\:2217\[SmallCircle]\:2219\
\[Sqrt]\:221b\:221c\[Proportional]\[Infinity]\[RightAngle]\[Angle]\
\[MeasuredAngle]\[SphericalAngle]\[Divides]\:2224\[DoubleVerticalBar]\
\[NotDoubleVerticalBar]\[And]\[Or]\:2229\:222a\[Integral]\:222c\:222d\
\[ContourIntegral]\"\>"], "Output",
 ImageSize->{429, 21},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->242844100]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:044b \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:044f\:043f\
\:043e\:043d\:0441\:043a\:043e\:0433\:043e \:044f\:0437\:044b\:043a\:0430. ", \
"MathCaption",
 CellID->14243],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FromCharacterCode", "[", 
  RowBox[{"Range", "[", 
   RowBox[{"30000", ",", "30030"}], "]"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->7349],

Cell[BoxData["\<\"\:7530\:7531\:7532\:7533\:7534\:7535\:7536\:7537\:7538\:7539\
\:753a\:753b\:753c\:753d\:753e\:753f\:7540\:7541\:7542\:7543\:7544\:7545\:7546\
\:7547\:7548\:7549\:754a\:754b\:754c\:754d\:754e\"\>"], "Output",
 ImageSize->{376, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->172990571]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->61827737],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Locale & Internationalization",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/LocaleAndInternationalization"]], "TutorialMoreAbout",
 CellID->824654662],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->234997562],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \:043a\
\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0438 \:0434\:043b\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RawCharacterEncodingsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->73270734],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->254000941]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Character Codes - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Character Codes", ButtonData -> "paclet:tutorial/CharacterCodes", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 36.6004170}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "\\:", "\\.", "alphabet", "ASCII", "\\catcode (TeX)", "character codes", 
      "CharacterRange", "\\char (TeX)", "Chinese characters", "codes", 
      "control characters", "conversion", "encoding", "European languages", 
      "FromCharacterCode", "Greek alphabet", "Greek letters", 
      "hexadecimal codes", "ISO Latin 1", "ISO Latin1", "ISO Latin 2", 
      "ISO Latin 2", "Japanese characters", "keyboards", "Korean characters", 
      "letters", "mapping", "\\nn (special characters)", 
      "\\nnn (special characters)", "\\nnnn (special characters)", 
      "octal codes", "ranges of characters", "raw codes", "sequences", 
      "ToCharacterCode", "Unicode"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Converting to and from character codes. Mathematica assigns every \
character that can appear in a string a unique character code. This code is \
used internally as a way to represent the character. This gives the character \
codes for the characters in the string. ", 
    "synonyms" -> {"2.8.7", "\\0", "\\.", "\\:"}, "title" -> 
    "Character Codes", "titlemodifier" -> "", "windowtitle" -> 
    "Character Codes", "type" -> "Tutorial", "uri" -> 
    "tutorial/CharacterCodes"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.8"->{
  Cell[5097, 136, 138, 3, 47, "Title",
   CellTags->{"S2.8.8", "8.1"},
   CellID->32119]},
 "8.1"->{
  Cell[5097, 136, 138, 3, 47, "Title",
   CellTags->{"S2.8.8", "8.1"},
   CellID->32119]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.8", 47822, 1189},
 {"8.1", 47923, 1193}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 4464, 111, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5097, 136, 138, 3, 47, "Title",
 CellTags->{"S2.8.8", "8.1"},
 CellID->32119],
Cell[5238, 141, 1678, 41, 103, "DefinitionBox",
 CellID->20577],
Cell[6919, 184, 390, 7, 31, "Caption",
 CellID->10737],
Cell[7312, 193, 1054, 19, 48, "Text",
 CellID->14091],
Cell[8369, 214, 429, 7, 31, "MathCaption",
 CellID->20556],
Cell[CellGroupData[{
Cell[8823, 225, 123, 3, 28, "Input",
 CellID->22795],
Cell[8949, 230, 291, 9, 36, "Output",
 CellID->221598997]
}, Open  ]],
Cell[9255, 242, 590, 12, 35, "MathCaption",
 CellID->21901],
Cell[CellGroupData[{
Cell[9870, 258, 108, 3, 28, "Input",
 CellID->8793],
Cell[9981, 263, 173, 5, 36, "Output",
 CellID->63037639]
}, Open  ]],
Cell[10169, 271, 267, 4, 31, "MathCaption",
 CellID->2136],
Cell[CellGroupData[{
Cell[10461, 279, 180, 5, 28, "Input",
 CellID->4580],
Cell[10644, 286, 250, 8, 36, "Output",
 CellID->286780502]
}, Open  ]],
Cell[10909, 297, 735, 17, 73, "DefinitionBox",
 CellID->5907],
Cell[11647, 316, 247, 3, 31, "Caption",
 CellID->21184],
Cell[11897, 321, 348, 5, 31, "MathCaption",
 CellID->28074],
Cell[CellGroupData[{
Cell[12270, 330, 144, 4, 28, "Input",
 CellID->8719],
Cell[12417, 336, 390, 9, 36, "Output",
 CellID->137576664]
}, Open  ]],
Cell[12822, 348, 249, 4, 31, "MathCaption",
 CellID->20476],
Cell[CellGroupData[{
Cell[13096, 356, 159, 4, 28, "Input",
 CellID->30041],
Cell[13258, 362, 840, 16, 36, "Output",
 CellID->138254621]
}, Open  ]],
Cell[14113, 381, 1281, 23, 68, "Text",
 CellID->8329],
Cell[15397, 406, 502, 8, 31, "MathCaption",
 CellID->16290],
Cell[CellGroupData[{
Cell[15924, 418, 191, 6, 28, "Input",
 CellID->22974],
Cell[16118, 426, 203, 5, 36, "Output",
 CellID->649133013]
}, Open  ]],
Cell[16336, 434, 456, 8, 31, "MathCaption",
 CellID->3591],
Cell[CellGroupData[{
Cell[16817, 446, 100, 3, 28, "Input",
 CellID->12189],
Cell[16920, 451, 339, 11, 50, "Output",
 CellID->589245360]
}, Open  ]],
Cell[17274, 465, 1950, 30, 84, "Text",
 CellID->31490],
Cell[19227, 497, 342, 5, 31, "MathCaption",
 CellID->3239],
Cell[CellGroupData[{
Cell[19594, 506, 113, 3, 27, "Input",
 CellID->14893],
Cell[19710, 511, 177, 5, 36, "Output",
 CellID->383709075]
}, Open  ]],
Cell[19902, 519, 992, 18, 49, "MathCaption",
 CellID->17063],
Cell[CellGroupData[{
Cell[20919, 541, 100, 3, 28, "Input",
 CellID->10681],
Cell[21022, 546, 310, 11, 50, "Output",
 CellID->86372233]
}, Open  ]],
Cell[21347, 560, 1025, 19, 48, "Text",
 CellID->27005],
Cell[22375, 581, 646, 10, 48, "Text",
 CellID->24176],
Cell[23024, 593, 811, 22, 81, "DefinitionBox",
 CellID->18479],
Cell[23838, 617, 377, 7, 31, "Caption",
 CellID->1695],
Cell[24218, 626, 1879, 33, 88, "Text",
 CellID->6139],
Cell[26100, 661, 360, 5, 31, "MathCaption",
 CellID->32468],
Cell[CellGroupData[{
Cell[26485, 670, 209, 7, 28, "Input",
 CellID->13998],
Cell[26697, 679, 667, 25, 50, "Output",
 CellID->130319308]
}, Open  ]],
Cell[27379, 707, 2426, 54, 77, "MathCaption",
 CellID->23639],
Cell[CellGroupData[{
Cell[29830, 765, 100, 2, 28, "Input",
 CellID->29515],
Cell[29933, 769, 192, 5, 36, "Output",
 CellID->243007203]
}, Open  ]],
Cell[30140, 777, 2030, 31, 102, "Text",
 CellID->29993],
Cell[32173, 810, 4470, 88, 330, "DefinitionBox",
 CellID->15826],
Cell[36646, 900, 370, 9, 31, "Caption",
 CellID->15722],
Cell[37019, 911, 267, 4, 31, "MathCaption",
 CellID->23838],
Cell[CellGroupData[{
Cell[37311, 919, 169, 5, 28, "Input",
 CellID->24828],
Cell[37483, 926, 272, 7, 54, "Output",
 CellID->203282891]
}, Open  ]],
Cell[37770, 936, 256, 4, 31, "MathCaption",
 CellID->24399],
Cell[CellGroupData[{
Cell[38051, 944, 169, 5, 28, "Input",
 CellID->8978],
Cell[38223, 951, 980, 16, 36, "Output",
 CellID->225013352]
}, Open  ]],
Cell[39218, 970, 1022, 15, 45, "MathCaption",
 CellID->1023],
Cell[CellGroupData[{
Cell[40265, 989, 172, 5, 28, "Input",
 CellID->26943],
Cell[40440, 996, 670, 12, 45, "Output",
 CellID->242844100]
}, Open  ]],
Cell[41125, 1011, 336, 5, 31, "MathCaption",
 CellID->14243],
Cell[CellGroupData[{
Cell[41486, 1020, 173, 5, 28, "Input",
 CellID->7349],
Cell[41662, 1027, 357, 7, 36, "Output",
 CellID->172990571]
}, Open  ]],
Cell[CellGroupData[{
Cell[42056, 1039, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->61827737],
Cell[42402, 1053, 31, 0, 14, "SectionHeaderSpacer"],
Cell[42436, 1055, 181, 4, 18, "TutorialMoreAbout",
 CellID->824654662],
Cell[42620, 1061, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42688, 1066, 450, 14, 31, "RelatedTutorialsSection",
 CellID->234997562],
Cell[43141, 1082, 31, 0, 14, "SectionHeaderSpacer"],
Cell[43175, 1084, 352, 7, 18, "RelatedTutorials",
 CellID->73270734],
Cell[43530, 1093, 354, 7, 18, "RelatedTutorials",
 CellID->254000941]
}, Open  ]]
}, Open  ]],
Cell[43911, 1104, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
