(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     32193,        901]
NotebookOptionsPosition[     25259,        690]
NotebookOutlinePosition[     29013,        783]
CellTagsIndexPosition[     28922,        777]
WindowTitle->Characters in Strings - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Strings and Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Character Operations\"\>":>
       Documentation`HelpLookup["paclet:guide/CharacterOperations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"CharacterRange\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CharacterRange"], "\<\"Characters\"\>":>
       Documentation`HelpLookup["paclet:ref/Characters"], "\<\"DigitQ\"\>":>
       Documentation`HelpLookup["paclet:ref/DigitQ"], "\<\"LetterQ\"\>":>
       Documentation`HelpLookup["paclet:ref/LetterQ"], "\<\"LowerCaseQ\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/LowerCaseQ"], "\<\"StringJoin\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringJoin"], "\<\"ToLowerCase\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ToLowerCase"], "\<\"ToUpperCase\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ToUpperCase"], "\<\"UpperCaseQ\"\>":>
       Documentation`HelpLookup["paclet:ref/UpperCaseQ"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/CharactersInStrings\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/CharactersInStrings"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
CharactersInStrings.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/CharactersInStrings", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0438\:043c\:0432\:043e\:043b\:044b \:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430\:0445", "Title",
 CellTags->{"S2.8.3", "3.1"},
 CellID->8707],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Characters",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Characters"], "[", "\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", "]"}], Cell[
    "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \:0432 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["StringJoin",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/StringJoin"], "[", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\"", ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], Cell[
    "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 ", "TableText"]}
  }]], "DefinitionBox",
 CellID->20502],

Cell["\<\
\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0441\:043f\:0438\
\:0441\:043a\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0438 \
\:043e\:0431\:0440\:0430\:0442\:043d\:043e. \
\>", "Caption",
 CellID->25141],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \
\:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442. \
\>", "MathCaption",
 CellID->10687],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Characters", "[", "\"\<A string.\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->8346],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"A\"\>", ",", "\<\" \"\>", ",", "\<\"s\"\>", ",", "\<\"t\"\>", 
   ",", "\<\"r\"\>", ",", "\<\"i\"\>", ",", "\<\"n\"\>", ",", "\<\"g\"\>", 
   ",", "\<\".\"\>"}], "}"}]], "Output",
 ImageSize->{169, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->15891]
}, Open  ]],

Cell["\<\
\:041a \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:043c\:0443 \
\:0441\:043f\:0438\:0441\:043a\:0443 \:043c\:043e\:0436\:043d\:043e \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0438 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438 \:0441\:043f\:0438\:0441\:043a\:043e\:0432.\
\>", "MathCaption",
 CellID->24637],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RotateLeft", "[", 
  RowBox[{"%", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->18413],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"t\"\>", ",", "\<\"r\"\>", ",", "\<\"i\"\>", ",", "\<\"n\"\>", 
   ",", "\<\"g\"\>", ",", "\<\".\"\>", ",", "\<\"A\"\>", ",", "\<\" \"\>", 
   ",", "\<\"s\"\>"}], "}"}]], "Output",
 ImageSize->{169, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->11400]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["StringJoin"],"paclet:ref/StringJoin"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 \:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0432 \:0435\:0434\:0438\
\:043d\:044b\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442. "
}], "MathCaption",
 CellID->22816],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StringJoin", "[", "%", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->31690],

Cell[BoxData["\<\"tring.A s\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->13162]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DigitQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DigitQ"], "[", 
     StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], "]"}], Cell["\<\
\:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442, \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043b\:0438 \:0432\:0441\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0435 \
\:0446\:0438\:0444\:0440\:0430\:043c\:0438\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["LetterQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/LetterQ"], "[", 
     StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], "]"}], Cell["\<\
\:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442, \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043b\:0438 \:0432\:0441\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0435 \
\:0431\:0443\:043a\:0432\:0430\:043c\:0438\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["UpperCaseQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UpperCaseQ"], "[", 
     StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], "]"}], Cell["\<\
\:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442, \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043b\:0438 \:0432\:0441\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0435 \
\:0431\:0443\:043a\:0432\:0430\:043c\:0438 \:0432\:0435\:0440\:0445\:043d\
\:0435\:0433\:043e \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430 (\:0437\
\:0430\:0433\:043b\:0430\:0432\:043d\:044b\:043c\:0438)\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["LowerCaseQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/LowerCaseQ"], "[", 
     StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], "]"}], Cell["\<\
\:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442, \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043b\:0438 \:0432\:0441\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0435 \
\:0431\:0443\:043a\:0432\:0430\:043c\:0438 \:043d\:0438\:0436\:043d\:0435\
\:0433\:043e \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430 (\:0441\:0442\
\:0440\:043e\:0447\:043d\:044b\:043c\:0438)\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->8935],

Cell["\:0422\:0435\:0441\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430\:0445. ", "Caption",
 CellID->29126],

Cell["\:0412\:0441\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0432 \
\:0434\:0430\:043d\:043d\:043e\:043c \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0435 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0431\:0443\:043a\:0432\
\:0430\:043c\:0438. ", "MathCaption",
 CellID->19410],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LetterQ", "[", "\"\<Mixed\>\"", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->19877],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->11382]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043d\:0435 \:0432\:0441\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0437\:0430\:0433\:043b\:0430\:0432\:043d\:044b\:043c\:0438, \:043f\
\:043e\:044d\:0442\:043e\:043c\:0443 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\
\:044c\:043d\:044b\:0439 - ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->26260],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"UpperCaseQ", "[", "\"\<Mixed\>\"", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->27189],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->26705]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ToUpperCase",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ToUpperCase"], "[", 
     StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], "]"}], Cell["\<\
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430 \:0442\:043e\:043b\:044c\:043a\:043e \:0438\:0437 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432\:0435\:0440\:0445\:043d\
\:0435\:0433\:043e \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["ToLowerCase",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ToLowerCase"], "[", 
     StyleBox["\:0442\:0435\:043a\:0441\:0442", "TI"], "]"}], Cell["\<\
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430 \:0442\:043e\:043b\:044c\:043a\:043e \:0438\:0437 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:043d\:0438\:0436\:043d\:0435\
\:0433\:043e \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->13874],

Cell["\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0432\:0435\
\:0440\:0445\:043d\:0435\:0433\:043e \:0440\:0435\:0433\:0438\:0441\:0442\
\:0440\:0430 \:0438 \:043d\:0430\:043e\:0431\:043e\:0440\:043e\:0442. ", \
"Caption",
 CellID->2663],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0432\:0441\:0435\:0445 \:0431\:0443\:043a\:0432 \
\:0432 \:0437\:0430\:0433\:043b\:0430\:0432\:043d\:044b\:0435 (\:0432\:0435\
\:0440\:0445\:043d\:0438\:0439 \:0440\:0435\:0433\:0438\:0441\:0442\:0440).\
\>", "MathCaption",
 CellID->20722],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToUpperCase", "[", "\"\<Mixed Form\>\"", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->32195],

Cell[BoxData["\<\"MIXED FORM\"\>"], "Output",
 ImageSize->{74, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->22566]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["CharacterRange",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CharacterRange"], "[", 
     RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"1\", \"TR\"]]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[
StyleBox[\"c\", \"TI\"], 
StyleBox[\"2\", \"TR\"]]\)\>\""}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432\:0441\:0435\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:043f\:043e \:0430\:043b\:0444\:0430\:0432\:0438\:0442\
\:0443, \:043e\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["c", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->16360],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0432 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:0435. ", "Caption",
 CellID->6038],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432 \:043d\:0438\:0436\:043d\:0435\:0433\:043e \:0440\:0435\:0433\
\:0438\:0441\:0442\:0440\:0430 \:0432 \:0430\:043b\:0444\:0430\:0432\:0438\
\:0442\:043d\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435. \
\>", "MathCaption",
 CellID->18588],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CharacterRange", "[", 
  RowBox[{"\"\<a\>\"", ",", "\"\<h\>\""}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->7811],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"c\"\>", ",", "\<\"d\"\>", 
   ",", "\<\"e\"\>", ",", "\<\"f\"\>", ",", "\<\"g\"\>", ",", "\<\"h\"\>"}], 
  "}"}]], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->28245]
}, Open  ]],

Cell["\:0410 \:044d\:0442\:043e\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \
\:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432 \:0432\:0435\:0440\:0445\:043d\:0435\:0433\
\:043e \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430. ", "MathCaption",
 CellID->9467],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CharacterRange", "[", 
  RowBox[{"\"\<T\>\"", ",", "\"\<Z\>\""}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->32425],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"T\"\>", ",", "\<\"U\"\>", ",", "\<\"V\"\>", ",", "\<\"W\"\>", 
   ",", "\<\"X\"\>", ",", "\<\"Y\"\>", ",", "\<\"Z\"\>"}], "}"}]], "Output",
 ImageSize->{135, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->26867]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:0442\:043e \:0436\:0435 \:0441\:0430\
\:043c\:043e\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441 \:0446\:0438\:0444\:0440\:0430\:043c\:0438. ", \
"MathCaption",
 CellID->13189],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CharacterRange", "[", 
  RowBox[{"\"\<0\>\"", ",", "\"\<7\>\""}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->10542],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"0\"\>", ",", "\<\"1\"\>", ",", "\<\"2\"\>", ",", "\<\"3\"\>", 
   ",", "\<\"4\"\>", ",", "\<\"5\"\>", ",", "\<\"6\"\>", ",", "\<\"7\"\>"}], 
  "}"}]], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->13063]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["CharacterRange"],"paclet:ref/CharacterRange"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:043f\:043e\:043b\:043d\:043e\:0446\:0435\:043d\
\:043d\:044b\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:044b \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:0434\:0438\
\:0430\:043f\:0430\:0437\:043e\:043d\:0430 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:0438\:043c\:0435\:044e\:0449\:0438\:0445 \:0435\:0441\
\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0439 \:043f\:043e\
\:0440\:044f\:0434\:043e\:043a. \:041f\:0440\:0438\:043d\:0446\:0438\:043f \
\:0440\:0430\:0431\:043e\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["CharacterRange"],"paclet:ref/CharacterRange"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0441\:043d\:043e\:0432\:0430\:043d \:043d\:0430 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0432\:043d\
\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0445 \:043a\:043e\:0434\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:043a\
\:0430\:0436\:0434\:043e\:043c\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\
\:0443. "
}], "Text",
 CellID->21547],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043c\:043e\:0436\:043d\:043e \:043d\:0430\
\:0431\:043b\:044e\:0434\:0430\:0442\:044c \:043f\:043e\:0440\:044f\:0434\
\:043e\:043a, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:043c\
\:044b\:0439 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:043c\
\:0438 \:043a\:043e\:0434\:0430\:043c\:0438, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0434\:043b\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432."
}], "MathCaption",
 CellID->30502],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CharacterRange", "[", 
  RowBox[{"\"\<T\>\"", ",", "\"\<e\>\""}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->29617],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"T\"\>", ",", "\<\"U\"\>", ",", "\<\"V\"\>", ",", "\<\"W\"\>", 
   ",", "\<\"X\"\>", ",", "\<\"Y\"\>", ",", "\<\"Z\"\>", ",", "\<\"[\"\>", 
   ",", "\<\"\\\\\"\>", ",", "\<\"]\"\>", ",", "\<\"^\"\>", ",", "\<\"_\"\>", 
   ",", "\<\"`\"\>", ",", "\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"c\"\>", 
   ",", "\<\"d\"\>", ",", "\<\"e\"\>"}], "}"}]], "Output",
 ImageSize->{334, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->9099]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->24011799],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Character Operations",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CharacterOperations"]], "TutorialMoreAbout",
 CellID->196943171],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->136323670],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->149413725]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Characters in Strings - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Strings and Characters", ButtonData -> 
         "paclet:tutorial/StringsAndCharactersOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Characters in Strings", ButtonData -> 
         "paclet:tutorial/CharactersInStrings", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 37.1308204}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "alphabet", "alphabetic characters", "capital letters", "CharacterRange",
       "characters", "conversion", "DigitQ", "digits", "explode", "implode", 
      "LetterQ", "letters", "LowerCaseQ", "ranges of characters", "sequences",
       "small letters", "StringJoin", "strings", "ToLowerCase", "ToUpperCase",
       "UpperCaseQ"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Converting between strings and lists of characters. This gives a list of \
the characters in the string. You can apply standard list manipulation \
operations to this list. ", "synonyms" -> {"2.8.3"}, "title" -> 
    "Characters in Strings", "titlemodifier" -> "", "windowtitle" -> 
    "Characters in Strings", "type" -> "Tutorial", "uri" -> 
    "tutorial/CharactersInStrings"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.8.3"->{
  Cell[5468, 143, 231, 4, 47, "Title",
   CellTags->{"S2.8.3", "3.1"},
   CellID->8707]},
 "3.1"->{
  Cell[5468, 143, 231, 4, 47, "Title",
   CellTags->{"S2.8.3", "3.1"},
   CellID->8707]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.8.3", 28709, 766},
 {"3.1", 28809, 770}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 4829, 118, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5468, 143, 231, 4, 47, "Title",
 CellTags->{"S2.8.3", "3.1"},
 CellID->8707],
Cell[5702, 149, 1301, 29, 81, "DefinitionBox",
 CellID->20502],
Cell[7006, 180, 396, 7, 31, "Caption",
 CellID->25141],
Cell[7405, 189, 457, 8, 31, "MathCaption",
 CellID->10687],
Cell[CellGroupData[{
Cell[7887, 201, 117, 3, 28, "Input",
 CellID->8346],
Cell[8007, 206, 351, 9, 36, "Output",
 CellID->15891]
}, Open  ]],
Cell[8373, 218, 487, 8, 31, "MathCaption",
 CellID->24637],
Cell[CellGroupData[{
Cell[8885, 230, 125, 4, 28, "Input",
 CellID->18413],
Cell[9013, 236, 351, 9, 36, "Output",
 CellID->11400]
}, Open  ]],
Cell[9379, 248, 596, 12, 35, "MathCaption",
 CellID->22816],
Cell[CellGroupData[{
Cell[10000, 264, 102, 3, 28, "Input",
 CellID->31690],
Cell[10105, 269, 171, 5, 36, "Output",
 CellID->13162]
}, Open  ]],
Cell[10291, 277, 2616, 54, 181, "DefinitionBox",
 CellID->8935],
Cell[12910, 333, 287, 4, 31, "Caption",
 CellID->29126],
Cell[13200, 339, 356, 5, 31, "MathCaption",
 CellID->19410],
Cell[CellGroupData[{
Cell[13581, 348, 111, 3, 28, "Input",
 CellID->19877],
Cell[13695, 353, 158, 5, 36, "Output",
 CellID->11382]
}, Open  ]],
Cell[13868, 361, 597, 13, 35, "MathCaption",
 CellID->26260],
Cell[CellGroupData[{
Cell[14490, 378, 114, 3, 28, "Input",
 CellID->27189],
Cell[14607, 383, 159, 5, 36, "Output",
 CellID->26705]
}, Open  ]],
Cell[14781, 391, 1229, 26, 109, "DefinitionBox",
 CellID->13874],
Cell[16013, 419, 332, 5, 31, "Caption",
 CellID->2663],
Cell[16348, 426, 426, 7, 31, "MathCaption",
 CellID->20722],
Cell[CellGroupData[{
Cell[16799, 437, 120, 3, 28, "Input",
 CellID->32195],
Cell[16922, 442, 172, 5, 36, "Output",
 CellID->22566]
}, Open  ]],
Cell[17109, 450, 930, 26, 60, "DefinitionBox",
 CellID->16360],
Cell[18042, 478, 293, 4, 31, "Caption",
 CellID->6038],
Cell[18338, 484, 419, 7, 31, "MathCaption",
 CellID->18588],
Cell[CellGroupData[{
Cell[18782, 495, 144, 4, 28, "Input",
 CellID->7811],
Cell[18929, 501, 332, 9, 36, "Output",
 CellID->28245]
}, Open  ]],
Cell[19276, 513, 317, 4, 31, "MathCaption",
 CellID->9467],
Cell[CellGroupData[{
Cell[19618, 521, 145, 4, 28, "Input",
 CellID->32425],
Cell[19766, 527, 311, 8, 36, "Output",
 CellID->26867]
}, Open  ]],
Cell[20092, 538, 251, 4, 31, "MathCaption",
 CellID->13189],
Cell[CellGroupData[{
Cell[20368, 546, 145, 4, 28, "Input",
 CellID->10542],
Cell[20516, 552, 332, 9, 36, "Output",
 CellID->13063]
}, Open  ]],
Cell[20863, 564, 1521, 29, 74, "Text",
 CellID->21547],
Cell[22387, 595, 632, 12, 45, "MathCaption",
 CellID->30502],
Cell[CellGroupData[{
Cell[23044, 611, 146, 4, 28, "Input",
 CellID->29617],
Cell[23193, 617, 524, 11, 36, "Output",
 CellID->9099]
}, Open  ]],
Cell[CellGroupData[{
Cell[23754, 633, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->24011799],
Cell[24100, 647, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24134, 649, 159, 3, 18, "TutorialMoreAbout",
 CellID->196943171],
Cell[24296, 654, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24364, 659, 450, 14, 31, "RelatedTutorialsSection",
 CellID->136323670],
Cell[24817, 675, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24851, 677, 354, 7, 18, "RelatedTutorials",
 CellID->149413725]
}, Open  ]]
}, Open  ]],
Cell[25232, 688, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
