(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     55801,       1692]
NotebookOptionsPosition[     47475,       1428]
NotebookOutlinePosition[     49732,       1479]
CellTagsIndexPosition[     49689,       1476]
WindowTitle->Check the Results of DSolve - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Defining Derivatives\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DefiningDerivatives"], "\<\"Differentiation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Differentiation"], "\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DifferentialEquations"], "\<\"Differential Equation \
Solving with DSolve\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DSolveOverview"], "\<\"Calculus\"\>":>
       Documentation`HelpLookup["paclet:tutorial/CalculusOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/DSolve"], "\<\"ReplaceAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReplaceAll"], "\<\"Simplify\"\>":>Documentation`HelpLookup[
       "paclet:ref/Simplify"], "\<\"FullSimplify\"\>":>
       Documentation`HelpLookup["paclet:ref/FullSimplify"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"], "\<\"False\"\>":>
       Documentation`HelpLookup["paclet:ref/False"], "\<\"RandomReal\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RandomReal"], "\<\"RandomComplex\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RandomComplex"], "\<\"WorkingPrecision\"\>":>
       Documentation`HelpLookup["paclet:ref/WorkingPrecision"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Differential Operators\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DifferentialOperators"], "\<\"Differential \
Equations\"\>":>Documentation`HelpLookup[
       "paclet:guide/DifferentialEquations"], "\<\"Equation Solving\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/EquationSolving"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CheckTheResultsOfDSolve\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CheckTheResultsOfDSolve"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CheckTheResultsOfDSolve.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CheckTheResultsOfDSolve", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 DSolve"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0434\:0430\:0435\:0442 \:043f\:0440\
\:0430\:0432\:0438\:043b\:044c\:043d\:043e\:0435 \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0433\:043e \
\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\
\:043d\:043e\:0433\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:044f, \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:0440\:0435\:0448\:0435\
\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\
\:0431\:044b\:0447\:043d\:043e\:0439 \:043f\:0440\:0430\:043a\:0442\:0438\
\:043a\:043e\:0439. \:0420\:0435\:0448\:0435\:043d\:0438\:0435, \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0435 \:043f\:0440\:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:043f\:0440\:043e\:0432\:0435\:0440\:0435\:043d\:043e \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:043c\:0435\:0442\:043e\:0434\
\:0430\:043c\:0438. \:0421\:0430\:043c\:044b\:043c \:043f\:0440\:043e\:0441\
\:0442\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:0434\:0441\:0442\
\:0430\:043d\:043e\:0432\:043a\:0430 \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:043d\:043e\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f \
\:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0432 \:0443\:0440\:0430\:0432\
\:043d\:0435\:043d\:0438\:0435. \:0415\:0441\:043b\:0438 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0438\:0441\:0442\:0438\:043d\
\:0435 (",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 "), \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435, \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\
\:0432\:0435\:0440\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0438.\
\>", "HowToText",
 CellID->559817216],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:0434\:043e\:0431\:0441\:0442\:0432\:0430 \:0432 \
\:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\:043c, \:043f\:0440\
\:0438\:0441\:0432\:043e\:0438\:043c \:0438\:043c\:044f ",
 Cell[BoxData["eqn"], "InlineFormula"],
 " \:043f\:0435\:0440\:0432\:043e\:043c\:0443 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqn", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", " ", "x"}]}], 
  ";"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->827466675],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["DSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DSolve"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "[", "x", "]"}], TraditionalForm]], "InlineMath"],
 ", \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0432\:0438\:0434\:0435 \:0447\:0438\:0441\:0442\:043e\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438. \:042d\:0442\:0430 \:0444\:043e\
\:0440\:043c\:0430 \:0443\:0434\:043e\:0431\:043d\:0430 \:043a\:0430\:043a \
\:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f, \:0442\:0430\:043a \:0438 \:0434\:043b\
\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:044f \:0435\:0433\:043e \:0432 \:0434\:0430\:043b\:044c\:043d\:0435\
\:0439\:0448\:0435\:0439 \:0440\:0430\:0431\:043e\:0442\:0435:"
}], "HowToText",
 CellID->293400504],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", " ", "=", " ", 
  RowBox[{"DSolve", "[", 
   RowBox[{"eqn", ",", " ", "y", ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->712353351],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{
       FractionBox[
        SuperscriptBox["x", "2"], "2"], "+", 
       RowBox[{"C", "[", "1", "]"}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{217, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->301438232]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\
\:0439 \:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 ") \:0434\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:043e\:0431\:0440\
\:0430\:0442\:043d\:043e \:0432 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0435:"
}], "HowToText",
 CellID->713115097],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqn", "/.", "sol"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->358441951],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->642240622]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\
\:044b\:0439 \:043c\:0435\:0442\:043e\:0434 \:0434\:043b\:044f \:043f\:0440\
\:043e\:0432\:0435\:0440\:043a\:0438 \:0442\:043e\:0433\:043e, \:0447\:0442\
\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0443\:0434\:043e\:0432\
\:043b\:0435\:0442\:0432\:043e\:0440\:044f\:0435\:0442 \:043a\:0430\:043a \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044e \:0442\:0430\:043a \
\:0438 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e\:043c\:0443 \:0443\
\:0441\:043b\:043e\:0432\:0438\:044e:\
\>", "HowToText",
 CellID->1389965763],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqn", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", " ", "x"}], ",", " ", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->411630083],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", " ", "=", " ", 
  RowBox[{"DSolve", "[", 
   RowBox[{"eqn", ",", " ", "y", ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->885324132],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         SuperscriptBox["x", "2"]}], ")"}]}]}], "]"}]}], "}"}], 
  "}"}]], "Output",
 ImageSize->{220, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->1875980108]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqn", "/.", "sol"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->242769902],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"True", ",", "True"}], "}"}], "}"}]], "Output",
 ImageSize->{99, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->14813614]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 CellID->1871769037],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \:0441\:043b\:043e\
\:0436\:0435\:043d \:0434\:043b\:044f \:043d\:0435\:043c\:0435\:0434\:043b\
\:0435\:043d\:043d\:043e\:0433\:043e \:043e\:0442\:0432\:0435\:0442\:0430 ",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430) \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["False",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/False"]], "InlineFormula"],
 " (\:041b\:043e\:0436\:044c). \:041f\:043e\:0434\:043e\:0431\:043d\:044b\
\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:043e\:0432\:0435\:0440\:0435\
\:043d\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438. \:0415\:0441\
\:043b\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0443\
\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044f \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0438\:0441\:0442\:0438\:043d\:043d\:044b\:043c (",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 "), \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e."
}], "HowToText",
 CellID->334259956],

Cell["\:041f\:043e\:043b\:0443\:0447\:0438\:043c \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435 \:0434\:043b\:044f \:043d\:0435\:043e\:0434\:043d\:043e\
\:0440\:043e\:0434\:043d\:043e\:0433\:043e \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:044f \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:043f\
\:043e\:0440\:044f\:0434\:043a\:0430:", "HowToText",
 CellID->1445501569],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqn", " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], "[", "x", "]"}], " ", "+", 
     RowBox[{"5", "*", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}]}], " ", "+", 
     RowBox[{"6", 
      RowBox[{"y", "[", "x", "]"}]}]}], "\[Equal]", "1"}]}], ";"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->89859940],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{"eqn", ",", " ", "y", ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->2011791093],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{
       FractionBox["1", "6"], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "x"}]], " ", 
        RowBox[{"C", "[", "1", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "x"}]], " ", 
        RowBox[{"C", "[", "2", "]"}]}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{308, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->42878036]
}, Open  ]],

Cell["\:041f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:043c \:0440\:0435\
\:0448\:0435\:043d\:0438\:0435 \:043e\:0431\:0440\:0430\:0442\:043d\:043e \
\:0432 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435:", "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqn", "/.", "sol"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"9", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "x"}]], " ", 
     RowBox[{"C", "[", "1", "]"}]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "x"}]], " ", 
     RowBox[{"C", "[", "2", "]"}]}], "+", 
    RowBox[{"5", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "x"}]], " ", 
        RowBox[{"C", "[", "1", "]"}]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "x"}]], " ", 
        RowBox[{"C", "[", "2", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", "6"], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "x"}]], " ", 
        RowBox[{"C", "[", "1", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "x"}]], " ", 
        RowBox[{"C", "[", "2", "]"}]}]}], ")"}]}]}], "\[Equal]", "1"}], 
  "}"}]], "Output",
 ImageSize->{565, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->1244129307]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->32991910],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"eqn", "/.", "sol"}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->444250444],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->1864055336]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c, \:0442\:043e\:0442 \:0436\:0435 \:0441\:0430\
\:043c\:044b\:0439 \:043c\:0435\:0442\:043e\:0434 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0434\:043b\:044f \:043f\:0440\
\:043e\:0432\:0435\:0440\:043a\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\
\:044f \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0433\:043e \:0423\:0420\
\:0427\:041f:\
\>", "HowToText",
 CellID->1686589716],

Cell[BoxData[
 RowBox[{
  RowBox[{"PDE", " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"x", ",", "y"}], "]"}], ",", " ", "x"}], "]"}], " ", "+", " ", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], "*", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"u", "[", 
         RowBox[{"x", ",", "y"}], "]"}], ",", "y"}], "]"}]}]}], "\[Equal]", 
    RowBox[{"x", "^", "2"}]}]}], ";"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->1876700059],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{"PDE", ",", " ", "u", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[24]:=",
 CellID->1605568124],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"u", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], ",", 
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["x", "3"], "+", 
         RowBox[{"3", " ", 
          RowBox[{
           RowBox[{"C", "[", "1", "]"}], "[", 
           RowBox[{"y", "+", 
            RowBox[{"Cos", "[", "x", "]"}]}], "]"}]}]}], ")"}]}]}], "]"}]}], 
   "}"}], "}"}]], "Output",
 ImageSize->{345, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->1651435513]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"PDE", "/.", "sol"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->1598013163],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->1376741159]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0441\:043f\:0435\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:043f\
\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\:044f \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["FullSimplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FullSimplify"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f."
}], "HowToText",
 CellID->1899846535],

Cell["\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:044d\:0442\:043e \
\:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0411\:0435\
\:0441\:0441\:0435\:043b\:044f:", "HowToText",
 CellID->1933850149],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqn", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "*", 
      RowBox[{
       RowBox[{"y", "''"}], "[", "x", "]"}]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}], "-", 
     RowBox[{"y", "[", "x", "]"}]}], "\[Equal]", "1"}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->54456898],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{"eqn", ",", " ", "y", ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->429051064],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        RowBox[{"BesselI", "[", 
         RowBox[{"0", ",", 
          RowBox[{"2", " ", 
           SqrtBox["x"]}]}], "]"}], " ", 
        RowBox[{"C", "[", "1", "]"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{"0", ",", 
          RowBox[{"2", " ", 
           SqrtBox["x"]}]}], "]"}], " ", 
        RowBox[{"C", "[", "2", "]"}]}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{502, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1354691467]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Simplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Simplify"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\
\:0440\:043e\:0432\:0435\:0440\:0438\:0442\:044c \:0440\:0435\:0448\:0435\
\:043d\:0438\:0435:"
}], "HowToText",
 CellID->219201372],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"eqn", "/.", "sol"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1183004599],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"BesselI", "[", 
      RowBox[{"0", ",", 
       RowBox[{"2", " ", 
        SqrtBox["x"]}]}], "]"}], " ", 
     RowBox[{"C", "[", "1", "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"BesselK", "[", 
        RowBox[{"0", ",", 
         RowBox[{"2", " ", 
          SqrtBox["x"]}]}], "]"}], "+", 
       FractionBox[
        RowBox[{"BesselK", "[", 
         RowBox[{"1", ",", 
          RowBox[{"2", " ", 
           SqrtBox["x"]}]}], "]"}], 
        SqrtBox["x"]]}], ")"}], " ", 
     RowBox[{"C", "[", "2", "]"}]}]}], "\[Equal]", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"BesselI", "[", 
       RowBox[{"1", ",", 
        RowBox[{"2", " ", 
         SqrtBox["x"]}]}], "]"}], " ", 
      RowBox[{"C", "[", "1", "]"}]}], 
     SqrtBox["x"]], "+", 
    RowBox[{
     RowBox[{"BesselI", "[", 
      RowBox[{"2", ",", 
       RowBox[{"2", " ", 
        SqrtBox["x"]}]}], "]"}], " ", 
     RowBox[{"C", "[", "1", "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"BesselK", "[", 
      RowBox[{"2", ",", 
       RowBox[{"2", " ", 
        SqrtBox["x"]}]}], "]"}], " ", 
     RowBox[{"C", "[", "2", "]"}]}]}]}], "}"}]], "Output",
 ImageSize->{506, 92},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->677860375]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["FullSimplify",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FullSimplify"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0443:"
}], "HowToText",
 CellID->398575290],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"eqn", "/.", "sol"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->2059505667],

Cell[BoxData[
 RowBox[{"{", "True", "}"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->853404037]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 CellID->226551543],

Cell["\<\
\:0414\:0440\:0443\:0433\:0438\:043c \:0432\:0430\:0436\:043d\:044b\:043c \
\:043c\:0435\:0442\:043e\:0434\:043e\:043c \:043f\:0440\:043e\:0432\:0435\
\:0440\:043a\:0438 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:044f \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438 \:043f\:0430\:0440\
\:0430\:043c\:0435\:0442\:0440\:043e\:0432 \:0437\:0430\:0434\:0430\:0447\
\:0438.  \:0414\:043b\:044f \:0442\:0430\:043a\:0438\:0445 \:0441\:043b\:0443\
\:0447\:0430\:0435\:0432 \:0440\:0435\:043a\:043e\:043c\:0435\:043d\:0434\
\:0443\:0435\:0442\:0441\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043f\
\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0445\:0441\:044f \
\:043f\:0440\:043e\:0432\:0435\:0440\:043e\:043a \:0441 \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \:043d\:0430\:0431\:043e\:0440\
\:0430\:043c\:0438 \:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\:0445 \
\:0432\:0435\:043b\:0438\:0447\:0438\:043d. \
\>", "HowToText",
 CellID->163277070],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:0434\:043b\:044f \
\:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:0430\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\
\:0430 \:043e\:043a\:0430\:0436\:0435\:0442\:0441\:044f \:043f\:043e\:043b\
\:0435\:0437\:043d\:043e\:0439:\
\>", "HowToText",
 CellID->1861098271],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqn", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "''"}], "[", "x", "]"}], " ", "-", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", "*", 
        RowBox[{"x", "^", "6"}]}], "+", 
       RowBox[{"x", "^", "2"}]}], ")"}], "*", 
     RowBox[{"y", "[", "x", "]"}]}]}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->181271229],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"eqn", "\[Equal]", "0"}], ",", "y", ",", "x"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1493734357],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"3", "/", "8"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{
            SqrtBox["a"], " ", 
            SuperscriptBox["x", "4"]}], "4"]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["x", "4"], ")"}], 
          RowBox[{"3", "/", "8"}]], " ", 
         RowBox[{"C", "[", "1", "]"}], " ", 
         RowBox[{"HypergeometricU", "[", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"3", " ", 
              SqrtBox["a"]}]}], 
            RowBox[{"8", " ", 
             SqrtBox["a"]}]], ",", 
           FractionBox["3", "4"], ",", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", 
            SqrtBox["a"], " ", 
            SuperscriptBox["x", "4"]}]}], "]"}]}], 
        SuperscriptBox["x", 
         RowBox[{"3", "/", "2"}]]], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"3", "/", "8"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{
            SqrtBox["a"], " ", 
            SuperscriptBox["x", "4"]}], "4"]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["x", "4"], ")"}], 
          RowBox[{"3", "/", "8"}]], " ", 
         RowBox[{"C", "[", "2", "]"}], " ", 
         RowBox[{"LaguerreL", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"3", " ", 
               SqrtBox["a"]}]}], 
             RowBox[{"8", " ", 
              SqrtBox["a"]}]]}], ",", 
           RowBox[{"-", 
            FractionBox["1", "4"]}], ",", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", 
            SqrtBox["a"], " ", 
            SuperscriptBox["x", "4"]}]}], "]"}]}], 
        SuperscriptBox["x", 
         RowBox[{"3", "/", "2"}]]]}]}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{557, 127},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->352966876]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Chop", "[", 
    RowBox[{
     RowBox[{"eqn", "/.", "sol"}], "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "\[Rule]", " ", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", " ", 
       RowBox[{"a", "\[Rule]", " ", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", " ", 
        RowBox[{"RandomReal", "[", "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"C", "[", "2", "]"}], "\[Rule]", " ", 
        RowBox[{"RandomReal", "[", "]"}]}]}], "}"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->152911047],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", "0", "}"}]}], "}"}]], "Output",
 ImageSize->{327, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->339436646]
}, Open  ]],

Cell["\<\
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0439 \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0435 \:043c\:043e\
\:0436\:0435\:0442 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442\
\:044c \:043f\:043e\:043b\:043d\:0443\:044e \:0434\:043e\:0441\:0442\:043e\
\:0432\:0435\:0440\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0438 \:043f\
\:0440\:043e\:0432\:0435\:0440\:043a\:0435 \:0440\:0435\:0448\:0435\:043d\
\:0438\:044f, \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:043f\:043e\:043b\
\:043d\:0438\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:0442\:0449\:0430\
\:0442\:0435\:043b\:044c\:043d\:0443\:044e \:043f\:0440\:043e\:0432\:0435\
\:0440\:043a\:0443, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \
\:0443\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:043d\:0443\:044e \:0442\
\:043e\:0447\:043d\:043e\:0441\:0442\:044c \:0438\:043b\:0438 \:043f\:043e\
\:0437\:0432\:043e\:043b\:0438\:0432 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:043c \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0442\
\:044c \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \
\>", "HowToText",
 CellID->1732016288],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \:043f\
\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:0440\:0435\:0448\:0435\:043d\
\:0438\:044f \:0441 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435\:043c \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\:043a\
\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438:\
\>", "HowToText",
 CellID->856917331],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Chop", "[", 
  RowBox[{
   RowBox[{"eqn", "/.", "sol"}], "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", " ", 
      RowBox[{"RandomReal", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"WorkingPrecision", " ", "->", "20"}]}], "]"}]}], ",", " ", 
     RowBox[{"a", "\[Rule]", " ", 
      RowBox[{"RandomReal", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", " ", 
        RowBox[{"WorkingPrecision", " ", "->", "20"}]}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
      RowBox[{"RandomReal", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", " ", 
        RowBox[{"WorkingPrecision", " ", "->", "20"}]}], "]"}]}], " ", ",", 
     " ", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], "\[Rule]", " ", 
      RowBox[{"RandomReal", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", " ", 
        RowBox[{"WorkingPrecision", " ", "->", "20"}]}], "]"}]}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->1184245335],

Cell[BoxData[
 RowBox[{"{", "0", "}"}]], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->732904949]
}, Open  ]],

Cell["\<\
\:0410 \:0437\:0434\:0435\:0441\:044c, \:0434\:043b\:044f \:043f\:0440\:043e\
\:0432\:0435\:0440\:043a\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\:044f, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \
\:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\:0435 \:043a\:043e\:043c\
\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f:\
\>", "HowToText",
 CellID->2114762298],

Cell[BoxData[
 RowBox[{"r", ":=", 
  RowBox[{"RandomComplex", "[", "]"}]}]], "Input",
 CellLabel->"In[34]:=",
 CellID->1955584636],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Chop", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"eqn", "/.", "sol"}], "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Rule]", " ", "r"}], ",", " ", 
      RowBox[{"a", "\[Rule]", "r"}], " ", ",", " ", 
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], "\[Rule]", "r"}], " ", ",", " ", 
      RowBox[{
       RowBox[{"C", "[", "2", "]"}], "\[Rule]", " ", "r"}]}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->273759917],

Cell[BoxData[
 RowBox[{"{", "0", "}"}]], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->1172953145]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Defining Derivatives"],"paclet:tutorial/DefiningDerivatives"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1843446515],

Cell[BoxData[
 TemplateBox[{Cell["Differentiation"],"paclet:tutorial/Differentiation"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->165317762],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:tutorial/DifferentialEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->231534818],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equation Solving with DSolve"],
   "paclet:tutorial/DSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:tutorial/CalculusOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1059002336],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoCalculusRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->139867447],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 NDSolve",
 BaseStyle->"Hyperlink",
 ButtonData->{"CheckTheResultsOfNDSolveRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->482295102],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:0442\
\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0438 \:0430\:043a\:043a\:0443\
\:0440\:0430\:0442\:043d\:043e\:0441\:0442\:0438 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ControlThePrecisionAndAccuracyOfNumericalResultsRU.nb", 
   None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->143412584],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:043c\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithDifferentialEquationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75774769],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["DSolve"],"paclet:ref/DSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceAll"],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Simplify"],"paclet:ref/Simplify"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FullSimplify"],"paclet:ref/FullSimplify"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RandomComplex"],"paclet:ref/RandomComplex"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["WorkingPrecision"],"paclet:ref/WorkingPrecision"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Operators"],"paclet:guide/DifferentialOperators"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2018670203],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:guide/DifferentialEquations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Equation Solving"],"paclet:guide/EquationSolving"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1799270363],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1073539616]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Check the Results of DSolve - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 27.9174335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "solution verification", "differential equation solving", 
      "verify the results of differential equations", 
      "verify the results of DSolve", 
      "verify the solutions of differential equations", 
      "verify the solution of DSolve", 
      "check the results of differential equations", 
      "check the solutions of differential equations", 
      "check the solution of DSolve"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "While DSolve usually returns the correct solution to a differential \
equation it is given, it is common practice to verify the solution returned \
by any differential equation solver. The solution given by DSolve can be \
verified using various methods. The easiest method involves substituting the \
solution back into the equation. If the result is True , the solution is \
valid.", "synonyms" -> {}, "title" -> "Check the Results of DSolve", 
    "titlemodifier" -> "", "windowtitle" -> "Check the Results of DSolve", 
    "type" -> "HowTo", "uri" -> "howto/CheckTheResultsOfDSolve"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 5481, 128, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6126, 153, 334, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6485, 165, 2430, 43, 94, "HowToAbstract",
 CellID->1045883471],
Cell[8918, 210, 378, 7, 38, "HowToText",
 CellID->559817216],
Cell[9299, 219, 576, 13, 40, "HowToText",
 CellID->1009846402],
Cell[9878, 234, 213, 8, 28, "Input",
 CellID->827466675],
Cell[10094, 244, 1285, 25, 76, "HowToText",
 CellID->293400504],
Cell[CellGroupData[{
Cell[11404, 273, 179, 5, 28, "Input",
 CellID->712353351],
Cell[11586, 280, 441, 15, 56, "Output",
 CellID->301438232]
}, Open  ]],
Cell[12042, 298, 717, 16, 58, "HowToText",
 CellID->713115097],
Cell[CellGroupData[{
Cell[12784, 318, 98, 3, 28, "Input",
 CellID->358441951],
Cell[12885, 323, 184, 6, 36, "Output",
 CellID->642240622]
}, Open  ]],
Cell[13084, 332, 695, 11, 56, "HowToText",
 CellID->1389965763],
Cell[13782, 345, 338, 12, 28, "Input",
 CellID->411630083],
Cell[CellGroupData[{
Cell[14145, 361, 179, 5, 28, "Input",
 CellID->885324132],
Cell[14327, 368, 470, 17, 53, "Output",
 CellID->1875980108]
}, Open  ]],
Cell[CellGroupData[{
Cell[14834, 390, 98, 3, 28, "Input",
 CellID->242769902],
Cell[14935, 395, 233, 8, 36, "Output",
 CellID->14813614]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15217, 409, 49, 1, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[15269, 412, 1856, 37, 80, "HowToText",
 CellID->334259956],
Cell[17128, 451, 375, 5, 38, "HowToText",
 CellID->1445501569],
Cell[17506, 458, 381, 13, 28, "Input",
 CellID->89859940],
Cell[CellGroupData[{
Cell[17912, 475, 170, 5, 28, "Input",
 CellID->2011791093],
Cell[18085, 482, 711, 23, 53, "Output",
 CellID->42878036]
}, Open  ]],
Cell[18811, 508, 249, 3, 38, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[19085, 515, 99, 3, 28, "Input",
 CellID->1967366364],
Cell[19187, 520, 1458, 47, 53, "Output",
 CellID->1244129307]
}, Open  ]],
Cell[20660, 570, 423, 10, 40, "HowToText",
 CellID->32991910],
Cell[CellGroupData[{
Cell[21108, 584, 133, 4, 28, "Input",
 CellID->444250444],
Cell[21244, 590, 185, 6, 36, "Output",
 CellID->1864055336]
}, Open  ]],
Cell[21444, 599, 444, 8, 38, "HowToText",
 CellID->1686589716],
Cell[21891, 609, 519, 17, 28, "Input",
 CellID->1876700059],
Cell[CellGroupData[{
Cell[22435, 630, 226, 7, 28, "Input",
 CellID->1605568124],
Cell[22664, 639, 674, 23, 53, "Output",
 CellID->1651435513]
}, Open  ]],
Cell[CellGroupData[{
Cell[23375, 667, 134, 4, 28, "Input",
 CellID->1598013163],
Cell[23512, 673, 185, 6, 36, "Output",
 CellID->1376741159]
}, Open  ]],
Cell[23712, 682, 793, 15, 58, "HowToText",
 CellID->1899846535],
Cell[24508, 699, 295, 4, 38, "HowToText",
 CellID->1933850149],
Cell[24806, 705, 363, 12, 28, "Input",
 CellID->54456898],
Cell[CellGroupData[{
Cell[25194, 721, 168, 5, 28, "Input",
 CellID->429051064],
Cell[25365, 728, 763, 25, 42, "Output",
 CellID->1354691467]
}, Open  ]],
Cell[26143, 756, 475, 11, 40, "HowToText",
 CellID->219201372],
Cell[CellGroupData[{
Cell[26643, 771, 133, 4, 28, "Input",
 CellID->1183004599],
Cell[26779, 777, 1390, 49, 109, "Output",
 CellID->677860375]
}, Open  ]],
Cell[28184, 829, 419, 10, 40, "HowToText",
 CellID->398575290],
Cell[CellGroupData[{
Cell[28628, 843, 137, 4, 28, "Input",
 CellID->2059505667],
Cell[28768, 849, 183, 6, 36, "Output",
 CellID->853404037]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29000, 861, 48, 1, 15, "HowToDelimiter",
 CellID->226551543],
Cell[29051, 864, 1305, 19, 74, "HowToText",
 CellID->163277070],
Cell[30359, 885, 385, 7, 38, "HowToText",
 CellID->1861098271],
Cell[30747, 894, 402, 14, 28, "Input",
 CellID->181271229],
Cell[CellGroupData[{
Cell[31174, 912, 196, 6, 28, "Input",
 CellID->1493734357],
Cell[31373, 920, 2436, 76, 142, "Output",
 CellID->352966876]
}, Open  ]],
Cell[CellGroupData[{
Cell[33846, 1001, 747, 21, 47, "Input",
 CellID->152911047],
Cell[34596, 1024, 524, 17, 36, "Output",
 CellID->339436646]
}, Open  ]],
Cell[35135, 1044, 1314, 19, 74, "HowToText",
 CellID->1732016288],
Cell[36452, 1065, 489, 8, 38, "HowToText",
 CellID->856917331],
Cell[CellGroupData[{
Cell[36966, 1077, 1216, 35, 83, "Input",
 CellID->1184245335],
Cell[38185, 1114, 181, 6, 36, "Output",
 CellID->732904949]
}, Open  ]],
Cell[38381, 1123, 455, 8, 38, "HowToText",
 CellID->2114762298],
Cell[38839, 1133, 130, 4, 28, "Input",
 CellID->1955584636],
Cell[CellGroupData[{
Cell[38994, 1141, 496, 15, 28, "Input",
 CellID->273759917],
Cell[39493, 1158, 182, 6, 36, "Output",
 CellID->1172953145]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39724, 1170, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[40089, 1185, 31, 0, 14, "SectionHeaderSpacer"],
Cell[40123, 1187, 174, 5, 19, "Tutorials",
 CellID->1843446515],
Cell[40300, 1194, 161, 4, 19, "Tutorials",
 CellID->165317762],
Cell[40464, 1200, 177, 5, 19, "Tutorials",
 CellID->231534818],
Cell[40644, 1207, 193, 6, 19, "Tutorials",
 CellID->341631938],
Cell[40840, 1215, 156, 4, 19, "Tutorials",
 CellID->1059002336],
Cell[40999, 1221, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41067, 1226, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[41542, 1242, 31, 0, 14, "SectionHeaderSpacer"],
Cell[41576, 1244, 363, 7, 18, "RelatedLinks",
 CellID->139867447],
Cell[41942, 1253, 424, 8, 18, "RelatedLinks",
 CellID->482295102],
Cell[42369, 1263, 592, 12, 18, "RelatedLinks",
 CellID->143412584],
Cell[42964, 1277, 477, 9, 18, "RelatedLinks",
 CellID->75774769],
Cell[43444, 1288, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43512, 1293, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[43844, 1307, 2492, 70, 74, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[46373, 1382, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[46711, 1396, 31, 0, 14, "SectionHeaderSpacer"],
Cell[46745, 1398, 175, 5, 19, "MoreAbout",
 CellID->2018670203],
Cell[46923, 1405, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[47101, 1412, 160, 4, 19, "MoreAbout",
 CellID->1799270363],
Cell[47264, 1418, 157, 4, 19, "MoreAbout",
 CellID->1073539616]
}, Open  ]]
}, Open  ]],
Cell[47448, 1426, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
