(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     52909,       1304]
NotebookOptionsPosition[     47384,       1141]
NotebookOutlinePosition[     49780,       1200]
CellTagsIndexPosition[     49700,       1195]
WindowTitle->Check the Results of NDSolve - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Numerical Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToNumericalDifferentialEquations"], \
"\<\"Numerical Solution of Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NumericalSolutionOfDifferentialEquations"], \
"\<\"Advanced Numerical Differential Equation Solving in Mathematica\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NDSolveOverview"], "\<\"Numerical Mathematics in \
Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NumericalMathematicsInMathematica"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"NDSolve\"\>":>Documentation`HelpLookup[
       "paclet:ref/NDSolve"], "\<\"InterpolationOrder\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/InterpolationOrder"], "\<\"WorkingPrecision\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/WorkingPrecision"], "\<\"RealExponent\"\>":>
       Documentation`HelpLookup["paclet:ref/RealExponent"], "\<\"Plot\"\>":>
       Documentation`HelpLookup["paclet:ref/Plot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calculus\"\>":>Documentation`HelpLookup[
       "paclet:guide/Calculus"], "\<\"Differential Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DifferentialEquations"], "\<\"Equation Solving\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/EquationSolving"], "\<\"Numerical Evaluation & Precision\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/NumericalEvaluationAndPrecision"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CheckTheResultsOfNDSolve\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CheckTheResultsOfNDSolve"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CheckTheResultsOfNDSolve.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CheckTheResultsOfNDSolve", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 NDSolve"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0414\:043b\:044f \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\
\:0432\:0430 \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\
\:043d\:0438\:0439, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:044b, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0435 \:043f\
\:0443\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0432\:0435\:0441\:044c\
\:043c\:0430 \:0442\:043e\:0447\:043d\:044b\:043c\:0438. \:041e\:0434\:043d\
\:0430\:043a\:043e, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:0442\:0430\:043a\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:044b \:043e\:0441\:043d\:043e\:0432\:0430\:043d\:044b \:043d\
\:0430 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0439 \:0432\:044b\
\:0431\:043e\:0440\:043a\:0435 \:0438 \:043e\:0446\:0435\:043d\:043a\:0435 \
\:043e\:0448\:0438\:0431\:043a\:0438, \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:0435\:0442 \:0432\:0435\:0440\:043e\:044f\:0442\:043d\:043e\
\:0441\:0442\:044c \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044f \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0445 \
\:043e\:0448\:0438\:0431\:043e\:043a. \:041f\:043e\:044d\:0442\:043e\:043c\
\:0443, \:0435\:0441\:043b\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f \
\:0432 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0440\:0435\:0448\
\:0435\:043d\:0438\:044f, \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043e\:0441\:043d\:043e\:0432\
\:043d\:044b\:0445 \:043f\:0440\:043e\:0432\:0435\:0440\:043e\:043a."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0440\:0435\:0448\
\:0435\:043d\:0438\:044f, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\
\:043e\:0433\:043e \:0441 \:0440\:0430\:0431\:043e\:0447\:0435\:0439 \:0442\
\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e ",
 Cell[BoxData[
  ButtonBox["WorkingPrecision",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/WorkingPrecision"]], "InlineFormula"],
 " \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\:043a\:043e\:0439, \
\:0447\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:043e\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\
\:0438\:044e \:043c\:0430\:0448\:0438\:043d\:043d\:043e\:0439 \:0442\:043e\
\:0447\:043d\:043e\:0441\:0442\:044c\:044e ",
 Cell[BoxData[
  ButtonBox["MachinePrecision",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MachinePrecision"]], "InlineFormula"],
 ", \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:043e\:0447\:0435\:043d\
\:044c \:043f\:043e\:043b\:0435\:0437\:043d\:043e \:043f\:0440\:0438 \:043f\
\:0440\:043e\:0432\:0435\:0440\:043a\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432."
}], "HowToText",
 CellID->882936042],

Cell[TextData[{
 "\:0420\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:0440\:0435\:0448\
\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0445\
\:0440\:0430\:043d\:044f\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \
\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:0438 \:0432 \:0440\:0430\:0437\
\:043d\:044b\:0445 \:0442\:043e\:0447\:043a\:0430\:0445, \:0447\:0442\:043e \
\:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:043e\:0442\:043b\
\:0438\:0447\:0438\:044f\:043c \:0432 \:044d\:0442\:0438\:0445 \:0442\:043e\
\:0447\:043a\:0430\:0445. \:0427\:0442\:043e\:0431\:044b \:0443\:0434\:0435\
\:0440\:0436\:0430\:0442\:044c \:044d\:0442\:0438 \:043e\:0442\:043b\:0438\
\:0447\:0438\:044f \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0439 \:043f\:043e\:0433\
\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \:0440\:0435\:0448\:0435\
\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\
\:0442\:0435 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["InterpolationOrder",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InterpolationOrder"]], "InlineFormula"],
 " ",
 Cell[BoxData["\[Rule]"], "InlineFormula"],
 " ",
 Cell[BoxData[
  ButtonBox["All",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/All"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1533886673],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0441 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:043e\:0439 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043c\
\:0430\:0448\:0438\:043d\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\
\:0441\:0442\:044c\:044e ",
 Cell[BoxData[
  ButtonBox["MachinePrecision",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MachinePrecision"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->78515720],

Cell[BoxData[
 RowBox[{
  RowBox[{"lowsol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"y", "[", "x", "]"}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
        RowBox[{"1", "/", "10"}]}]}], "}"}], ",", "y", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1639614523],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 " \:0441 \:0440\:0430\:0431\:043e\:0447\:0435\:0439 \:0442\:043e\:0447\:043d\
\:043e\:0441\:0442\:044c\:044e ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["WorkingPrecision",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/WorkingPrecision"], "\[Rule]", "22"}]], 
  "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->1058746782],

Cell[BoxData[
 RowBox[{
  RowBox[{"highsol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"y", "[", "x", "]"}]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
        RowBox[{"1", "/", "10"}]}]}], "}"}], ",", "y", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "22"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->491129757],

Cell[TextData[{
 "\:0412 \:0441\:0438\:043b\:0443 \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e \:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\
\:0442\:0438 \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0434\:043e\
\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:043c\:0430\:043b\:044b, \
\:0438\:0445 \:0443\:0434\:043e\:0431\:043d\:0435\:0435 \:043d\:0430\:0431\
\:043b\:044e\:0434\:0430\:0442\:044c \:043d\:0430 \:043b\:043e\:0433\:0430\
\:0440\:0438\:0444\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0448\
\:043a\:0430\:043b\:0435. \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["RealExponent",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RealExponent"]], "InlineFormula"],
 Cell[BoxData[
  RowBox[{"[", "x", "]"}]], "InlineFormula"],
 " \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:044d\:043a\
\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:0430  ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Log10",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Log10"], "[", 
   RowBox[{"Abs", "[", "x", "]"}], "]"}]], "InlineFormula"],
 ", \:043d\:043e \:0431\:0435\:0437 \
\:0441\:0438\:043d\:0433\:0443\:043b\:044f\:0440\:043d\:043e\:0441\:0442\:0438\
 \:043f\:0440\:0438 \:043d\:0443\:043b\:0435\:0432\:043e\:043c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430, \:0442\:0430\:043a \:0447\:0442\:043e \:043e\:043d\:0430 \
\:043e\:0442\:043b\:0438\:0447\:043d\:043e \:043f\:043e\:0434\:0445\:043e\
\:0434\:0438\:0442 \:0434\:043b\:044f \:043d\:0430\:0431\:043b\:044e\:0434\
\:0435\:043d\:0438\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:0439, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0442\:044c \:043d\:0443\:043b\
\:0435\:0432\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0442\:043e\
\:0447\:043a\:0430\:0445:"
}], "HowToText",
 CellID->1638170478],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"RealExponent", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"y", "[", "x", "]"}], "/.", "lowsol"}], ")"}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"y", "[", "x", "]"}], "/.", "highsol"}], ")"}]}], "]"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1990869206],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc1rG0cYxkXbQ/+N/huBEFrjQ8jBOMH4EHKIQ9WWtDakDiXtJbm0abGp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    "], {{0, 103}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 103},
  PlotRange->{{0, 180}, {0, 103}}]], "Output",
 ImageSize->{184, 103},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[3]=",
 CellID->52738205]
}, Open  ]],

Cell["\<\
\:041d\:0435\:0432\:044f\:0437\:043a\:0430 \:0434\:043b\:044f \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:043e\
\:0433\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0440\:0430\:0437\:043d\:0438\
\:0446\:0435\:0439 \:043c\:0435\:0436\:0434\:0443 \:0435\:0433\:043e \:043b\
\:0435\:0432\:043e\:0439 \:0438 \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\
\:0430\:0441\:0442\:044c\:044e:\
\>", "HowToText",
 CellID->193676495],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"residual", "[", "x_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "-", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{"y", "[", "x", "]"}]}], ")"}]}]}]}], ";"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->182892620],

Cell[TextData[{
 "\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:043c\:0435\:0442\
\:043e\:0434\:044b, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:044b\:0435 \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["NDSolve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NDSolve"]], "InlineFormula"],
 ", \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:0430\:043d\:044b \:0442\
\:0430\:043a\:0438\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c, \
\:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0445\:0440\:0430\:043d\:044f\
\:0442\:044c \:043d\:0435\:0432\:044f\:0437\:043a\:0443 \:043c\:0430\:043b\
\:043e\:0439 \:0432 \:043a\:0430\:0436\:0434\:043e\:0439 \:0442\:043e\:0447\
\:043a\:0435. \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:043e\
\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0433\:0440\:0430\:0444\:0438\
\:043a \:0436\:0443\:0440\:043d\:0430\:043b\:0430 \:043d\:0435\:0432\:044f\
\:0437\:043e\:043a:"
}], "HowToText",
 CellID->1802987737],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"residual", "[", "x_", "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "-", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{"y", "[", "x", "]"}]}], ")"}]}]}]}], ";"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1820636589],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"RealExponent", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"residual", "[", "x", "]"}], "/.", "lowsol"}], ",", 
       RowBox[{
        RowBox[{"residual", "[", "x", "]"}], "/.", "highsol"}]}], "}"}], 
     "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->2092148867],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnV+IXVe9x7dNlYlGKaNCQGOnECVoW/MQYahKJ3kxIGi0PkShdCIaglCa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    "], {{0, 104}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 104},
  PlotRange->{{0, 180}, {0, 104}}]], "Output",
 ImageSize->{184, 104},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->241359092]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:043c\:0435\
\:0442\:0438\:0442\:044c, \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\
\:044f \:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:044c \
\:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043d\
\:0438\:0436\:0435 \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0431\:043e\:043b\:0435\:0435 \
\:0432\:044b\:0441\:043e\:043a\:043e\:0439 \:0440\:0430\:0431\:043e\:0447\
\:0435\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 ",
 Cell[BoxData[
  ButtonBox["WorkingPrecision",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/WorkingPrecision"]], "InlineFormula"],
 ". \:041f\:043e\:0431\:043e\:0447\:043d\:044b\:043c \:044d\:0444\:0444\:0435\
\:043a\:0442\:043e\:043c \:044d\:0442\:043e\:0433\:043e \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f, \:0435\:0441\:0442\:0435\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e, \:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\
\:0430\:044e\:0449\:0435\:0435\:0441\:044f \:0432\:0440\:0435\:043c\:044f \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439."
}], "HowToText",
 CellID->651189526],

Cell["\<\
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0432 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\
\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\:0435\:0432 \:043f\:043e\
\:0434\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435 \:043c\:0430\:043b\
\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043d\
\:0435\:0432\:044f\:0437\:043a\:0438 \:0432\:0435\:0434\:0435\:0442 \:043a \
\:0442\:043e\:0447\:043d\:043e\:043c\:0443 \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:043e\:043c\:0443 \:0440\:0435\:0448\:0435\:043d\:0438\:044e, \
\:044d\:0442\:043e \:043d\:0435 \:0432\:0441\:0435\:0433\:0434\:0430 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:0442\:0438\:043d\
\:043e\:0439. \:041f\:0440\:043e\:0441\:0442\:044b\:043c \:043f\:0440\:0438\
\:043c\:0435\:0440\:043e\:043c \:0441\:043b\:0443\:0436\:0438\:0442 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0414\:0443\:0444\:0444\
\:0438\:043d\:0433\:0430:\
\>", "HowToText",
 CellID->926448685],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "''"}], "[", "t", "]"}], "+", 
         RowBox[{
          RowBox[{"1", "/", "10"}], " ", 
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"x", "[", "t", "]"}], "2"], "-", "1"}], ")"}]}]}], 
        "\[Equal]", 
        RowBox[{
         RowBox[{"3", "/", "10"}], " ", 
         RowBox[{"Cos", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",",
      "x", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1566608045],

Cell[BoxData[
 RowBox[{
  RowBox[{"hpsol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "''"}], "[", "t", "]"}], "+", 
         RowBox[{
          RowBox[{"1", "/", "10"}], " ", 
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"x", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"x", "[", "t", "]"}], "2"], "-", "1"}], ")"}]}]}], 
        "\[Equal]", 
        RowBox[{
         RowBox[{"3", "/", "10"}], " ", 
         RowBox[{"Cos", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",",
      "x", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "24"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "All"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1831900095],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"RealExponent", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "/.", "sol"}], ")"}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "/.", "hpsol"}], ")"}]}], "]"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->271849626],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztneuLXVcZhwf1g/+G/0ZAhnpBg7ZjWtNWaj40xaEFNZgm1ihK+0WhtjDo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    "], {{0, 114}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 114},
  PlotRange->{{0, 180}, {0, 114}}]], "Output",
 ImageSize->{184, 114},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[8]=",
 CellID->429322199]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Differential Equations"],
   "paclet:tutorial/IntroductionToNumericalDifferentialEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Solution of Differential Equations"],
   "paclet:tutorial/NumericalSolutionOfDifferentialEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1293608269],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Advanced Numerical Differential Equation Solving in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:tutorial/NDSolveOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->549734855],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Numerical Mathematics in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:tutorial/NumericalMathematicsInMathematica"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->919058591],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\:0438\
\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f\:043c\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithDifferentialEquationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75774769],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:0442\
\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0438 \:0430\:043a\:043a\:0443\
\:0440\:0430\:0442\:043d\:043e\:0441\:0442\:0438 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ControlThePrecisionAndAccuracyOfNumericalResultsRU.nb", 
   None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->143412584],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["InterpolationOrder"],"paclet:ref/InterpolationOrder"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["WorkingPrecision"],"paclet:ref/WorkingPrecision"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RealExponent"],"paclet:ref/RealExponent"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:guide/Calculus"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Differential Equations"],"paclet:guide/DifferentialEquations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->502757861],

Cell[BoxData[
 TemplateBox[{Cell["Equation Solving"],"paclet:guide/EquationSolving"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1650702529],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Evaluation & Precision"],
   "paclet:guide/NumericalEvaluationAndPrecision"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->16169310],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1073539616]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Check the Results of NDSolve - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 28.7598335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "verify the results of NDSolve", 
      "check the results of a differential equation", 
      "veryify the results of a differential equation", "NDSolve results", 
      "numerical results of a differential equation"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "For most differential equations, the results given by NDSolve are quite \
accurate. However, because its results are based on numerical sampling and \
error estimates, there can occasionally be significant errors. When you need \
to be sure of the quality of a solution, it is a good idea to do some basic \
checking of the solution.", "synonyms" -> {}, "title" -> 
    "Check the Results of NDSolve", "titlemodifier" -> "", "windowtitle" -> 
    "Check the Results of NDSolve", "type" -> "HowTo", "uri" -> 
    "howto/CheckTheResultsOfNDSolve"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[16473, 397, 3258, 61, 124, "Output",
   CellTags->"RasterizedOutput",
   CellID->52738205],
  Cell[22806, 548, 7924, 138, 125, "Output",
   CellTags->"RasterizedOutput",
   CellID->241359092],
  Cell[35783, 824, 5431, 97, 135, "Output",
   CellTags->"RasterizedOutput",
   CellID->429322199]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 49376, 1182}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 5334, 126, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5980, 151, 330, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6335, 162, 2086, 32, 109, "HowToAbstract",
 CellID->1045883471],
Cell[8424, 196, 1227, 23, 78, "HowToText",
 CellID->882936042],
Cell[9654, 221, 1402, 28, 76, "HowToText",
 CellID->1533886673],
Cell[11059, 251, 757, 17, 58, "HowToText",
 CellID->78515720],
Cell[11819, 270, 686, 22, 47, "Input",
 CellID->1639614523],
Cell[12508, 294, 650, 17, 58, "HowToText",
 CellID->1058746782],
Cell[13161, 313, 744, 23, 47, "Input",
 CellID->491129757],
Cell[13908, 338, 2055, 37, 114, "HowToText",
 CellID->1638170478],
Cell[CellGroupData[{
Cell[15988, 379, 482, 16, 28, "Input",
 CellID->1990869206],
Cell[16473, 397, 3258, 61, 124, "Output",
 CellTags->"RasterizedOutput",
 CellID->52738205]
}, Open  ]],
Cell[19746, 461, 541, 9, 56, "HowToText",
 CellID->193676495],
Cell[20290, 472, 333, 12, 28, "Input",
 CellID->182892620],
Cell[20626, 486, 1029, 18, 58, "HowToText",
 CellID->1802987737],
Cell[21658, 506, 334, 12, 28, "Input",
 CellID->1820636589],
Cell[CellGroupData[{
Cell[22017, 522, 786, 24, 47, "Input",
 CellID->2092148867],
Cell[22806, 548, 7924, 138, 125, "Output",
 CellTags->"RasterizedOutput",
 CellID->241359092]
}, Open  ]],
Cell[30745, 689, 1230, 20, 76, "HowToText",
 CellID->651189526],
Cell[31978, 711, 1064, 16, 74, "HowToText",
 CellID->926448685],
Cell[33045, 729, 1085, 35, 49, "Input",
 CellID->1566608045],
Cell[34133, 766, 1145, 36, 67, "Input",
 CellID->1831900095],
Cell[CellGroupData[{
Cell[35303, 806, 477, 16, 28, "Input",
 CellID->271849626],
Cell[35783, 824, 5431, 97, 135, "Output",
 CellTags->"RasterizedOutput",
 CellID->429322199]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41263, 927, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[41628, 942, 31, 0, 14, "SectionHeaderSpacer"],
Cell[41662, 944, 214, 6, 19, "Tutorials",
 CellID->341631938],
Cell[41879, 952, 223, 6, 19, "Tutorials",
 CellID->1293608269],
Cell[42105, 960, 274, 7, 19, "Tutorials",
 CellID->549734855],
Cell[42382, 969, 265, 7, 19, "Tutorials",
 CellID->919058591],
Cell[42650, 978, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42718, 983, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[43193, 999, 31, 0, 14, "SectionHeaderSpacer"],
Cell[43227, 1001, 477, 9, 18, "RelatedLinks",
 CellID->75774769],
Cell[43707, 1012, 592, 12, 18, "RelatedLinks",
 CellID->143412584],
Cell[44302, 1026, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44370, 1031, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[44702, 1045, 1374, 38, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[46113, 1088, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[46451, 1102, 31, 0, 14, "SectionHeaderSpacer"],
Cell[46485, 1104, 145, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[46633, 1110, 174, 5, 19, "MoreAbout",
 CellID->502757861],
Cell[46810, 1117, 160, 4, 19, "MoreAbout",
 CellID->1650702529],
Cell[46973, 1123, 197, 6, 19, "MoreAbout",
 CellID->16169310],
Cell[47173, 1131, 157, 4, 19, "MoreAbout",
 CellID->1073539616]
}, Open  ]]
}, Open  ]],
Cell[47357, 1139, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
