(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    132132,       3077]
NotebookOptionsPosition[    123546,       2820]
NotebookOutlinePosition[    125872,       2870]
CellTagsIndexPosition[    125829,       2867]
WindowTitle->Clean Up Data Imported from a Website - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"], "\<\"String Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringPatterns"], "\<\"Strings and Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"], "\<\"Working with \
String Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/WorkingWithStringPatternsOverview"], "\<\"Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"], "\<\"Manipulating Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsOverview"], "\<\"Transformation \
Rules and Definitions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"], \
"\<\"Date and Time Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DateAndTimeFunctions"], "\<\"Controlling the Display \
of Large Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ControllingTheDisplayOfLargeExpressions"], "\<\"Short \
and Shallow Output\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ShortAndShallowOutput"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"], "\<\"Short\"\>":>Documentation`HelpLookup[
       "paclet:ref/Short"], "\<\"Cases\"\>":>Documentation`HelpLookup[
       "paclet:ref/Cases"], "\<\"NumericQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/NumericQ"], "\<\"StringQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/StringQ"], "\<\"StringReplace\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringReplace"], "\<\"StringMatchQ\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringMatchQ"], "\<\"NumberString\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/NumberString"], "\<\"Condition\"\>":>
       Documentation`HelpLookup["paclet:ref/Condition"], "\<\"Blank\"\>":>
       Documentation`HelpLookup["paclet:ref/Blank"], "\<\"BlankSequence\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BlankSequence"], "\<\"ToExpression\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ToExpression"], "\<\"DateList\"\>":>
       Documentation`HelpLookup["paclet:ref/DateList"], "\<\"DeleteCases\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DeleteCases"], "\<\"DateListPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/DateListPlot"], "\<\"Labeled\"\>":>
       Documentation`HelpLookup["paclet:ref/Labeled"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:guide/Patterns"], "\<\"String Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/StringPatterns"], "\<\"Rules & Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/RulesAndPatterns"], "\<\"Rules\"\>":>
       Documentation`HelpLookup["paclet:guide/Rules"], "\<\"Date & Time\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DateAndTime"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/CleanUpDataImportedFromAWebsite\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CleanUpDataImportedFromAWebsite"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CleanUpDataImportedFromAWebsite.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CleanUpDataImportedFromAWebsite", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:0438\:0435 \
\:0438 \:043e\:0447\:0438\:0441\:0442\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \
\:0438\:0437 \:0432\:0435\:0431-\:0441\:0430\:0439\:0442\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:043f\
\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0438 \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f\
 \:0441 \:0434\:0430\:043d\:043d\:044b\:043c\:0438, \:0430 \:0442\:0430\:043a\
\:0436\:0435 \:043c\:043e\:0449\:043d\:044b\:0435 \:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:0430 \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0438 \:0438 \:0432\:0438\:0437\:0443\:0430\:043b\:0438\
\:0437\:0430\:0446\:0438\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0434\
\:0435\:043b\:0430\:044e\:0442 \:0435\:0435 \:0438\:0434\:0435\:0430\:043b\
\:044c\:043d\:043e\:0439 \:0441\:0440\:0435\:0434\:043e\:0439 \:0434\:043b\
\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:0438 \:0430\:043d\:0430\
\:043b\:0438\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:0445 \:043d\:0430 \
\:0432\:0435\:0431-\:0441\:0430\:0439\:0442\:0430\:0445. \:0412 \:0431\:043e\
\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\
\:0447\:0430\:0435\:0432 \:044d\:0442\:043e \:043d\:0435\:0441\:043b\:043e\
\:0436\:043d\:043e. \:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0435 \:0432\
\:0441\:0435 \:0441\:0430\:0439\:0442\:044b \:0440\:0430\:0437\:043c\:0435\
\:0449\:0430\:044e\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:043b\
\:0435\:0433\:043a\:043e \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e\
\:0439 \:0444\:043e\:0440\:043c\:0435, \:043a\:0430\:043a \:0432 \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:043c \:0437\:0434\:0435\:0441\
\:044c \:043f\:0440\:0438\:043c\:0435\:0440\:0435. \:041d\:0435\:0441\:043c\
\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\:043e\:0442 \:0444\:0430\
\:043a\:0442, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \
\:0437\:0430\:0434\:0430\:043d\:0438\:0435\:043c \:0432\:0441\:0435\:0433\
\:043e \:0437\:0430 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:0448\:0430\:0433\:043e\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0411\:044e\:0440\:043e \:043f\:0435\:0440\:0435\:043f\:0438\:0441\:0438 \
\:043d\:0430\:0441\:0435\:043b\:0435\:043d\:0438\:044f \:0421\:0428\:0410, \
\:0441\:0440\:0435\:0434\:0438 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\
\:0432\:0430 \:043f\:0440\:043e\:0447\:0438\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0445\:0440\:0430\:043d\:0438\:0442 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:043e \:0442\:043e\:0440\:0433\:043e\:0432\:043e\:043c \:0431\
\:0430\:043b\:0430\:043d\:0441\:0435 \:043c\:0435\:0436\:0434\:0443 \:0421\
\:0428\:0410 \:0438 \:041a\:0438\:0442\:0430\:0435\:043c. \:041d\:0430 ",
 ButtonBox["\:0432\:0435\:0431-\:0441\:0430\:0439\:0442\:0435",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.census.gov/foreign-trade/balance/c5700.html"], None}],
 " \:0431\:044e\:0440\:043e \:043e\:043f\:0443\:0431\:043b\:0438\:043a\:043e\
\:0432\:0430\:043d\:044b \:0435\:0436\:0435\:043c\:0435\:0441\:044f\:0447\
\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:043d\:0430\:0447\
\:0438\:043d\:0430\:044f \:0441 1985 \:0433\:043e\:0434\:0430."
}], "HowToText",
 CellID->581051006],

Cell[TextData[{
 "\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:043f\:0440\:043e\:0441\:043c\
\:043e\:0442\:0440\:0430 \:0441\:043f\:0438\:0441\:043a\:0430 \:043a\:043e\
\:043c\:043f\:043e\:043d\:0435\:043d\:0442\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445, \:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:044b\
\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\
\:0430\:043d\:044b \:0438\:0437 \:0432\:0435\:0431-\:0441\:0430\:0439\:0442\
\:0430:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{
  "\"\<http://www.census.gov/foreign-trade/balance/c5700.html\>\"", ",", 
   "\"\<Elements\>\""}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1116114933],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Data\"\>", ",", "\<\"FullData\"\>", ",", "\<\"Hyperlinks\"\>", 
   ",", "\<\"ImageLinks\"\>", ",", "\<\"Images\"\>", ",", "\<\"Plaintext\"\>",
    ",", "\<\"Source\"\>", ",", "\<\"Title\"\>", ",", "\<\"XMLObject\"\>"}], 
  "}"}]], "Output",
 ImageSize->{575, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->170486489]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:0438\:043c\:043f\:043e\
\:0440\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\<\"Data\"\>"], "InlineFormula"],
 ". \:0412 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435 \
\:044d\:0442\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \
\:0434\:043b\:044f \:043f\:043e\:0434\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0430 \:0442\:043e\:0447\:043a\:0430 \:0441 \:0437\
\:0430\:043f\:044f\:0442\:043e\:0439 (",
 Cell[BoxData[";"], "InlineFormula"],
 "), \:0442\:0430\:043a \:043a\:0430\:043a \:043e\:0431\:044a\:0435\:043c \
\:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c\:044b\:0445\
 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043e\:0441\:0442\:0430\:0442\
\:043e\:0447\:043d\:043e \:0432\:0435\:043b\:0438\:043a. \:0412\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["Import",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Import"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:0437\:043d\:0430\:043a\:0430 ",
 Cell[BoxData[";"], "InlineFormula"],
 " \:0432\:044b\:0432\:0435\:0434\:0435\:0442 \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:0432\:0441\:0435 \:0438\:043c\:043f\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435:"
}], "HowToText",
 CellID->1289302334],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<http://www.census.gov/foreign-trade/balance/c5700.html\>\"", ",", 
     "\"\<Data\>\""}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->563031047],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Short",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Short"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:043b\:0438\:0448\:044c \:0447\:0430\:0441\:0442\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445 ",
 StyleBox["(\:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
  FontSlant->"Italic",
  FontColor->RGBColor[
   0.5019607843137255, 0.5019607843137255, 0.5019607843137255]],
 " ",
 Cell[BoxData[
  ButtonBox["Short",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Short"]], "InlineFormula"],
 " ",
 StyleBox["\:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e \
\:0443\:043a\:0430\:0437\:0430\:043d 200, \:0447\:0442\:043e \:043d\:0430\
\:043c\:043d\:043e\:0433\:043e \:0431\:043e\:043b\:044c\:0448\:0435 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:043d\:043e\:0433\:043e \:0432 \
\:0430\:043d\:0433\:043b\:043e\:044f\:0437\:044b\:0447\:043d\:043e\:0439 \
\:0432\:0435\:0440\:0441\:0438\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f 35. \:042d\:0442\:043e \
\:0441\:0432\:044f\:0437\:0430\:043d\:043e \:0441 \:0438\:0437\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f\:043c\:0438 \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:0441\:0430\
\:0439\:0442\:0430, \:043f\:0440\:043e\:0438\:0437\:043e\:0448\:0435\:0434\
\:0448\:0438\:043c\:0438 \:0437\:0430 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:043b\:0435\:0442 \:043f\:043e\:0441\:043b\:0435 \:043d\
\:0430\:043f\:0438\:0441\:0430\:043d\:0438\:044f \:043e\:0440\:0438\:0433\
\:0438\:043d\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0440\:0430\:0437\
\:0434\:0435\:043b\:0430 \:0443\:0447\:0435\:0431\:043d\:0438\:043a\:0430. \
\:041f\:043e \:044d\:0442\:043e\:0439 \:0436\:0435 \:043f\:0440\:0438\:0447\
\:0438\:043d\:0435, \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0444\:043e\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:043a\:0438 \
\:043a\:043e\:0434\:0430 \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:043e\
\:0442\:043b\:0438\:0447\:0430\:044e\:0442\:0441\:044f \:043e\:0442 \:0442\
\:0435\:0445, \:0447\:0442\:043e \:0443\:043a\:0430\:0437\:0430\:043d\:044b \
\:0432 \:0430\:043d\:0433\:043b\:043e\:044f\:0437\:044b\:0447\:043d\:043e\
\:043c \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:043c \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \:0443\:0447\:0435\:0431\:043d\:0438\:043a\:0430. \
\:0423\:0447\:0438\:0442\:044b\:0432\:0430\:044f \:043f\:043e\:0441\:0442\
\:043e\:044f\:043d\:043d\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\
\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043d\:0430 \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:043c \:0441\:0430\:0439\
\:0442\:0435, \:0447\:0435\:0440\:0435\:0437 \:043a\:0430\:043a\:043e\:0435-\
\:0442\:043e \:0432\:0440\:0435\:043c\:044f, \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\
\:0441\:044f \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435\:043c 250 \:0438 \:0434\:0430\:0436\:0435 \:0431\:043e\:043b\:0435\
\:0435, \:0447\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\
\:044c \:043f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0438 \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043a\:043e\:0434\
\:0430 \:0438\:043d\:0442\:0435\:0440\:0435\:0441\:0443\:044e\:0449\:0438\
\:0435 \:043d\:0430\:0441 \:043d\:0430\:0431\:043e\:0440\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445 - ",
  FontSlant->"Italic",
  FontColor->RGBColor[
   0.5019607843137255, 0.5019607843137255, 0.5019607843137255]],
 StyleBox["\:043f\:0440\:0438\:043c. \:043f\:0435\:0440\:0435\:0432\:043e\
\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic",
  FontColor->RGBColor[
   0.3058823529411765, 0.3058823529411765, 0.3058823529411765]],
 "):"
}], "HowToText",
 CellID->1447923446],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"tmp", ",", "200"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1049858247],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"Population\"\>", ",", "\<\"Economy\"\>", 
          ",", "\<\"Business\"\>", ",", "\<\"Education\"\>", 
          ",", "\<\"Employment\"\>", 
          ",", "\<\"Families & Living Arrangements\"\>", 
          ",", "\<\"Health\"\>", ",", "\<\"Housing\"\>", 
          ",", "\<\"Income & Poverty\"\>", ",", "\<\"International Trade\"\>",
           ",", "\<\"Public Sector\"\>", ",", "\<\"Index A-Z\"\>"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\<\" About \"\>", ",", "\<\" Education \"\>", 
          ",", "\<\" GSS Initiative \"\>", ",", "\<\" Interactive Maps \"\>", 
          ",", "\<\" Maps & Data \"\>", 
          ",", "\<\" Metropolitan & Micropolitan \"\>", 
          ",", "\<\" Partnerships \"\>", ",", "\<\" Reference \"\>", 
          ",", "\<\" Research \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\" Audio \"\>", ",", "\<\" Infographics \"\>", 
          ",", "\<\" Photos \"\>", ",", "\<\" Publications \"\>", 
          ",", "\<\" Video \"\>", ",", "\<\" Working Papers \"\>"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\<\" Data Tools and Apps \"\>", ",", "\<\" Developers \"\>",
           ",", "\<\" Mobile Apps \"\>", ",", "\<\" Product Catalog \"\>", 
          ",", "\<\" Related Sites \"\>", ",", "\<\" Software \"\>", 
          ",", "\<\" Training & Workshops \"\>", 
          ",", "\<\" Visualizations \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\" About Us \"\>", ",", "\<\" Our Research \"\>", 
          ",", "\<\" Our Surveys and Programs \"\>", 
          ",", "\<\" Business Opportunities \"\>", ",", "\<\" History \"\>", 
          ",", "\<\" Jobs @ Census \"\>", ",", "\<\" Special Programs \"\>"}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\" Director's Blog \"\>", 
          ",", "\<\" Facts for Features \"\>", 
          ",", "\<\" Profile America \"\>", ",", "\<\" Releases \"\>", 
          ",", "\<\" Tip Sheets \"\>"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Topics \"\>", 
        ",", "\<\" Introducing a new way to navigate by topics. Access the \
latest news, data, publications and more around topics of interest. \"\>"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Population \"\>", 
        ",", "\<\" Our population statistics cover age, sex, race, Hispanic \
origin, migration, ancestry, language use, veterans, as well as population \
estimates and projections. \"\>", ",", "\<\"Age and Sex\"\>", 
        ",", "\<\"Ancestry \"\>", ",", "\<\"Children\"\>", 
        ",", "\<\"Foreign Born\"\>", ",", "\<\"Hispanic Origin\"\>", 
        ",", "\<\"International\"\>", ",", "\<\"Language Use\"\>", 
        ",", "\<\"Migration/Geographic Mobility\"\>", 
        ",", "\<\"Population Estimates\"\>", 
        ",", "\<\"Population Projections\"\>", ",", "\<\"Race\"\>", 
        ",", "\<\"Veterans \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Economy \"\>", 
        ",", "\<\" The U.S. Census Bureau is the official source of \
statistical data tracking the national economy. \"\>", 
        ",", "\<\"Classification Codes (i.e., NAICS)\"\>", 
        ",", "\<\"Economic Census\"\>", ",", "\<\"Economic Indicators\"\>", 
        ",", "\<\"Economic Studies\"\>", 
        ",", "\<\"Industry Statistics Portal\"\>", 
        ",", "\<\"Other Economic Programs\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Business \"\>", 
        ",", "\<\" Business is a large part of America's diverse economy. \
This section provides key information about businesses in your community. \
\"\>", ",", "\<\"Get Help with Your Form\"\>", 
        ",", "\<\"Business Characteristics\"\>", 
        ",", "\<\"Classification Codes (i.e., NAICS)\"\>", 
        ",", "\<\"Construction\"\>", ",", "\<\"Manufacturing\"\>", 
        ",", "\<\"Mining\"\>", ",", "\<\"Retail Trade\"\>", 
        ",", "\<\"Services\"\>", ",", "\<\"Wholesale Trade\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Education \"\>", 
        ",", "\<\" This section provides information on a range of \
educational topics, from educational attainment and school enrollment to \
school districts, costs and financing. \"\>", 
        ",", "\<\"Educational Attainment\"\>", 
        ",", "\<\"Educational Services\"\>", 
        ",", "\<\"Public School System Finances\"\>", 
        ",", "\<\"School Districts\"\>", ",", "\<\"School Enrollment\"\>", 
        ",", "\<\"Teaching about Statistics\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Employment \"\>", 
        ",", "\<\" We measure the state of the nations workforce, including \
employment and unemployment levels, weeks and hours worked, occupations, and \
commuting. \"\>", ",", "\<\"Commuting (Journey to Work)\"\>", 
        ",", "\<\"County Business Patterns\"\>", 
        ",", "\<\"Disability Employment Tabulation\"\>", 
        ",", "\<\"Employers: Public Sector\"\>", 
        ",", "\<\"Equal Employment Opportunity Tabulation \"\>", 
        ",", "\<\"Industry and Class of Worker\"\>", 
        ",", "\<\"Labor Force Statistics\"\>", 
        ",", "\<\"Longitudinal Employer-Household Dynamics \"\>", 
        ",", "\<\"Occupation \"\>", 
        ",", "\<\"Public Sector Employment and Payroll\"\>", 
        ",", "\<\"Survey of Business Owners\"\>", 
        ",", "\<\"Work from Home\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Families & Living Arrangements\"\>", 
        ",", "\<\" Our statistics highlight trends in household and family \
composition, describe characteristics of the residents of housing units, and \
show how they are related. \"\>", ",", "\<\"Child Care\"\>", 
        ",", "\<\"Children\"\>", ",", "\<\"Families and Households\"\>", 
        ",", "\<\"Fertility \"\>", 
        ",", "\<\"Grandparents and Grandchildren\"\>", 
        ",", "\<\"Marriage and Divorce\"\>", 
        ",", "\<\"Same-sex Couples\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Health \"\>", 
        ",", "\<\" Health statistics on insurance coverage, disability, \
fertility and other health issues are increasingly important in measuring the \
nation's overall well-being. \"\>", ",", "\<\"Disability\"\>", 
        ",", "\<\"Expenses and Investments\"\>", ",", "\<\"Fertility \"\>", 
        ",", "\<\"Health Care Industries\"\>", 
        ",", "\<\"Health Insurance\"\>", ",", "\<\"HIV/AIDS\"\>", 
        ",", "\<\"Small Area Health Insurance Estimates\"\>", 
        ",", "\<\"Social Assistance Industries\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Housing \"\>", 
        ",", "\<\" We measure the housing and construction industry, track \
homeownership rates, and produce statistics on the physical and financial \
characteristics of our homes. \"\>", ",", "\<\"Financial Characteristics\"\>",
         ",", "\<\"Homeownership\"\>", ",", "\<\"Housing Vacancies\"\>", 
        ",", "\<\"Multifamily Housing\"\>", 
        ",", "\<\"New Housing (Construction)\"\>", 
        ",", "\<\"Physical Characteristics\"\>", 
        ",", "\<\"Rental Housing\"\>", ",", "\<\"Residential Financing\"\>"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Income & Poverty\"\>", 
        ",", "\<\" Income is the gauge many use to determine the well-being \
of the U.S. population. Survey and census questions cover poverty, income, \
and wealth. \"\>", ",", "\<\"Income\"\>", ",", "\<\"Income Inequality\"\>", 
        ",", "\<\"Poverty\"\>", ",", "\<\"Public Assistance\"\>", 
        ",", "\<\"Small Area Income and Poverty\"\>", 
        ",", "\<\"Supplemental Poverty Measure\"\>", ",", "\<\"Wealth \"\>"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"International Trade\"\>", 
        ",", "\<\" The U.S. Census Bureau is the official source for U.S. \
export and import statistics and regulations governing the reporting of \
exports from the U.S. \"\>", 
        ",", "\<\"Automated Export System (AES/AES Direct) \"\>", 
        ",", "\<\"Commodity Classification (Schedule B)\"\>", 
        ",", "\<\"Foreign Trade Regulations (FTR)\"\>", 
        ",", "\<\"Import and Export Data\"\>", ",", "\<\"Reference\"\>"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Public Sector\"\>", 
        ",", "\<\" The U.S. Census Bureau provides data for the Federal, \
state and local governments as well as voting, redistricting, apportionment \
and congressional affairs. \"\>", ",", "\<\"Building Permits\"\>", 
        ",", "\<\"Census of Governments\"\>", 
        ",", "\<\"Congressional and Intergovernmental\"\>", 
        ",", "\<\"Congressional Apportionment\"\>", 
        ",", "\<\"Criminal Justice\"\>", 
        ",", "\<\"Emergency Preparedness\"\>", 
        ",", "\<\"Government Employment & Payroll\"\>", 
        ",", "\<\"Government Finances\"\>", 
        ",", "\<\"Government Organization\"\>", 
        ",", "\<\"Government Taxes\"\>", ",", "\<\"Redistricting Data\"\>", 
        ",", "\<\"Voting and Registration\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Index A-Z\"\>", 
        ",", "\<\" Search an alphabetical index of keywords and phrases to \
access Census Bureau statistics, publications, products, services, data, and \
data tools. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Geography \"\>", 
        ",", "\<\" Geography provides the framework for Census Bureau survey \
design, sample selection, data collection, tabulation, and dissemination. \
\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"About \"\>", 
        ",", "\<\" Geography is central to the work of the Bureau, providing \
the framework for survey design, sample selection, data collection, \
tabulation, and dissemination. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Education \"\>", 
        ",", "\<\" Find resources on how to use geographic data and products \
with statistical data, educational blog postings, and presentations. \"\>"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"GSS Initiative\"\>", 
        ",", "\<\" The Geographic Support System Initiative will integrate \
improved address coverage, spatial feature updates, and enhanced quality \
assessment and measurement. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Interactive Maps\"\>", 
        ",", "\<\" Work with interactive mapping tools from across the Census \
Bureau. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Maps & Data\"\>", 
        ",", "\<\" Find geographic data and products such as Shapefiles, \
KMLs, TIGERweb, boundary files, geographic relationship files, and reference \
and thematic maps. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Metropolitan & Micropolitan\"\>", 
        ",", "\<\" Metropolitan and micropolitan areas are geographic \
entities used by Federal statistical agencies in collecting, tabulating, and \
publishing Federal statistics. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Partnerships \"\>", 
        ",", "\<\" Find information about specific partnership programs and \
learn more about our partnerships with other organizations. \"\>"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Reference \"\>", 
        ",", "\<\" Definitions of geographic terms, why geographic areas are \
defined, and how the Census Bureau defines geographic areas. \"\>"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Research \"\>", 
        ",", "\<\" We conduct research on geographic topics such as how to \
define geographic areas and how geography changes over time. \"\>"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Library \"\>", 
        ",", "\<\" Visit our library of Census Bureau multimedia files. \
Collection formats include audio, video, mobile apps, images, and \
publications. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Audio \"\>", 
        ",", "\<\" Collection of audio features and sound bites. \"\>"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Infographics \"\>", 
        ",", "\<\" The Census Bureau packages data and information into \
easy-to-understand visuals. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Photos \"\>", 
        ",", "\<\" Browse Census Bureau images. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Publications \"\>", 
        ",", "\<\" Read briefs and reports from Census Bureau experts. \
\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Video \"\>", 
        ",", "\<\" Watch Census Bureau vignettes, testimonials, and video \
files. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Working Papers\"\>", 
        ",", "\<\" Read research analyses from Census Bureau experts. \"\>"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Data \"\>", 
        ",", "\<\" Access data through products and tools including data \
visualizations, mobile apps, interactive web apps and other software. \"\>"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Data Tools and Apps\"\>", 
        ",", "\<\" Find information using interactive applications to get \
statistics from multiple surveys. \"\>", ",", "\<\"American FactFinder\"\>", 
        ",", "\<\"Census Explorer\"\>", ",", "\<\"Easy Stats\"\>", 
        ",", "\<\"Interactive Population Map\"\>", 
        ",", "\<\"My Congressional District\"\>", 
        ",", "\<\"Population Clock\"\>", ",", "\<\"Quick Facts\"\>"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Developers \"\>", 
        ",", "\<\" Developer portal to access services and documentation for \
the Census Bureau's APIs. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Mobile Apps\"\>", 
        ",", "\<\" Explore Census Bureau data on your mobile device with \
interactive tools. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Product Catalog\"\>", 
        ",", "\<\" Find a multitude of DVDs, CDs and publications in print by \
topic. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Related Sites\"\>", 
        ",", "\<\" These external sites provide more data. \"\>"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Software \"\>", 
        ",", "\<\" Download extraction tools to help you get the in-depth \
data you need. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Training & Workshops\"\>", 
        ",", "\<\" Learn more about our data from this collection of \
e-tutorials, presentations, webinars and other training materials. Sign up \
for training sessions. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Visualizations \"\>", 
        ",", "\<\" Explore Census data with interactive visualizations \
covering a broad range of topics. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"About the Bureau\"\>", 
        ",", "\<\" Learn how we serve the public as the most reliable source \
of data about the nation's people and economy. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"About Us\"\>", 
        ",", "\<\" How we provide the best mix of timeliness, relevancy, \
quality, and cost for the data we collect. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Our Research\"\>", 
        ",", "\<\" Our researchers explore innovative ways to conduct \
surveys, increase respondent participation, reduce costs, and improve \
accuracy. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Our Surveys and Programs\"\>", 
        ",", "\<\" Our surveys provide periodic and comprehensive statistics \
about the nation, critical for government programs, policies, and \
decisionmaking. \"\>", ",", "\<\"Are You in a Survey?\"\>", 
        ",", "\<\"2010 Census\"\>", ",", "\<\" 2014 Census Test \"\>", 
        ",", "\<\"American Community Survey\"\>", 
        ",", "\<\"American Housing Survey\"\>", 
        ",", "\<\"Economic Census\"\>", 
        ",", "\<\"Survey of Income and Program Participation\"\>"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Business Opportunities\"\>", 
        ",", "\<\" Learn about other opportunities to collaborate with us. \"\
\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"History \"\>", 
        ",", "\<\" Explore the rich historical background of an organization \
with roots almost as old as the nation. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Jobs @ Census\"\>", 
        ",", "\<\" Explore prospective positions available at the Census \
Bureau. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Special Programs\"\>", 
        ",", "\<\" Explore Census programs targeted for particular needs. \
\"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Newsroom \"\>", 
        ",", "\<\" Discover the latest in Census Bureau data releases, \
reports, and events. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Director's Blog\"\>", 
        ",", "\<\" The Census Bureau's Director writes on how we measure \
America's people, places and economy. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Facts for Features\"\>", 
        ",", "\<\" Find interesting and quirky statistics regarding national \
celebrations and major events. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Profile America\"\>", 
        ",", "\<\" Listen to audio files on fun facts, historical figures, \
and celebrations of the month. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Releases \"\>", 
        ",", "\<\" Find media toolkits, advisories, and all the latest Census \
news. \"\>"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\<\"Tip Sheets\"\>", 
        ",", "\<\" See what's coming up in releases and reports. \"\>"}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"Main\"\>", ",", "\<\"About Foreign Trade\"\>", 
      ",", "\<\"Data\"\>", ",", 
      RowBox[{"\[LeftSkeleton]", "4", "\[RightSkeleton]"}], 
      ",", "\<\"Schedule B\"\>", ",", "\<\"FAQs\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"Trade Highlights\"\>", 
          ",", "\<\"Balance by Partner Country\"\>", 
          ",", "\<\"Country/Product Trade\"\>", ",", "\<\"State Data\"\>", 
          ",", "\<\"Historical Series\"\>", 
          ",", "\<\"Notices and Corrections\"\>", 
          ",", "\<\"Related Party Trade\"\>", ",", "\<\"Other Releases\"\>", 
          ",", "\<\"Data Products\"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"Global Reach Blog\"\>", ",", "\<\"Newsletters\"\>", 
          ",", "\<\"AESDirect\"\>", ",", "\<\"DropBox\"\>", 
          ",", "\<\"Guide to Foreign Trade\"\>", 
          ",", "\<\"Foreign Trade Products\"\>", 
          ",", "\<\"Download Subscription\"\>", 
          ",", "\<\"USA Trade Online\"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"Business and Industry\"\>", 
          ",", "\<\"Briefing Room\"\>", 
          ",", "\<\"North American Industry Classification System \
(NAICS)\"\>"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\" 2014 | 2013 | 2012 | 2011 | 2010 | 2009 | 2008 | 2007 \
| 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | 1997 | 1996 \
| 1995 | 1994 | 1993 | 1992 | 1991 | 1990 | 1989 | 1988 | 1987 | 1986 | 1985 \
|\"\>", ",", "\<\"Notes \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           
           RowBox[{"\<\"Month\"\>", ",", "\<\"Exports\"\>", 
            ",", "\<\"Imports\"\>", ",", "\<\"Balance\"\>"}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"January 2014\"\>", ",", "\<\"10,357.0\"\>", 
            ",", "\<\"38,196.6\"\>", ",", "\<\"-27,839.6\"\>"}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"February 2014\"\>", ",", "\<\"9,878.9\"\>", 
            ",", "\<\"30,740.5\"\>", ",", "\<\"-20,861.6\"\>"}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"March 2014\"\>", ",", "\<\"10,830.2\"\>", 
            ",", "\<\"31,233.7\"\>", ",", "\<\"-20,403.5\"\>"}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"April 2014\"\>", ",", "\<\"9,025.3\"\>", 
            ",", "\<\"36,309.6\"\>", ",", "\<\"-27,284.3\"\>"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\<\"TOTAL 2014\"\>", ",", "\<\"40,091.4\"\>", 
            ",", "\<\"136,480.4\"\>", ",", "\<\"-96,389.0\"\>"}], "}"}]}], 
         "}"}], ",", 
        RowBox[{"\[LeftSkeleton]", "28", "\[RightSkeleton]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           
           RowBox[{"\<\"Month\"\>", ",", "\<\"Exports\"\>", 
            ",", "\<\"Imports\"\>", ",", "\<\"Balance\"\>"}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"January 1985\"\>", ",", "319.2`", ",", "293.1`", ",", 
            "26.1`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\<\"February 1985\"\>", ",", "222.7`", ",", "281.`", ",", 
            RowBox[{"-", "58.3`"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\<\"March 1985\"\>", ",", "239.5`", ",", "293.`", ",", 
            RowBox[{"-", "53.5`"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\<\"April 1985\"\>", ",", "265.6`", ",", "283.3`", ",", 
            RowBox[{"-", "17.7`"}]}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"May 1985\"\>", ",", "329.3`", ",", "295.1`", ",", 
            "34.2`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\<\"June 1985\"\>", ",", "280.9`", ",", "348.7`", ",", 
            RowBox[{"-", "67.8`"}]}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"July 1985\"\>", ",", "383.1`", ",", "344.4`", ",", 
            "38.7`"}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"August 1985\"\>", ",", "320.9`", ",", "311.8`", ",", 
            "9.1`"}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"September 1985\"\>", ",", "339.1`", ",", "391.8`", 
            ",", 
            RowBox[{"-", "52.7`"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\<\"October 1985\"\>", ",", "377.1`", ",", "385.5`", ",", 
            RowBox[{"-", "8.4`"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\<\"November 1985\"\>", ",", "316.3`", ",", "327.5`", ",", 
            RowBox[{"-", "11.2`"}]}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"December 1985\"\>", ",", "462.`", ",", "306.5`", ",", 
            "155.5`"}], "}"}], ",", 
          RowBox[{"{", 
           
           RowBox[{"\<\"TOTAL 1985\"\>", ",", "\<\"3,855.7\"\>", 
            ",", "\<\"3,861.7\"\>", ",", 
            RowBox[{"-", "6.`"}]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"Table reflects only those months for which there was \
trade.\"\>", 
          ",", "\<\"Contact the Data Dissemination Branch of the Foreign \
Trade Division with any questions or for additional information.\"\>", 
          ",", "\<\"For information on data sources and methodology, check \
out the Information on the Collection and Publication of Trade Statistics .\"\
\>", ",", "\<\"DOWNLOAD: Download the full dataset for all countries[EXCEL - \
5 MB] .\"\>", ",", "\<\"SOURCE: U.S. Census Bureau, Foreign Trade\"\>"}], 
         "}"}]}], "}"}]}], "}"}]}], "}"}],
  Short[#, 200]& ]], "Output",
 ImageSize->{580, 543},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//Short=",
 CellID->97218796]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0432\:043e\:0434 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:0431\:043e\:043b\:044c\:0448\:0435\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0431\
\:043b\:043e\:043a\:0438\:0440\:043e\:0432\:0430\:043d, \:043e\:0434\:043d\
\:0430\:043a\:043e, \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:043c\:0435\
\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:0438\:043d\:0442\:0435\:0440\
\:0435\:0441\:0443\:044e\:0449\:0438\:0435 \:043d\:0430\:0441 \:0434\:0430\
\:043d\:043d\:044b\:0435 \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\
\:044f \:0432 \:0441\:043f\:0438\:0441\:043a\:0435 \:0438\:0437 \:0447\:0435\
\:0442\:044b\:0440\:0435\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432: ",
 Cell[BoxData["Month"], "InlineFormula"],
 ", ",
 Cell[BoxData["Exports"], "InlineFormula"],
 ", ",
 Cell[BoxData["Imports"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["Balance"], "InlineFormula"],
 ". \:041f\:043e\:0441\:0435\:043c\:0443, \:043c\:043e\:0436\:043d\:043e \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0432\:0441\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0435\:0441\:0443\:044e\:0449\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:043f\:0443\:0442\:0435\:043c \:0438\:0437\
\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:043e\:0432, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0445 \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0435\
\:0442\:044b\:0440\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430. \
\:0410 \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\
\:044b \:0438\:0437\:0432\:043b\:0435\:0447\:044c \:0442\:043e\:043b\:044c\
\:043a\:043e \:0434\:0430\:043d\:043d\:044b\:0435, \:0438\:0437\:0432\:043b\
\:0435\:0447\:0435\:043c \:043b\:0438\:0448\:044c \:0442\:0435 \:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0438\:0437 \:0447\:0435\:0442\
\:044b\:0440\:0435\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432, \:0433\:0434\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\
\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0438\:043c\:0435\:0435\
\:0442 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435."
}], "HowToText",
 CellID->1389965763],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Cases",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Cases"]], "InlineFormula"],
 " \:0441 \:0447\:0435\:0442\:044b\:0440\:044c\:043c\:044f \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:043c\:0438 \:043f\:043e\:0434\:0447\:0435\:0440\
\:043a\:0438\:0432\:0430\:043d\:0438\:044f \:0432 \:0441\:043f\:0438\:0441\
\:043a\:0435, \:0447\:0442\:043e\:0431\:044b \:0438\:0437\:0432\:043b\:0435\
\:0447\:044c \:0441\:043f\:0438\:0441\:043a\:0438, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0435 \:0447\:0435\:0442\:044b\:0440\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430. \:0421\:0438\:043c\:0432\
\:043e\:043b \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\
\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:043c, \:043e\:0431\:043e\:0437\:043d\
\:0430\:0447\:0430\:044e\:0449\:0438\:043c \:043b\:044e\:0431\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"?", 
   ButtonBox["NumericQ",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/NumericQ"]}]], "InlineFormula"],
 " \:043a \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:043c\:0443 \:0441\
\:0438\:043c\:0432\:043e\:043b\:0443 \:043f\:043e\:0434\:0447\:0435\:0440\
\:043a\:0438\:0432\:0430\:043d\:0438\:044f \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:0432\:044b\:0431\:043e\:0440\
\:043a\:0443 \:043b\:0438\:0448\:044c \:0442\:0435\:0445 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432, \:0433\:0434\:0435 \:0447\:0435\:0442\:0432\:0435\
\:0440\:0442\:044b\:0439 \:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0438\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c. \:0418\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["\[Infinity]"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0435\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Cases",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Cases"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\
\:043e, \:0447\:0442\:043e \:0432\:0441\:0435 \:0443\:0440\:043e\:0432\:043d\
\:0438 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["tmp"], "InlineFormula"],
 " \:0431\:0443\:0434\:0443\:0442 \:043f\:0440\:043e\:0441\:043c\:043e\:0442\
\:0440\:0435\:043d\:044b \:043d\:0430 \:043f\:0440\:0435\:0434\:043c\:0435\
\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\
\:044f \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0443:"
}], "HowToText",
 CellID->658835686],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp1", "=", 
   RowBox[{"Cases", "[", 
    RowBox[{"tmp", ",", 
     RowBox[{"{", 
      RowBox[{"_", ",", "_", ",", "_", ",", 
       RowBox[{"_", "?", "NumericQ"}]}], "}"}], ",", "\[Infinity]"}], "]"}]}],
   ";"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->2085036691],

Cell[TextData[{
 "\:0412\:043d\:043e\:0432\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Short",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Short"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:043b\:0438\:0448\:044c \:0447\:0430\:0441\:0442\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->1485029903],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"tmp1", ",", "15"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->573513891],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"March 1992\"\>", ",", "646.3`", ",", "\<\"1,441.8\"\>", ",", 
      RowBox[{"-", "795.5`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"January 1991\"\>", ",", "406.`", ",", "\<\"1,321.6\"\>", 
      ",", 
      RowBox[{"-", "915.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"February 1991\"\>", ",", "487.6`", ",", "\<\"1,253.7\"\>", 
      ",", 
      RowBox[{"-", "766.1`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"March 1991\"\>", ",", "472.3`", ",", "974.3`", ",", 
      RowBox[{"-", "502.`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"April 1991\"\>", ",", "440.3`", ",", "\<\"1,104.2\"\>", ",", 
      RowBox[{"-", "663.9`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"May 1991\"\>", ",", "625.3`", ",", "\<\"1,380.8\"\>", ",", 
      RowBox[{"-", "755.5`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"June 1991\"\>", ",", "530.2`", ",", "\<\"1,525.5\"\>", ",", 
      RowBox[{"-", "995.3`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"January 1990\"\>", ",", "361.2`", ",", "\<\"1,186.1\"\>", 
      ",", 
      RowBox[{"-", "824.9`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"February 1990\"\>", ",", "519.6`", ",", "993.8`", ",", 
      RowBox[{"-", "474.2`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"March 1990\"\>", ",", "376.1`", ",", "931.`", ",", 
      RowBox[{"-", "554.9`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"April 1990\"\>", ",", "343.6`", ",", "996.4`", ",", 
      RowBox[{"-", "652.8`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"May 1990\"\>", ",", "379.9`", ",", "\<\"1,173.5\"\>", ",", 
      RowBox[{"-", "793.6`"}]}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "52", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"March 1985\"\>", ",", "239.5`", ",", "293.`", ",", 
      RowBox[{"-", "53.5`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"April 1985\"\>", ",", "265.6`", ",", "283.3`", ",", 
      RowBox[{"-", "17.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"May 1985\"\>", ",", "329.3`", ",", "295.1`", ",", "34.2`"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"June 1985\"\>", ",", "280.9`", ",", "348.7`", ",", 
      RowBox[{"-", "67.8`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"July 1985\"\>", ",", "383.1`", ",", "344.4`", ",", 
      "38.7`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"August 1985\"\>", ",", "320.9`", ",", "311.8`", ",", 
      "9.1`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"September 1985\"\>", ",", "339.1`", ",", "391.8`", ",", 
      RowBox[{"-", "52.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"October 1985\"\>", ",", "377.1`", ",", "385.5`", ",", 
      RowBox[{"-", "8.4`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"November 1985\"\>", ",", "316.3`", ",", "327.5`", ",", 
      RowBox[{"-", "11.2`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"December 1985\"\>", ",", "462.`", ",", "306.5`", ",", 
      "155.5`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"TOTAL 1985\"\>", ",", "\<\"3,855.7\"\>", 
      ",", "\<\"3,861.7\"\>", ",", 
      RowBox[{"-", "6.`"}]}], "}"}]}], "}"}],
  Short[#, 15]& ]], "Output",
 ImageSize->{546, 203},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]//Short=",
 CellID->9479358]
}, Open  ]],

Cell["\<\
\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0431\:0435\:0440\:0435\:0442 \
\:0441\:0432\:043e\:0435 \:043d\:0430\:0447\:0430\:043b\:043e \:0432 \:0434\
\:0435\:043a\:0430\:0431\:0440\:0435 1985 \:0438 \:0437\:0430\:043a\:0430\
\:043d\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043c\:0430\
\:0440\:0442\:0435 1992. \:0421\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e, \:043c\:043d\:043e\:0433\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:043d\:0435 \:0431\:044b\:043b\:0438 \:0438\
\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:044b. \:0422\:0430\:0431\:043b\
\:0438\:0446\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:0441\:043e \:0441\
\:043c\:0435\:0448\:0430\:043d\:043d\:044b\:043c \:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0440\:0430\:0441\:043f\:0440\
\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:043c \:0438\
\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:043e\:043c \:043f\:043e\:0434\
\:043e\:0431\:043d\:044b\:0445 \:043f\:0440\:043e\:0431\:043b\:0435\:043c.\
\>", "HowToText",
 CellID->812217608],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0432\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:0445 \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:043e\:0432 \:0447\:0438\:0441\:043b\:0430 \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \:043a\:0430\:043a \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:044b, \:0438 \:043f\:043e \:044d\:0442\:043e\
\:0439 \:043f\:0440\:0438\:0447\:0438\:043d\:0435 \:043e\:043d\:0438 \:043d\
\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0443, \:0442\:0440\:0435\
\:0431\:0443\:044e\:0449\:0435\:043c\:0443 \:0447\:0442\:043e\:0431\:044b \
\:0447\:0435\:0442\:0432\:0435\:0440\:0442\:044b\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0431\:044b\:043b \:0447\:0438\:0441\:043b\
\:043e\:043c. \:041f\:0440\:043e\:0432\:0435\:0440\:0438\:043c \:044d\:0442\
\:043e \:0443\:0442\:0432\:0435\:0440\:0436\:0434\:0435\:043d\:0438\:0435 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Head",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Head"]], "InlineFormula"],
 ": "
}], "HowToText",
 CellID->842634287],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp1", "[", 
  RowBox[{"[", "6", "]"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1647293291],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"May 1991\"\>", ",", "625.3`", ",", "\<\"1,380.8\"\>", ",", 
   RowBox[{"-", "755.5`"}]}], "}"}]], "Output",
 ImageSize->{234, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->261699989]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "/@", 
  RowBox[{"tmp1", "[", 
   RowBox[{"[", "6", "]"}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1978298654],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"String", ",", "Real", ",", "String", ",", "Real"}], 
  "}"}]], "Output",
 ImageSize->{191, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->14213455]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0431\:044b\:043b\:043e \:0431\:044b \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["NumberString",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NumberString"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c, \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\
\:0441\:044f \:043b\:0438 \:0446\:0438\:0444\:0440\:044b \:0432 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430\:0445, \:043d\:043e, \:043f\:0440\:0435\:0436\:0434\
\:0435 \:0432\:0441\:0435\:0433\:043e, \:043d\:0443\:0436\:043d\:043e \:0443\
\:0434\:0430\:043b\:0438\:0442\:044c \:0438\:0437 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432\:0441\:0435 \:0437\:0430\:043f\:044f\:0442\:044b\
\:0435. "
}], "HowToText",
 CellID->405492957],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430 \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \
\:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:0443\:0434\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  ButtonBox["StringQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringQ"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438: \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\
\:043c, \:0438 \:0435\:0441\:043b\:0438 \:044d\:0442\:043e \:0442\:0430\:043a \
- \:0443\:0434\:0430\:043b\:044f\:0442\:044c  \:0437\:0430\:043f\:044f\:0442\
\:0443\:044e \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["StringReplace",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringReplace"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \
\:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:043c, \:043e\:043d \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:0431\:0435\:0437 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:0439:"
}], "HowToText",
 CellID->502002083],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"StringQ", "[", "x", "]"}], ",", 
     RowBox[{"StringReplace", "[", 
      RowBox[{"x", ",", 
       RowBox[{"\"\<,\>\"", "\[Rule]", "\"\<\>\""}]}], "]"}], ",", "x"}], 
    "]"}]}], ";"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1154516368],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0435\:0449\:0435 \:043e\
\:0434\:043d\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:043a\:043e\
\:0442\:043e\:0440\:0430\:044f \:0432\:043d\:0430\:0447\:0430\:043b\:0435 \
\:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442, \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:043c, \:0438, \:0435\
\:0441\:043b\:0438 \:044d\:0442\:043e \:0442\:0430\:043a, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["NumberString",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NumberString"]], "InlineFormula"],
 " \:0441 ",
 Cell[BoxData[
  ButtonBox["StringMatchQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringMatchQ"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043d\
\:0430\:043b\:0438\:0447\:0438\:044f \:0447\:0438\:0441\:0435\:043b \:0432 \
\:0441\:0442\:0440\:043e\:043a\:0435 \:0442\:0435\:043a\:0441\:0442\:0430. \
\:0415\:0441\:043b\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \
\:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:043c, \:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[
  ButtonBox["NumericQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NumericQ"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438, \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:043e\:043d \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c. \:0414\:0440\:0443\
\:0433\:0438\:043c\:0438 \:0441\:043b\:043e\:0432\:0430\:043c\:0438, \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f \:0431\:0443\:0434\:0435\:0442 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0442\:044c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0418\:0441\:0442\:0438\:043d\:0430 (",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 ") \:0435\:0441\:043b\:0438 \:0435\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:0442 \:0447\:0438\:0441\:043b\:043e, \:043d\:0435\:0437\
\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0442\:043e\:0433\
\:043e, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:044d\
\:0442\:043e\:0442 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:043c:"
}], "HowToText",
 CellID->1441846331],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"StringQ", "[", "x", "]"}], ",", 
    RowBox[{"StringMatchQ", "[", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", "NumberString"}], "]"}], ",", 
    RowBox[{"NumericQ", "[", "x", "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->905812369],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{"g", "[", "x", "]"}]], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0435 \:0443\
\:0441\:043b\:043e\:0432\:0438\:044f (\:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0440\:0430\:0442\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Condition",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Condition"]], "InlineFormula"],
 ") \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:043e\:0433\:043e \
\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0435:"
}], "HowToText",
 CellID->476912200],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp2", "=", 
   RowBox[{"Cases", "[", 
    RowBox[{"tmp", ",", 
     RowBox[{"{", 
      RowBox[{"a_", ",", 
       RowBox[{"b_", "/;", 
        RowBox[{"g", "[", "b", "]"}]}], ",", 
       RowBox[{"c_", "/;", 
        RowBox[{"g", "[", "c", "]"}]}], ",", 
       RowBox[{"d_", "/;", 
        RowBox[{"g", "[", "d", "]"}]}]}], "}"}], ",", "\[Infinity]"}], 
    "]"}]}], ";"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1833243565],

Cell["\<\
\:0420\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044f \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0435, \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:043c\
\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:043e\:043d\:0438 \:0442\
\:0435\:043f\:0435\:0440\:044c \:043e\:0445\:0432\:0430\:0442\:044b\:0432\
\:0430\:044e\:0442 \:043f\:0435\:0440\:0438\:043e\:0434 \:0441 1985 \:043f\
\:043e 2014. \:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\
\:044c\:043d\:0430\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:043d\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:0441\:0440\:0430\
\:0431\:043e\:0442\:0430\:043b\:0430, \:0432 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0435 \:0447\:0435\:0433\:043e, \:0432\:0441\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0435 \:0431\:044b\:043b\:0438 \:0438\:0437\
\:0432\:043b\:0435\:0447\:0435\:043d\:044b. \:041e\:0431\:0440\:0430\:0442\
\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\
\:0442\:043e \:043d\:0430 \:044d\:0442\:043e\:043c \:044d\:0442\:0430\:043f\
\:0435 \:0437\:0430\:043f\:044f\:0442\:044b\:0435 \:043f\:0440\:0438\:0441\
\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442, \:0442\:0430\:043a \:043a\
\:0430\:043a \:043e\:043d\:0438 \:0443\:0434\:0430\:043b\:044f\:043b\:0438\
\:0441\:044c \:0442\:043e\:043b\:044c\:043a\:043e \:043d\:0430 \:0432\:0440\
\:0435\:043c\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:0443\:0441\:043b\
\:043e\:0432\:0438\:044f:\
\>", "HowToText",
 CellID->2008035676],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"tmp2", ",", "15"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1376713446],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"January 2014\"\>", ",", "\<\"10,357.0\"\>", 
      ",", "\<\"38,196.6\"\>", ",", "\<\"-27,839.6\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"February 2014\"\>", ",", "\<\"9,878.9\"\>", 
      ",", "\<\"30,740.5\"\>", ",", "\<\"-20,861.6\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"March 2014\"\>", ",", "\<\"10,830.2\"\>", 
      ",", "\<\"31,233.7\"\>", ",", "\<\"-20,403.5\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"April 2014\"\>", ",", "\<\"9,025.3\"\>", 
      ",", "\<\"36,309.6\"\>", ",", "\<\"-27,284.3\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"TOTAL 2014\"\>", ",", "\<\"40,091.4\"\>", 
      ",", "\<\"136,480.4\"\>", ",", "\<\"-96,389.0\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"January 2013\"\>", ",", "\<\"9,383.4\"\>", 
      ",", "\<\"37,194.2\"\>", ",", "\<\"-27,810.7\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"February 2013\"\>", ",", "\<\"9,133.9\"\>", 
      ",", "\<\"32,742.7\"\>", ",", "\<\"-23,608.7\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"March 2013\"\>", ",", "\<\"9,534.3\"\>", 
      ",", "\<\"27,294.9\"\>", ",", "\<\"-17,760.6\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"April 2013\"\>", ",", "\<\"8,947.6\"\>", 
      ",", "\<\"33,135.2\"\>", ",", "\<\"-24,187.6\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"May 2013\"\>", ",", "\<\"8,748.6\"\>", 
      ",", "\<\"36,618.8\"\>", ",", "\<\"-27,870.2\"\>"}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "362", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"April 1985\"\>", ",", "265.6`", ",", "283.3`", ",", 
      RowBox[{"-", "17.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"May 1985\"\>", ",", "329.3`", ",", "295.1`", ",", "34.2`"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"June 1985\"\>", ",", "280.9`", ",", "348.7`", ",", 
      RowBox[{"-", "67.8`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"July 1985\"\>", ",", "383.1`", ",", "344.4`", ",", 
      "38.7`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"August 1985\"\>", ",", "320.9`", ",", "311.8`", ",", 
      "9.1`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"September 1985\"\>", ",", "339.1`", ",", "391.8`", ",", 
      RowBox[{"-", "52.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"October 1985\"\>", ",", "377.1`", ",", "385.5`", ",", 
      RowBox[{"-", "8.4`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"November 1985\"\>", ",", "316.3`", ",", "327.5`", ",", 
      RowBox[{"-", "11.2`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"December 1985\"\>", ",", "462.`", ",", "306.5`", ",", 
      "155.5`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"TOTAL 1985\"\>", ",", "\<\"3,855.7\"\>", 
      ",", "\<\"3,861.7\"\>", ",", 
      RowBox[{"-", "6.`"}]}], "}"}]}], "}"}],
  Short[#, 15]& ]], "Output",
 ImageSize->{586, 220},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]//Short=",
 CellID->260383601]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:0448\:0430\:0433\
\:043e\:043c \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0435\:0439 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["ToExpression",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ToExpression"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:043e\:0432, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\
\:0438\:0445 \:0447\:0438\:0441\:043b\:0430, \:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043c\:043e\:0433\:0443\:0442 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\
\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\
\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f \:0442\:0430\:043a\:0436\:0435 \
\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0432\:0441\:0435 \:0437\:0430\
\:043f\:044f\:0442\:044b\:0435 \:0432 \:0441\:0442\:0440\:043e\:043a\:0430\
\:0445 \:0442\:0435\:043a\:0441\:0442\:0430:"
}], "HowToText",
 CellID->1989624975],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "x_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"StringQ", "[", "x", "]"}], ",", 
     RowBox[{"ToExpression", "[", 
      RowBox[{"StringReplace", "[", 
       RowBox[{"x", ",", 
        RowBox[{"\"\<,\>\"", "\[Rule]", "\"\<\>\""}]}], "]"}], "]"}], ",", 
     "x"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1159087388],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:0438\:0442, \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:043f\:0435\
\:0440\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:043a\
\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:043c \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:043e\:043c, \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:043c \:0438\:0442\:043e\
\:0433\:043e\:0432\:0443\:044e \:0441\:0443\:043c\:043c\:0443 \:0437\:0430 \
\:0433\:043e\:0434 \:0438\:043b\:0438 \:044d\:0442\:043e \:0441\:0442\:0440\
\:043e\:043a\:0430 \:0442\:0435\:043a\:0441\:0442\:0430, \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0430\:044f \:0434\
\:0430\:0442\:0443. \:0415\:0441\:043b\:0438 \:044d\:0442\:043e \:0434\:0430\
\:0442\:0430, \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0430 \:0432 \
\:0444\:043e\:0440\:043c\:0430\:0442 \:0434\:0430\:0442\:044b \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  ButtonBox["DateList",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DateList"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->957568179],

Cell[BoxData[
 RowBox[{
  RowBox[{"j", "[", "x_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"StringMatchQ", "[", 
     RowBox[{"x", ",", "\"\<TOTAL*\>\""}], "]"}], ",", "x", ",", 
    RowBox[{"DateList", "[", "x", "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->605933835],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:043e\:0437\:044c\:043c\:0435\
\:043c \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \
\:0432\:044b\:0448\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0441 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Cases",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Cases"]], "InlineFormula"],
 " \:0438 \:0434\:043e\:0431\:0430\:0432\:0438\:043c \:043a \
\:043d\:0435\:043c\:0443 \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \:0432\:0438\:0434\
\:0435 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0435 \:043a \:043a\:0430\:0436\
\:0434\:043e\:043c\:0443 \:0438\:0437 \:0447\:0435\:0442\:044b\:0440\:0435\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432\:0441\
\:0435\:0445 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \
\:0434\:0430\:043d\:043d\:044b\:0445. \:042d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b, \:0443\:0434\:043e\:0432\:043b\:0435\:0442\:0432\:043e\:0440\
\:044f\:044e\:0449\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"g", "[", "x", "]"}]], "InlineFormula"],
 ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0418\:0441\:0442\:0438\:043d\:0430 (",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 ") \:0438 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{"h", "[", "x", "]"}]], "InlineFormula"],
 " \:0438, \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:0443\:044e\:0442\:0441\:044f \:0438\:0437 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 \:0447\:0438\:0441\:043b\:0430. \:041a \
\:043f\:0435\:0440\:0432\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0443 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043f\:043e\
\:0434\:0441\:043f\:0438\:0441\:043a\:0430 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{"j", "[", "x", "]"}]], "InlineFormula"],
 ", \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:044e\:0449\:0430\
\:044f \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0434\
\:0430\:0442\:0443 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0432 \:0444\:043e\:0440\
\:043c\:0430\:0442 \:0434\:0430\:0442\:044b ",
 Cell[BoxData[
  ButtonBox["DateList",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DateList"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->562510771],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp3", "=", 
   RowBox[{"Cases", "[", 
    RowBox[{"tmp", ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a_", ",", 
        RowBox[{"b_", "/;", 
         RowBox[{"g", "[", "b", "]"}]}], ",", 
        RowBox[{"c_", "/;", 
         RowBox[{"g", "[", "c", "]"}]}], ",", 
        RowBox[{"d_", "/;", 
         RowBox[{"g", "[", "d", "]"}]}]}], "}"}], "\[RuleDelayed]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"j", "[", "a", "]"}], ",", 
        RowBox[{"h", "[", "b", "]"}], ",", 
        RowBox[{"h", "[", "c", "]"}], ",", 
        RowBox[{"h", "[", "d", "]"}]}], "}"}]}], ",", "\[Infinity]"}], 
    "]"}]}], ";"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->2025294727],

Cell["\<\
\:0420\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044f \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0439, \:043c\
\:043e\:0436\:043d\:043e \:0443\:0432\:0438\:0434\:0435\:0442\:044c, \:043a\
\:0430\:043a \:0434\:0430\:0442\:044b, \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:044b\:0435 \:0440\:0430\:043d\:0435\:0435 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:0442\:0435\:043a\:0441\:0442\:0430, \:0442\:0435\
\:043f\:0435\:0440\:044c \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:044b \:0432 \:0444\:043e\:0440\:043c\:0430\:0442 \
\:0434\:0430\:0442\:044b. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \
\:0442\:0430\:043a\:0436\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\
\:0435 \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:0447\:0438\:0441\:043b\
\:0430 \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0442 \:0437\:0430\:043f\:044f\:0442\:044b\:0445:\
\>", "HowToText",
 CellID->1577835393],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"tmp3", ",", " ", "15"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1512671739],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "10357.`", ",", "38196.6`", ",", 
      RowBox[{"-", "27839.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9878.9`", ",", "30740.5`", ",", 
      RowBox[{"-", "20861.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "3", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "10830.2`", ",", "31233.7`", ",", 
      RowBox[{"-", "20403.5`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9025.3`", ",", "36309.6`", ",", 
      RowBox[{"-", "27284.3`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"TOTAL 2014\"\>", ",", "40091.4`", ",", "136480.4`", ",", 
      RowBox[{"-", "96389.`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9383.4`", ",", "37194.2`", ",", 
      RowBox[{"-", "27810.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9133.9`", ",", "32742.7`", ",", 
      RowBox[{"-", "23608.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "3", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9534.3`", ",", "27294.9`", ",", 
      RowBox[{"-", "17760.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "8947.6`", ",", "33135.2`", ",", 
      RowBox[{"-", "24187.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "5", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "8748.6`", ",", "36618.8`", ",", 
      RowBox[{"-", "27870.2`"}]}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "362", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "265.6`", ",", "283.3`", ",", 
      RowBox[{"-", "17.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "5", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "329.3`", ",", "295.1`", ",", "34.2`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "6", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "280.9`", ",", "348.7`", ",", 
      RowBox[{"-", "67.8`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "7", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "383.1`", ",", "344.4`", ",", "38.7`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "8", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "320.9`", ",", "311.8`", ",", "9.1`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "9", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "339.1`", ",", "391.8`", ",", 
      RowBox[{"-", "52.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "10", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "377.1`", ",", "385.5`", ",", 
      RowBox[{"-", "8.4`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "11", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "316.3`", ",", "327.5`", ",", 
      RowBox[{"-", "11.2`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "12", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "462.`", ",", "306.5`", ",", "155.5`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"TOTAL 1985\"\>", ",", "3855.7`", ",", "3861.7`", ",", 
      RowBox[{"-", "6.`"}]}], "}"}]}], "}"}],
  Short[#, 15]& ]], "Output",
 ImageSize->{509, 322},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]//Short=",
 CellID->118890119]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:0448\:0430\:0433\
\:043e\:043c \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["DeleteCases",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DeleteCases"]], "InlineFormula"],
 ", \:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0435\:0435 \:0432\:0442\:043e\
\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430, \:0434\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \
\:0438\:0442\:043e\:0433\:043e\:0432\:044b\:0445 \:0433\:043e\:0434\:043e\
\:0432\:044b\:0445 \:0441\:0443\:043c\:043c \:0438\:0437 \:043e\:0431\:0449\
\:0435\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445. \:0412 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\
\:0435\:043c \:0448\:0430\:0433\:0435, \:0432\:0441\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0431\:044b\:043b\:0438 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:044b \:0432 \:0447\:0438\:0441\
\:043b\:0430 \:0438 \:0434\:0430\:0442\:044b, \:0437\:0430 \:0438\:0441\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\
\:043a\:043e\:0432 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\
\:0449\:0438\:0445 \:0433\:043e\:0434\:043e\:0432\:0443\:044e \:0441\:0443\
\:043c\:043c\:0443, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:0430\
\:043a \:0438 \:043e\:0441\:0442\:0430\:043b\:0438\:0441\:044c \:0441\:0442\
\:0440\:043e\:043a\:0430\:043c\:0438 \:0442\:0435\:043a\:0441\:0442\:0430. \
\:041f\:043e\:044d\:0442\:043e\:043c\:0443, \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0441\:043f\:0438\
\:0441\:043e\:043a \:0438\:0437 ",
 Cell[BoxData["_String"], "InlineFormula"],
 " (\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043b\:044e\
\:0431\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \:0442\:0435\:043a\
\:0441\:0442\:0430) \:0438 \:0434\:0432\:0443\:0445 \:043f\:043e\:0434\:0447\
\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:0439, \:0447\:0442\:043e \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442\
 \:043a\:0430\:043a \:043e\:0434\:043d\:043e\:043c\:0443, \:0442\:0430\:043a \
\:0438 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:043c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->1340130945],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp4", "=", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{"tmp3", ",", 
     RowBox[{"{", 
      RowBox[{"_String", ",", "__"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1551376995],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:044b \:0438\:0437\:0431\
\:0430\:0432\:0438\:043b\:0438\:0441\:044c \:043e\:0442 \:0438\:0442\:043e\
\:0433\:043e\:0432\:044b\:0445 \:0433\:043e\:0434\:043e\:0432\:044b\:0445 \
\:0441\:0443\:043c\:043c:", "HowToText",
 CellID->328430677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"tmp4", ",", "15"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->1394196738],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "10357.`", ",", "38196.6`", ",", 
      RowBox[{"-", "27839.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9878.9`", ",", "30740.5`", ",", 
      RowBox[{"-", "20861.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "3", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "10830.2`", ",", "31233.7`", ",", 
      RowBox[{"-", "20403.5`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9025.3`", ",", "36309.6`", ",", 
      RowBox[{"-", "27284.3`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9383.4`", ",", "37194.2`", ",", 
      RowBox[{"-", "27810.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9133.9`", ",", "32742.7`", ",", 
      RowBox[{"-", "23608.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "3", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9534.3`", ",", "27294.9`", ",", 
      RowBox[{"-", "17760.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "8947.6`", ",", "33135.2`", ",", 
      RowBox[{"-", "24187.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "5", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "8748.6`", ",", "36618.8`", ",", 
      RowBox[{"-", "27870.2`"}]}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "334", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "265.6`", ",", "283.3`", ",", 
      RowBox[{"-", "17.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "5", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "329.3`", ",", "295.1`", ",", "34.2`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "6", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "280.9`", ",", "348.7`", ",", 
      RowBox[{"-", "67.8`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "7", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "383.1`", ",", "344.4`", ",", "38.7`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "8", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "320.9`", ",", "311.8`", ",", "9.1`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "9", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "339.1`", ",", "391.8`", ",", 
      RowBox[{"-", "52.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "10", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "377.1`", ",", "385.5`", ",", 
      RowBox[{"-", "8.4`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "11", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "316.3`", ",", "327.5`", ",", 
      RowBox[{"-", "11.2`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "12", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "462.`", ",", "306.5`", ",", "155.5`"}], "}"}]}], "}"}],
  Short[#, 15]& ]], "Output",
 ImageSize->{371, 322},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]//Short=",
 CellID->38918075]
}, Open  ]],

Cell["\<\
\:041e\:0447\:0435\:0432\:0438\:0434\:043d\:043e, \:0447\:0442\:043e \:0434\
\:0430\:043d\:043d\:044b\:0435 \:043d\:0435 \:0443\:043f\:043e\:0440\:044f\
\:0434\:043e\:0447\:0435\:043d\:044b. \:041a\:0430\:0436\:0434\:044b\:0439 \
\:0433\:043e\:0434\:0438\:0447\:043d\:044b\:0439 \:0431\:043b\:043e\:043a \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435, \:043e\:0431\
\:0440\:0430\:0442\:043d\:043e\:043c \:043e\:0431\:0449\:0435\:0439 \:0445\
\:0440\:043e\:043d\:043e\:043b\:043e\:0433\:0438\:0438, \:0432 \:0441\:0432\
\:044f\:0437\:0438 \:0441 \:0442\:0430\:043a\:043e\:0439 \:0444\:043e\:0440\
\:043c\:043e\:0439 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \
\:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:043d\:0430 \:0441\:0430\
\:0439\:0442\:0435. \
\>", "HowToText",
 CellID->703324885],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Sort",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sort"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0438\:0441\:043f\:0440\:0430\:0432\:0438\
\:0442\:044c \:044d\:0442\:043e:"
}], "HowToText",
 CellID->901415549],

Cell[BoxData[
 RowBox[{
  RowBox[{"tradeData", "=", 
   RowBox[{"Sort", "[", "tmp4", "]"}]}], ";"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->1741486105],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:044b \:0432 \:043f\:0440\
\:0430\:0432\:0438\:043b\:044c\:043d\:043e\:0439 \:0445\:0440\:043e\:043d\
\:043e\:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438:\
\>", "HowToText",
 CellID->1002227322],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"tradeData", ",", " ", "15"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->1102341772],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "319.2`", ",", "293.1`", ",", "26.1`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "222.7`", ",", "281.`", ",", 
      RowBox[{"-", "58.3`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "3", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "239.5`", ",", "293.`", ",", 
      RowBox[{"-", "53.5`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "265.6`", ",", "283.3`", ",", 
      RowBox[{"-", "17.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "5", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "329.3`", ",", "295.1`", ",", "34.2`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "6", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "280.9`", ",", "348.7`", ",", 
      RowBox[{"-", "67.8`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "7", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "383.1`", ",", "344.4`", ",", "38.7`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "8", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "320.9`", ",", "311.8`", ",", "9.1`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "9", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "339.1`", ",", "391.8`", ",", 
      RowBox[{"-", "52.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "10", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "377.1`", ",", "385.5`", ",", 
      RowBox[{"-", "8.4`"}]}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "333", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "8", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9349.7`", ",", "39164.6`", ",", 
      RowBox[{"-", "29814.9`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "9", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9521.5`", ",", "40152.1`", ",", 
      RowBox[{"-", "30630.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "10", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "13105.3`", ",", "41848.8`", ",", 
      RowBox[{"-", "28743.5`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "11", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "13064.7`", ",", "40107.4`", ",", 
      RowBox[{"-", "27042.8`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2013", ",", "12", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "13006.`", ",", "37497.7`", ",", 
      RowBox[{"-", "24491.7`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "10357.`", ",", "38196.6`", ",", 
      RowBox[{"-", "27839.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "2", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9878.9`", ",", "30740.5`", ",", 
      RowBox[{"-", "20861.6`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "3", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "10830.2`", ",", "31233.7`", ",", 
      RowBox[{"-", "20403.5`"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2014", ",", "4", ",", "1", ",", "0", ",", "0", ",", "0.`"}], 
       "}"}], ",", "9025.3`", ",", "36309.6`", ",", 
      RowBox[{"-", "27284.3`"}]}], "}"}]}], "}"}],
  Short[#, 15]& ]], "Output",
 ImageSize->{371, 322},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]//Short=",
 CellID->515714618]
}, Open  ]],

Cell["\:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:043c\:044b \:043c\:043e\
\:0436\:0435\:043c \:043f\:0440\:0438\:0441\:0442\:0443\:043f\:0438\:0442\
\:044c \:043a \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044e \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0445.", "HowToText",
 CellID->1543926412],

Cell["\<\
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0446\:0438\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0443\:043b\:0443\:0447\:0448\:0430\
\:0442 \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430:\
\>", "HowToText",
 CellID->327553223],

Cell[BoxData[
 RowBox[{
  RowBox[{"opts", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{
       RowBox[{"ColorData", "[", "\"\<LakeColors\>\"", "]"}], "[", "1", 
       "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "None", ",", 
        "\"\<$  (\[Times] \!\(\*SuperscriptBox[\(10\), \(-3\)]\))\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRangePadding", "\[Rule]", " ", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{
       RowBox[{"ColorData", "[", "2", "]"}], "[", "4", "]"}]}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->1720357433],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:043f\:043e\
\:0434\:043f\:0438\:0441\:0438 \:0434\:043b\:044f \:0433\:0440\:0430\:0444\
\:0438\:043a\:0430:", "HowToText",
 CellID->1186431700],

Cell[BoxData[
 RowBox[{
  RowBox[{"label", "=", 
   RowBox[{"SequenceForm", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Monthly U.S. imports from China\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "12"}], "]"}],
      ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\\n source: U.S. Census Bureau\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "9"}], 
      "]"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->971919505],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["DateListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DateListPlot"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043f\:043e \:0434\:0430\
\:043d\:043d\:044b\:043c:"
}], "HowToText",
 CellID->1290501453],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"DateListPlot", "[", 
    RowBox[{
     RowBox[{"tradeData", "\[LeftDoubleBracket]", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     "opts"}], "]"}], ",", "label"}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->2020569518],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, 
     GraphicsComplexBox[CompressedData["
1:eJxNmH1U1HUWxgddMkllNsWgLZmiCEpsFNeXE+VMGW0r5c/XFrWdqfAFShlF
F0zRWTBBgxx8wRdQh1VGF0ynABM0GYUIE3CUQlSoEXlf3AY1zKw1ee7DOTv/
1HOee5/7uff789jpiXdjp8/vp1Kp3vVQqXr/ef+nmfjrNf2unfd/05bp7mv3
TI9mPRzL0l6tveFJrcBXDXmoWV9ddf9XCN96z7tZ+pfCN/3Jp1kf2vs7u6JX
qwc/2qxf0PtbD+0K8mf/6rhebZ/8VJ9O6NXKuGDO84XWTB9FnbC8VzteCaUO
Qr/FMIH62OpebVz1Ink2xIPP92XmP7YSfGNfI88nJvAFRrDfjTyXfhr5V6Hf
HDqbOgD5ytS51M+tAt/7RubVId8xbz7z2sFvSYihNq7BPWNi2f8+fNX65eSb
bO7VzpyVzMv7J/gmrenbF/2uOcl99Yngi0jlvj7oVxals/80tDtyM/vNyHOs
2M5+exL4MrKpR8LXJueQrxRatddGPxvzrZZ85qVif9MhO+ctWNerdZVFrJ8J
bd9UQv/7teDNL2X+JORrdpezfkIyeI+d6fte1oMvr4Z+VQret6KW/f4bwNtU
z/pvUnG/2kbyqTeC98cm+j3wdVfbeK8M9Kt/62LeAfgu3xuc54bWHO1h/2Xs
4z5/l/nlwlemapH+qeng+8GzRfKvb8L9znu1SN6zm8HX5d0ief/bAr4Hfdi/
GL7uFz/2d28F33B/+l9k4J4DnmqR+ScwzxwQzLxU9CuTRlEPwXxLwxjW+wrf
z+OZFyB8nWH0Zwuf58vk3Yr5ptvh9KdvB9/QCOYn7QDf89OojZng08ymdu4E
X9hc7mPYhnuOMjJ/B/Zxvz6f9TbMc8yPoZ+J+6j6x9Jf9gn4Riynr0O/Sb2S
+2xBvm7kGvLWgdf1eDLrZ2aDb2IqefS7wTcrnf36PeB7bTPrE3LA9+52zs+E
b5mZTb8Z+xtNOfSbkKdNs9H/xy6874x85qfgPqZYO+vHwVe/U0Se2+BzrS6h
/wDmm5eU0t+0D++7sZz7xewHr+0MdUYu7re9po8f2lJQ2/f+/wJfbj31ob24
76lG8j2Cec6GJs7zwz7qD9vIE24F37Yu+lHCl9JNbUG+sq+H9esw3731LvP/
egB8dlWr1I/6N/iqPFul3icPfCe9WqU+C77qsjf1ARvueXYYdSjmmdr8qDMx
T9ffn3nrcS+zNaBV9h0CXuVEEOvj4bs/DaEfLnxnxpBvSD7e9/j4Vrnnh4fA
dzGM+lU7+G7qOS8Q2tocznxPaJMqgnnZyFPfUDjPB/u4Bs9m/U/Y3x48l34c
eNwVBs47gXpHUxTzdhwE37fR9NOFz72EPN2H8Z5X4+hfFL7fEmReQfnn4PNb
I3l+7Z+B76FkqY+Ige8KTCXPBOSZfdOZtwrzlbGbOW8L5muU7X3vhX0tj2TT
N4DfGJrDfoO879M27tMsvLp89nvL/cbYyesEj+7NIur4IvDGlFAvgrbPLZV5
rYVHwRtfzvkd2E8TfYb71GGee10N57+AfIe1lvU2ed+X6skTif2ckY3sfxt5
pilNvN9x4VvYJr757ULc729d7M8Aj315N+cVfwE+Sw/n5RSDL+ku+2ug3btV
bbLfaOxn2eTZJvOuF+Ce+V7ih74BX/u1t/g7zwlf1DDWnxQ+s1+b3OcT4Vs6
QvSCfXK/9ADmrQOfsjaIOlv4skLYv6oEfEfH0P/uOPgOjifv+RPgKw/j/NZj
uOdRPfU3mO88H94m9xyO+1ivT6F/HDyujQr9mai322ZxfgnqlR1zWH8F+ZpC
A/epBo8jN4o818FjORXN+tml4GtcQt3fAb5zcVJ/cwC0szNB5pvjv8Q9GxLb
5M/Hk9hf93MS+3ug1cNSOf8Y7mW+kkbfF1q5ncG8PeBzt2fyfnknwfuHbKm/
dBjzjT1W+t6n8b4P23iPfWXgHZXPehu01d8ufFXF5eB9oYg8RafAF1LCexRi
H9dfSiXPsQLz7FHl/H7acE+3xxnOt6He8XgN8x8Ar9G7lu/xBrT2uXruu1Du
91ij+LYUzLdOaJK8uN3gNc1sY/970OrwLtGBj30Fvne6yf8W+s0zepjfjfdU
Yu9yn1jM03ysauff9/K+QZ7tcq+5qNdO9qJfjjznn73bhecFud+0Ye2y/03c
T/eKH3UreNSGEVJfUFoJvg8DJN/hAW3+IEi02VABvtQQzkuD7145hn4hfMe2
8ex/FdryWRjra/Dezjf15C8VvphwmX/TjHrdvCnCFznua/AlKO1y7yPQ9uhZ
khcx6RvwfTSH+zZBKzkGzq+uAt/mKPG3POwE3+Fo1tvO4p7WJZK/oPwM7nki
jvusg6+qT5B5aR7gM+1NFD3oFubpjiexvwrzXIdSWL+4GryVadwvEfOVkgyp
Xx94Hu9blyn73tkP7e7OEl18C9pyzco8fS147+Vyv/HQqu483tMD9c5Bdu4X
D20NKiLfRsx3fVVMP/sc+K6elH5NMeqV2jLeN+sC+H6sFD1y9be4n6uaugLa
8usFyZvR8h34fOslz1paBz6vRu5z7iL4nm7i/q2oNz3Sxnt7IE8X2sX+q9Dq
qd38HlYLX9dPMq92EHzNg3clr+KW8N25x33PIt/i49kB3g8WY752gFcH//up
HnwB3h3CP/wy+F4a1iHfWxe0SesnOrCgAXwRI0RX+F/BPV8MkPyIj5Fvjwxi
vdclfJ8rQjpk/7W4h+PhMTLfoYW2jBov2nhI+DRhnP+58IXpWR8LHmtIOOf9
F/NNr08RX3MaWjdfYX0JeF2zZ8n8S87vwbdsjvSP9GnEPaMM5B0CXo05Svp1
W6HdWdHSfycFfMb3lkj/oE7cV7s2TnTXW6h3mhKk3/qr8KYlcp9w4VuTJPeu
TQaPelcK+4f+AN6iNKmvC3ThfgcyOG8PtFKWSb5dyHMXZol2JeJeDqeVOhja
0pXL+y7E9+zckMf9S/C9WHOPcP9F2Ee3vVD0+lC8j7qgWHhDo+V995/k+/9R
3tdRxvrR0EpDpdxr5YvCV10t/XGNeA9HxwV+jy24j/HKRfZfQr/2dgPvvVfe
f2iT9BecBY/O3sp7FINHXfUfagX99i/d0u9nwDzzpZ+k/72BuJ/m7C/iR74E
7W69J7rj1avg6+fZCZ7M56GNtwZ2wo9+Alqr9ha9wYV+p8cwqW8dive0Pu4n
fuR+aNPEEZ1y7yzsa697UnTXTWjzjWc6wTf0Gng1zSNFJ/cTvnujJe9SJbSl
e5zMe+BZ4RscJvVlk5rAF6wXPaMSvvPRcNH9E+Bbx02R+dk34euCFMkfOBj5
6smzOvG9aGugXYY5Uh+xDO+pPGMgz2fYT/NKlOhgf9Q7xkZL/Txv5FuUJbxP
utzv5TjhifsIPKq/J4g/biy0c2Wi5O00Q5veTxIezcFr4E1JkfqeN6FdCWlS
P9ET+fatGeKHB6PfbM8UnkN38OfL8UaW1BcfwP0t0VbyhYBfOzeX73cVear4
PPErPoK2Ljoi/PtuCN+6QtFb/IXPWsx7ZwlfxknJ84ttBt+nZcLzwTb4yt5K
7j8VeZrj1cyzQbvrLnB/T9xbu/wi+83QKkuD1BeUgA///1f1f79ev+/ffweo
1mN5
      "], {{{}, {
         RGBColor[0.941176, 0.906538, 0.834043], 
         EdgeForm[None], 
         GraphicsGroupBox[
          PolygonBox[CompressedData["
1:eJwl1Gl4CAQABuBtzDnMOcccm9nMPQwzN5ttjrG5b1OhXEkkqZzl7HAr932f
3fdBiXKUyE2FVI5KjpJez368z/f9/57ni8ganjEsKCAgIJCswOzsH5jd+9GX
PvSmFz3pQXe60ZUudKYTmWTQkQ6k0552tKUNaaSSQmuSSaIVLWlBc5rRlCY0
phGJNCSBBtSnHvHUpQ61iaMWNalBdapRlSrEUpkYoqlEFBWJJIIKlKccZQmn
DKUpRUnCKEFxilGUIhQmlEIUpAAh5CcfeclDbnIRTE5yEPRgh8DsUe6L/7jH
v/zDXe5wm1v8zU3+4k/+4AbXucZVfuc3fuUKv3CZS1zkZ37iRy5wnnOc5Qyn
OcVJTvADxznG9xzlO77lCIc5xEG+4WsOsJ+v2MeXfMFe9vA5n/Epn/AxH/Eh
H/A+7/Eu7/A2b/Emb7CbXexkB9vZxla2sJlNbGQD61nHWtawmlWsZAXLWcZS
lvA6r7GYRSxkAfOZx1zm8Cqv8DIvMZtZzGQG05nGi7zAVKYwmUlMZALP8xzP
Mp5nGMfTjOUpxjCaJxnFE4zkcUYwnGEMZQiP8SiDGcRAHuFhHmIAWfSnH33p
Q2960ZMedKcbXelCZzqRSQYd6UA67WlHW9qQRioptCaZJFrRkhY0pxlNaUJj
GpFIQxJoQH3qEU9d6lCbOGpRkxpUpxpVqUIslYkhmkpEUZFIIqhAecpRlnDK
UJpSlCSMEhSnGEUpQmFCKURBChBCfvKRlzzkJhfB5CQHD/74f/PklO8=
           "]]]}, {}, {}}, {{}, {}, {
         RGBColor[
         0.4823529411764706, 0.18823529411764706`, 0.03529411764705882], 
         LineBox[CompressedData["
1:eJwl1Fd0CAYYBeAEQcQOERIkCBIriRFixh6xMmxRimq1YtRWqzU6zE6ju7S0
RqfRYVSXXXQoXbbam1L15Xj47v9+z7l/9IDstGGBAQEBD4icm4vc5CGIvOQj
P8EUIISCFKIwRShKMYoTSglKEkYpwilNGSKIpCzlKE8U0VSgIpWIoTJVqEos
cVSjOjWoSS3iSSCR2tShLvVIoj4NSKYhjWhME5rSjBSa04KWtKI1bWhLO9rT
gVQ60onOdKEraaSTQSbd6E4PetKL3vShL1n0y+mf/gzgQQYyiME8xBAe5hGG
8iiPMYxshjOCkYzicUYzhrGMYzwTmMgknmAyU5jKNKbzJE8xg5nMYjZP8wzP
8hxzmMs85rOAhTzPC7zIS7zMKyxiMUtYyqu8xuu8wZu8xdu8wzKW8y7vsYKV
vM8HrGI1a1jLh3zEx3zCp3zGOtazgY18zhd8yVdsYjNb2MrXbOMbvuU7vucH
trODnexiN3vYy4/sYz8H+Imf+YVfOchvHOIwv/MHf/IXf3OEoxzjOCc4ySlO
8w9nOMs5znOBi1ziMle4yjWuc4Ob3OJfbnOH/7jL/+SMP5Bc5CYPQeQlH/kJ
pgAhFKQQhSlCUYpRnFBKUJIwShFOacoQQSRlKUd5ooimAhWpRAyVqUJVYomj
GtWpQU1qEU8CidSmDnWpRxL1aUAyDWlEY5rQlGak0JwWtKQVrWlDW9rRng6k
0pFOdKYLXUkjnQwy6UZ3etCTXvSmD33Jol/g/f97DxgmlCY=
          "]]}}}], {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], 
    AxesOrigin -> {2682374400, 0}, Frame -> True, FrameLabel -> {{
       FormBox[
       "\"$  (\[Times] \\!\\(\\*SuperscriptBox[\\(10\\), \\(-3\\)]\\))\"", 
        TraditionalForm], None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {{{2524521600, 
         FormBox["\"1980\"", TraditionalForm]}, {2840140800, 
         FormBox["\"1990\"", TraditionalForm]}, {3155673600, 
         FormBox["\"2000\"", TraditionalForm]}, {3471292800, 
         FormBox["\"2010\"", TraditionalForm]}, {3786825600, 
         FormBox["\"2020\"", TraditionalForm]}, {2587680000, 
         FormBox["\"\"", TraditionalForm]}, {2650752000, 
         FormBox["\"\"", TraditionalForm]}, {2713910400, 
         FormBox["\"\"", TraditionalForm]}, {2776982400, 
         FormBox["\"\"", TraditionalForm]}, {2903212800, 
         FormBox["\"\"", TraditionalForm]}, {2966371200, 
         FormBox["\"\"", TraditionalForm]}, {3029443200, 
         FormBox["\"\"", TraditionalForm]}, {3092601600, 
         FormBox["\"\"", TraditionalForm]}, {3218832000, 
         FormBox["\"\"", TraditionalForm]}, {3281904000, 
         FormBox["\"\"", TraditionalForm]}, {3345062400, 
         FormBox["\"\"", TraditionalForm]}, {3408134400, 
         FormBox["\"\"", TraditionalForm]}, {3534364800, 
         FormBox["\"\"", TraditionalForm]}, {3597523200, 
         FormBox["\"\"", TraditionalForm]}}, {{2524521600, 
         FormBox["\"\"", TraditionalForm]}, {2840140800, 
         FormBox["\"\"", TraditionalForm]}, {3155673600, 
         FormBox["\"\"", TraditionalForm]}, {3471292800, 
         FormBox["\"\"", TraditionalForm]}, {3786825600, 
         FormBox["\"\"", TraditionalForm]}, {2587680000, 
         FormBox["\"\"", TraditionalForm]}, {2650752000, 
         FormBox["\"\"", TraditionalForm]}, {2713910400, 
         FormBox["\"\"", TraditionalForm]}, {2776982400, 
         FormBox["\"\"", TraditionalForm]}, {2903212800, 
         FormBox["\"\"", TraditionalForm]}, {2966371200, 
         FormBox["\"\"", TraditionalForm]}, {3029443200, 
         FormBox["\"\"", TraditionalForm]}, {3092601600, 
         FormBox["\"\"", TraditionalForm]}, {3218832000, 
         FormBox["\"\"", TraditionalForm]}, {3281904000, 
         FormBox["\"\"", TraditionalForm]}, {3345062400, 
         FormBox["\"\"", TraditionalForm]}, {3408134400, 
         FormBox["\"\"", TraditionalForm]}, {3534364800, 
         FormBox["\"\"", TraditionalForm]}, {3597523200, 
         FormBox["\"\"", TraditionalForm]}}}}, GridLines -> {{{2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}, {3471292800, 
        GrayLevel[0.8]}, {3786825600, 
        GrayLevel[0.8]}}, None}, ImageSize -> 500, Method -> {}, 
    PlotRange -> {{2682374400, 3.6052992*^9}, {0, 41848.8}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, Ticks -> 
    None],InterpretationBox[
    RowBox[{
      StyleBox[
      "\"Monthly U.S. imports from China\"", StripOnInput -> False, 
       FontFamily -> "Arial", FontSize -> 12], "\[InvisibleSpace]", 
      StyleBox[
      "\"\\n source: U.S. Census Bureau\"", StripOnInput -> False, FontFamily -> 
       "Arial", FontSize -> 9]}], 
    SequenceForm[
     Style["Monthly U.S. imports from China", FontFamily -> "Arial", 12], 
     Style["\n source: U.S. Census Bureau", FontFamily -> "Arial", 9]], 
    Editable -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 GeneratedCell->False,
 ImageSize->{504, 347},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->367619672]
}, Open  ]],

Cell["\<\
\:041d\:0443\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0442\:043e\:0447\:043d\:043e\:0435 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0438 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c \:0448\:0430\:0433\:043e\:0432 \:043f\:043e \:043e\:0431\:0440\
\:0430\:0431\:043e\:0442\:043a\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0431\:0443\:0434\:0443\:0442 \:043e\:0442\:043b\:0438\:0447\:0430\:0442\
\:044c\:0441\:044f \:043e\:0442 \:0441\:0430\:0439\:0442\:0430 \:043a \:0441\
\:0430\:0439\:0442\:0443, \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\
\:043e\:0441\:0442\:0438 \:043e\:0442 \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0435\:0439\:0441\:044f \:0434\
\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\
\:043e \:0441\:0430\:0439\:0442\:0430.\
\>", "HowToText",
 CellID->1613183236]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->246774378],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\
\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringPatternsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6854751],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->647995707],

Cell[TextData[ButtonBox["\:0423\:0433\:043b\:0443\:0431\:043b\:0435\:043d\
\:043d\:043e\:0435 \:0438\:0437\:0443\:0447\:0435\:043d\:0438\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->571795845],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->321961513],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->264515402],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->228063806],

Cell[BoxData[
 TemplateBox[{
  Cell["Date and Time Functions"],"paclet:tutorial/DateAndTimeFunctions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->68340784],

Cell[BoxData[
 TemplateBox[{
  Cell["Controlling the Display of Large Expressions"],
   "paclet:tutorial/ControllingTheDisplayOfLargeExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->153561819],

Cell[BoxData[
 TemplateBox[{
  Cell["Short and Shallow Output"],"paclet:tutorial/ShortAndShallowOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->538031330],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\
\:043d\:0438\:0435 \:0438 \:043e\:0447\:0438\:0441\:0442\:043a\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0438\:043c\:043f\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \
ZIP-\:0444\:0430\:0439\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"CleanUpDataImportedFromAZIPFileRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->200204826],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->767409314],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Short"],"paclet:ref/Short"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Cases"],"paclet:ref/Cases"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NumericQ"],"paclet:ref/NumericQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StringQ"],"paclet:ref/StringQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StringReplace"],"paclet:ref/StringReplace"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StringMatchQ"],"paclet:ref/StringMatchQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NumberString"],"paclet:ref/NumberString"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Condition"],"paclet:ref/Condition"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Blank"],"paclet:ref/Blank"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["BlankSequence"],"paclet:ref/BlankSequence"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ToExpression"],"paclet:ref/ToExpression"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DeleteCases"],"paclet:ref/DeleteCases"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DateListPlot"],"paclet:ref/DateListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Labeled"],"paclet:ref/Labeled"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Patterns"],"paclet:guide/Patterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1344612308],

Cell[BoxData[
 TemplateBox[{Cell["String Patterns"],"paclet:guide/StringPatterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->928643175],

Cell[BoxData[
 TemplateBox[{Cell["Rules & Patterns"],"paclet:guide/RulesAndPatterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Rules"],"paclet:guide/Rules"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->545879325],

Cell[BoxData[
 TemplateBox[{Cell["Date & Time"],"paclet:guide/DateAndTime"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->49384872],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1616110097]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Clean Up Data Imported from a Website - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 29.6802335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "scrape a website", "scrape a web site", "scrape a webpage", 
      "scrape a web page", "import a website", "import a web site", 
      "import a webpage", "import a web page", "bring in data from the web", 
      "data from the web", "get data from the web", "process data", 
      "untangle data imported from a website", 
      "process data imported from a website", 
      "import and process data displayed on a website"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "The connectivity and data-processing capabilities of Mathematica make it \
ideal for importing and analyzing data displayed on a website. In most cases, \
this is relatively straightforward. However, not all websites have data \
posted in an easily accessible form, as is the case with the example shown \
here. Despite this fact, Mathematica does the job in just a few steps.", 
    "synonyms" -> {}, "title" -> "Clean Up Data Imported from a Website", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Clean Up Data Imported from a Website", "type" -> "HowTo", "uri" -> 
    "howto/CleanUpDataImportedFromAWebsite"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[630, 21, 6870, 153, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[7525, 178, 450, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[8000, 190, 2378, 37, 108, "HowToAbstract",
 CellID->1045883471],
Cell[10381, 229, 1136, 18, 56, "HowToText",
 CellID->581051006],
Cell[11520, 249, 740, 14, 56, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[12285, 267, 209, 6, 28, "Input",
 CellID->1116114933],
Cell[12497, 275, 415, 10, 36, "Output",
 CellID->170486489]
}, Open  ]],
Cell[12927, 288, 1625, 29, 80, "HowToText",
 CellID->1289302334],
Cell[14555, 319, 254, 8, 28, "Input",
 CellID->563031047],
Cell[14812, 329, 4228, 72, 166, "HowToText",
 CellID->1447923446],
Cell[CellGroupData[{
Cell[19065, 405, 129, 4, 28, "Input",
 CellID->1049858247],
Cell[19197, 411, 23914, 494, 2995, "Output",
 CellID->97218796]
}, Open  ]],
Cell[43126, 908, 2368, 38, 112, "HowToText",
 CellID->1389965763],
Cell[45497, 948, 3396, 59, 154, "HowToText",
 CellID->658835686],
Cell[48896, 1009, 305, 10, 28, "Input",
 CellID->2085036691],
Cell[49204, 1021, 484, 11, 40, "HowToText",
 CellID->1485029903],
Cell[CellGroupData[{
Cell[49713, 1036, 128, 4, 28, "Input",
 CellID->573513891],
Cell[49844, 1042, 3442, 83, 224, "Output",
 CellID->9479358]
}, Open  ]],
Cell[53301, 1128, 1259, 18, 74, "HowToText",
 CellID->812217608],
Cell[54563, 1148, 1488, 25, 76, "HowToText",
 CellID->842634287],
Cell[CellGroupData[{
Cell[56076, 1177, 124, 4, 28, "Input",
 CellID->1647293291],
Cell[56203, 1183, 282, 8, 36, "Output",
 CellID->261699989]
}, Open  ]],
Cell[CellGroupData[{
Cell[56522, 1196, 152, 5, 28, "Input",
 CellID->1978298654],
Cell[56677, 1203, 242, 8, 36, "Output",
 CellID->14213455]
}, Open  ]],
Cell[56934, 1214, 1099, 19, 58, "HowToText",
 CellID->405492957],
Cell[58036, 1235, 1609, 28, 78, "HowToText",
 CellID->502002083],
Cell[59648, 1265, 368, 12, 28, "Input",
 CellID->1154516368],
Cell[60019, 1279, 2924, 52, 134, "HowToText",
 CellID->1441846331],
Cell[62946, 1333, 368, 11, 28, "Input",
 CellID->905812369],
Cell[63317, 1346, 978, 19, 60, "HowToText",
 CellID->476912200],
Cell[64298, 1367, 466, 15, 28, "Input",
 CellID->1833243565],
Cell[64767, 1384, 1751, 25, 92, "HowToText",
 CellID->2008035676],
Cell[CellGroupData[{
Cell[66543, 1413, 130, 4, 28, "Input",
 CellID->1376713446],
Cell[66676, 1419, 3110, 71, 221, "Output",
 CellID->260383601]
}, Open  ]],
Cell[69801, 1493, 1762, 29, 94, "HowToText",
 CellID->1989624975],
Cell[71566, 1524, 415, 13, 28, "Input",
 CellID->1159087388],
Cell[71984, 1539, 1439, 24, 76, "HowToText",
 CellID->957568179],
Cell[73426, 1565, 303, 9, 28, "Input",
 CellID->605933835],
Cell[73732, 1576, 3112, 56, 138, "HowToText",
 CellID->562510771],
Cell[76847, 1634, 724, 22, 28, "Input",
 CellID->2025294727],
Cell[77574, 1658, 1118, 16, 74, "HowToText",
 CellID->1577835393],
Cell[CellGroupData[{
Cell[78717, 1678, 135, 4, 28, "Input",
 CellID->1512671739],
Cell[78855, 1684, 4582, 120, 289, "Output",
 CellID->118890119]
}, Open  ]],
Cell[83452, 1807, 2822, 44, 132, "HowToText",
 CellID->1340130945],
Cell[86277, 1853, 242, 8, 28, "Input",
 CellID->1551376995],
Cell[86522, 1863, 288, 4, 38, "HowToText",
 CellID->328430677],
Cell[CellGroupData[{
Cell[86835, 1871, 130, 4, 28, "Input",
 CellID->1394196738],
Cell[86968, 1877, 4306, 114, 272, "Output",
 CellID->38918075]
}, Open  ]],
Cell[91289, 1994, 986, 15, 56, "HowToText",
 CellID->703324885],
Cell[92278, 2011, 411, 10, 40, "HowToText",
 CellID->901415549],
Cell[92692, 2023, 155, 5, 28, "Input",
 CellID->1741486105],
Cell[92850, 2030, 457, 8, 38, "HowToText",
 CellID->1002227322],
Cell[CellGroupData[{
Cell[93332, 2042, 140, 4, 28, "Input",
 CellID->1102341772],
Cell[93475, 2048, 4533, 120, 272, "Output",
 CellID->515714618]
}, Open  ]],
Cell[98023, 2171, 347, 5, 38, "HowToText",
 CellID->1543926412],
Cell[98373, 2178, 390, 7, 38, "HowToText",
 CellID->327553223],
Cell[98766, 2187, 1026, 25, 176, "Input",
 CellID->1720357433],
Cell[99795, 2214, 206, 3, 38, "HowToText",
 CellID->1186431700],
Cell[100004, 2219, 523, 14, 47, "Input",
 CellID->971919505],
Cell[100530, 2235, 497, 11, 40, "HowToText",
 CellID->1290501453],
Cell[CellGroupData[{
Cell[101052, 2250, 370, 11, 28, "Input",
 CellID->2020569518],
Cell[101425, 2263, 9939, 183, 366, "Output",
 CellID->367619672]
}, Open  ]],
Cell[111379, 2449, 1083, 16, 74, "HowToText",
 CellID->1613183236]
}, Open  ]],
Cell[CellGroupData[{
Cell[112499, 2470, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[112864, 2485, 31, 0, 14, "SectionHeaderSpacer"],
Cell[112898, 2487, 214, 5, 18, "Tutorials",
 CellID->246774378],
Cell[113115, 2494, 349, 7, 18, "Tutorials",
 CellID->6854751],
Cell[113467, 2503, 347, 7, 18, "Tutorials",
 CellID->647995707],
Cell[113817, 2512, 496, 9, 18, "Tutorials",
 CellID->571795845],
Cell[114316, 2523, 205, 5, 18, "Tutorials",
 CellID->321961513],
Cell[114524, 2530, 281, 6, 18, "Tutorials",
 CellID->264515402],
Cell[114808, 2538, 405, 8, 18, "Tutorials",
 CellID->228063806],
Cell[115216, 2548, 176, 5, 19, "Tutorials",
 CellID->68340784],
Cell[115395, 2555, 221, 6, 19, "Tutorials",
 CellID->153561819],
Cell[115619, 2563, 179, 5, 19, "Tutorials",
 CellID->538031330],
Cell[115801, 2570, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115869, 2575, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[116344, 2591, 31, 0, 14, "SectionHeaderSpacer"],
Cell[116378, 2593, 568, 10, 18, "RelatedLinks",
 CellID->200204826],
Cell[116949, 2605, 333, 7, 18, "RelatedLinks",
 CellID->767409314],
Cell[117285, 2614, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117353, 2619, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[117685, 2633, 4476, 126, 75, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[122198, 2764, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[122536, 2778, 31, 0, 14, "SectionHeaderSpacer"],
Cell[122570, 2780, 145, 4, 19, "MoreAbout",
 CellID->1344612308],
Cell[122718, 2786, 157, 4, 19, "MoreAbout",
 CellID->928643175],
Cell[122878, 2792, 161, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[123042, 2798, 138, 4, 19, "MoreAbout",
 CellID->545879325],
Cell[123183, 2804, 149, 4, 19, "MoreAbout",
 CellID->49384872],
Cell[123335, 2810, 157, 4, 19, "MoreAbout",
 CellID->1616110097]
}, Open  ]]
}, Open  ]],
Cell[123519, 2818, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
