(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     88439,       2185]
NotebookOptionsPosition[     80517,       1952]
NotebookOutlinePosition[     83103,       2006]
CellTagsIndexPosition[     83060,       2003]
WindowTitle->Clean Up Data Imported from a ZIP File - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"], "\<\"String Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringPatterns"], "\<\"Strings and Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringsAndCharactersOverview"], "\<\"Working with \
String Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/WorkingWithStringPatternsOverview"], "\<\"Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"], "\<\"Manipulating Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsOverview"], "\<\"Transformation \
Rules and Definitions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"], \
"\<\"Date and Time Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DateAndTimeFunctions"], "\<\"Controlling the Display \
of Large Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ControllingTheDisplayOfLargeExpressions"], "\<\"Short \
and Shallow Output\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ShortAndShallowOutput"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"], "\<\"Short\"\>":>Documentation`HelpLookup[
       "paclet:ref/Short"], "\<\"Cases\"\>":>Documentation`HelpLookup[
       "paclet:ref/Cases"], "\<\"NumericQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/NumericQ"], "\<\"StringQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/StringQ"], "\<\"StringReplace\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringReplace"], "\<\"StringMatchQ\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StringMatchQ"], "\<\"NumberString\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/NumberString"], "\<\"Condition\"\>":>
       Documentation`HelpLookup["paclet:ref/Condition"], "\<\"Blank\"\>":>
       Documentation`HelpLookup["paclet:ref/Blank"], "\<\"BlankSequence\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BlankSequence"], "\<\"ToExpression\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ToExpression"], "\<\"DateList\"\>":>
       Documentation`HelpLookup["paclet:ref/DateList"], "\<\"DeleteCases\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DeleteCases"], "\<\"DateListPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/DateListPlot"], "\<\"Labeled\"\>":>
       Documentation`HelpLookup["paclet:ref/Labeled"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:guide/Patterns"], "\<\"String Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/StringPatterns"], "\<\"Rules & Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/RulesAndPatterns"], "\<\"Rules\"\>":>
       Documentation`HelpLookup["paclet:guide/Rules"], "\<\"Date & Time\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DateAndTime"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/CleanUpDataImportedFromAZIPFile\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CleanUpDataImportedFromAZIPFile"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CleanUpDataImportedFromAZIPFile.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CleanUpDataImportedFromAZIPFile", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\:043d\:0438\:0435 \
\:0438 \:043e\:0447\:0438\:0441\:0442\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\
\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 ZIP-\:0444\:0430\:0439\:043b\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:0438\:043c\:043f\:043e\:0440\:0442\
\:0430 ZIP-\:0444\:0430\:0439\:043b\:043e\:0432, \:0445\:0440\:0430\:043d\
\:044f\:0449\:0438\:0445\:0441\:044f \:043d\:0430 \:043a\:043e\:043c\:043f\
\:044c\:044e\:0442\:0435\:0440\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0438\:043c\
\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c ZIP-\:0444\
\:0430\:0439\:043b\:044b \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0438\:0437 \:0441\:0435\:0442\
\:0438 \:0438\:043d\:0442\:0435\:0440\:043d\:0435\:0442. \:0412 \:0431\:043e\
\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\
\:0447\:0430\:0435\:0432, \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \
ZIP-\:0444\:0430\:0439\:043b\:0430\:0445, \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0442\:043d\:043e\
\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:0440\:043e\:0441\
\:0442\:043e\:0439 \:0437\:0430\:0434\:0430\:0447\:0435\:0439. \:041e\:0434\
\:043d\:0430\:043a\:043e, \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\
\:043e\:0441\:0442\:0438 \:043e\:0442 \:0442\:043e\:0433\:043e, \:043a\:0430\
\:043a \:043e\:0442\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:044b \:044d\:0442\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0435, \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:0430\:044f \:043e\:0431\:0440\
\:0430\:0431\:043e\:0442\:043a\:0430, \:043a\:0430\:043a \:044d\:0442\:043e \
\:0438\:043c\:0435\:0435\:0442 \:043c\:0435\:0441\:0442\:043e \:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435. \
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\
\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:043c\:043f\
\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c, \:043e\:0431\
\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c, \:0430 \:0437\
\:0430\:0442\:0435\:043c \:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0432\:0441\:0435\:0433\:043e \:0437\:0430 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0448\:0430\:0433\:043e\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0411\:044e\:0440\:043e \:043f\:0435\:0440\:0435\:043f\:0438\:0441\:0438 \
\:043d\:0430\:0441\:0435\:043b\:0435\:043d\:0438\:044f \:0421\:0428\:0410, \
\:0441\:0440\:0435\:0434\:0438 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\
\:0432\:0430 \:043f\:0440\:043e\:0447\:0438\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0445\:0440\:0430\:043d\:0438\:0442 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:043e \:0442\:043e\:0440\:0433\:043e\:0432\:043e\:043c \:0431\
\:0430\:043b\:0430\:043d\:0441\:0435 \:043c\:0435\:0436\:0434\:0443 \:0421\
\:0428\:0410 \:0438 \:0432\:0441\:0435\:043c\:0438 \:043e\:0441\:0442\:0430\
\:043b\:044c\:043d\:044b\:043c\:0438 \:0441\:0442\:0440\:0430\:043d\:0430\
\:043c\:0438. \:041c\:043e\:0436\:043d\:043e \:0437\:0430\:0433\:0440\:0443\
\:0437\:0438\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["\:0432\:0435\:0431-\:0441\:0430\:0439\:0442\:0430"]],
    "http://www.census.gov/foreign-trade/balance/c5700.html"},
   "WebLink",
   BaseStyle->{"HowToText"}]]],
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData[" "]],"http://www.census.gov/"},
   "WebLink",
   BaseStyle->{"HowToText"}]]],
 "\:0431\:044e\:0440\:043e \:0432 ZIP-\:0444\:0430\:0439\:043b\:0435, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:043c \:044d\:043b\:0435\
\:043a\:0442\:0440\:043e\:043d\:043d\:0443\:044e \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 \:0441 \:0434\:0430\:043d\:043d\:044b\:043c\:0438."
}], "HowToText",
 CellID->581051006],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043c\:0435\:0442\:043e\:0434\:043e\:0432, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0438\:0437 ZIP-\:0444\:0430\:0439\:043b\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041c\:043e\:0436\:043d\:043e \:0438\:043c\:043f\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c ZIP-\:0444\:0430\:0439\:043b \
\:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e \:0438\:0437 \:0435\:0433\:043e URL, \:043a\:0430\:043a \:044d\
\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0435, \:0438\:043b\:0438 \:0437\:0430\:0433\:0440\:0443\:0437\:0438\:0442\
\:044c \:0438 \:0440\:0430\:0441\:043f\:0430\:043a\:043e\:0432\:0430\:0442\
\:044c \:0444\:0430\:0439\:043b \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e, \:0430 \:0437\:0430\:0442\:0435\:043c \:0438\:043c\:043f\:043e\:0440\
\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:044d\:043b\:0435\:043a\
\:0442\:0440\:043e\:043d\:043d\:0443\:044e \:0442\:0430\:0431\:043b\:0438\
\:0446\:0443 \:0441 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0433\
\:043e \:0434\:0438\:0441\:043a\:0430."
}], "HowToText",
 CellID->976913292],

Cell["\<\
\:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0445 \
\:043d\:0438\:0436\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:0445, \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0432\:044b\:0432\:043e\:0434\
\:044f\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:043d\:0435\:0431\:043e\
\:043b\:044c\:0448\:0438\:0435 \:0447\:0430\:0441\:0442\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445. \:042d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\
\:0442\:0441\:044f \:043f\:0440\:043e\:0441\:0442\:043e \:0434\:043b\:044f \
\:044d\:043a\:043e\:043d\:043e\:043c\:0438\:0438 \:043c\:0435\:0441\:0442\
\:0430 \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0434\:043e\:043a\:0443\
\:043c\:0435\:043d\:0442\:0435. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\
\:043d\:0435\:0435, \:043a\:043e\:0433\:0434\:0430 \:0432\:044b \:0431\:0443\
\:0434\:0435\:0442\:0435 \:0441\:0430\:043c\:043e\:0441\:0442\:043e\:044f\
\:0442\:0435\:043b\:044c\:043d\:043e \:043e\:0431\:0440\:0430\:0431\:0430\
\:0442\:044b\:0432\:0430\:0442\:044c \:0434\:0440\:0443\:0433\:0438\:0435 \
\:043d\:0430\:0431\:043e\:0440\:044b, \:0441\:043a\:043e\:0440\:0435\:0435 \
\:0432\:0441\:0435\:0433\:043e \:0432\:0430\:043c \:043f\:043e\:0442\:0440\
\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0440\:0430\:0441\:0441\:043c\
\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:0433\:043e\:0440\:0430\
\:0437\:0434\:043e \:0431\:043e\:043b\:044c\:0448\:0438\:0435 \:043c\:0430\
\:0441\:0441\:0438\:0432\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \:0447\
\:0442\:043e\:0431\:044b \:043f\:043e\:043d\:044f\:0442\:044c, \:043d\:0430 \
\:0447\:0435\:043c \:0441\:043e\:0441\:0440\:0435\:0434\:043e\:0442\:043e\
\:0447\:0438\:0442\:044c \:0441\:0432\:043e\:0438 \:0443\:0441\:0438\:043b\
\:0438\:044f.\
\>", "HowToText",
 CellID->755866053],

Cell[TextData[{
 "\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0438\:043c\:043f\:043e\:0440\
\:0442\:0430 ZIP-\:0444\:0430\:0439\:043b\:0430 \:0441 \:0441\:0430\:0439\
\:0442\:0430. \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043d\
\:0430\:0431\:043e\:0440 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441\:043b\
\:0438\:0448\:043a\:043e\:043c \:0432\:0435\:043b\:0438\:043a, \:0447\:0442\
\:043e\:0431\:044b \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:044c \:0432 \
\:044d\:0442\:043e\:043c \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\
\:0435, \:0432\:044b\:0432\:043e\:0434 \:043f\:043e\:0434\:0430\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0442\:043e\:0447\:043a\:043e\:0439 \:0441 \
\:0437\:0430\:043f\:044f\:0442\:043e\:0439 (",
 Cell[BoxData[";"], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->1397805498],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"First", "[", 
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\<http://www.census.gov/foreign-trade/balance/country.zip\>\"", ",", 
      "\"\<*\>\""}], "]"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Length"],"paclet:ref/Length"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \
\:0443\:0432\:0438\:0434\:0435\:0442\:044c, \:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043b\:0438\:0441\:0442\:043e\:0432 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:0442\:0441\:044f \:0432 \:0444\:0430\:0439\:043b\:0435 \
\:044d\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:043e\:0439 \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b:"
}], "HowToText",
 CellID->511117677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp", "//", "Length"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->420209339],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->190364880]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0442\:043e\:0440\:043e\:0439 \:043b\:0438\:0441\:0442 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:0443\:044e \:0431\:0430\:0437\:043e\:0432\:0443\:044e \:043e\:043f\
\:0438\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:0443\:044e \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0434\:0430\:043d\
\:043d\:044b\:0445. \:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:0441\:044f ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", " ", "]"}], "]"}]], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0438 ",
 Cell[BoxData[";;"], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Span"],"paclet:ref/Span"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0434\:043b\:044f \:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \
\:0447\:0430\:0441\:0442\:0435\:0439 \:043b\:0438\:0441\:0442\:0430 \:044d\
\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:043e\:0439 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043d\:0435\:0441\:0443\:0442 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0435\:043d\:043d\:0443\:044e \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:044e."
}], "HowToText",
 CellID->19675082],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", 
    RowBox[{"2", ",", 
     RowBox[{"6", ";;"}]}], "]"}], "]"}]], "InlineFormula"],
 " \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0438\:0437 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \
\:043b\:0438\:0441\:0442\:0430, \:043d\:0430\:0447\:0438\:043d\:0430\:044f \
\:0441 6",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Null]", "\:0433\:043e"], TraditionalForm]]],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0438 \:0434\:043e \
\:043a\:043e\:043d\:0446\:0430. \:0413\:043b\:044f\:0434\:044f \:043d\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0435, \:043c\:043e\:0436\:043d\:043e \:0437\
\:0430\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:043f\:0440\
\:0435\:0444\:0438\:043a\:0441\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["I"],"paclet:ref/I"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["E"],"paclet:ref/E"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0435\:0440\:0435\:0434 \:0442\:0440\:0435\:0445\:0431\:0443\:043a\
\:0432\:0435\:043d\:043d\:043e\:0439 \:0430\:0431\:0431\:0440\:0435\:0432\
\:0438\:0430\:0442\:0443\:0440\:043e\:0439 \:043c\:0435\:0441\:044f\:0446\
\:0430, \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0442 \:0438\
\:043c\:043f\:043e\:0440\:0442 \:0438\:043b\:0438 \:044d\:043a\:0441\:043f\
\:043e\:0440\:0442:"
}], "HowToText",
 CellID->560141019],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", 
    RowBox[{"6", ";;"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1869281532],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "\<\"Values are in millions of dollars.\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"All values are not seasonally adjusted except:\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"0004 World (seasonally adjusted)\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"Country codes beginning with the number 0 (zero) are unofficial \
country\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"codes created by the Foreign Trade Division for organizational \
use only.\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"These codes are not valid for reporting or statistical purposes.\
\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"Data fields:\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"year - Statistical Year\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"CTY_CODE - 4-digit Schedule C Country Code\"\>", "}"}], 
   ",", 
   RowBox[{"{", "\<\"CTYNAME - Country Name\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"IJAN - January Imports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"IFEB - February Imports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"IMAR - March Imports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"IAPR - April Imports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"IMAY - May Imports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{"{", "\<\"IJUN - June Imports (in millions of dollars)\"\>", "}"}],
    ",", 
   RowBox[{"{", "\<\"IJUL - July Imports (in millions of dollars)\"\>", "}"}],
    ",", 
   RowBox[{
   "{", "\<\"IAUG - August Imports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"ISEP - September Imports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"IOCT - October Imports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"INOV - November Imports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"IDEC - December Imports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"IYR - Total Annual Imports (in millions of dollars); For current \
year, this is the total for the current year-to-date\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"EJAN - January Exports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"EFEB - February Exports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"EMAR - March Exports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"EAPR - April Exports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"EMAY - May Exports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{"{", "\<\"EJUN - June Exports (in millions of dollars)\"\>", "}"}],
    ",", 
   RowBox[{"{", "\<\"EJUL - July Exports (in millions of dollars)\"\>", "}"}],
    ",", 
   RowBox[{
   "{", "\<\"EAUG - August Exports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"ESEP - September Exports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"EOCT - October Exports (in millions of dollars)\"\>", "}"}], ",", 
   RowBox[{
   "{", "\<\"ENOV - November Exports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"EDEC - December Exports (in millions of dollars)\"\>", "}"}], 
   ",", 
   RowBox[{
   "{", "\<\"EYR - Total Annual Exports (in millions of dollars); For current \
year, this is the total for the current year-to-date\"\>", "}"}], ",", 
   RowBox[{"{", "\<\"\"\>", "}"}]}], "}"}]], "Output",
 ImageSize->{537, 611},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->843323529]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043e\:0431\:0440\:0430\:0442\:0438\
\:043c\:0441\:044f \:043a \:043f\:0435\:0440\:0432\:043e\:043c\:0443 \:043b\
\:0438\:0441\:0442\:0443 \:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:043e \:0442\:043e\:0440\
\:0433\:043e\:0432\:043b\:0435. \:041f\:043e\:0441\:043a\:043e\:043b\:044c\
\:043a\:0443 \:0432 \:043d\:0435\:043c \:043d\:0430\:0445\:043e\:0434\:0438\
\:0442\:0441\:044f \:0431\:043e\:043b\:044c\:0448\:043e\:0435 \:043a\:043e\
\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Short"],"paclet:ref/Short"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0442\:043e\:043b\:044c\:043a\
\:043e \:0447\:0430\:0441\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->1508298570],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"tmp", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", "10"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1447025374],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"year\"\>", ",", "\<\"CTY_CODE\"\>", ",", "\<\"CTYNAME\"\>", 
      ",", "\<\"IJAN\"\>", ",", "\<\"IFEB\"\>", ",", "\<\"IMAR\"\>", 
      ",", "\<\"IAPR\"\>", ",", "\<\"IMAY\"\>", ",", "\<\"IJUN\"\>", 
      ",", "\<\"IJUL\"\>", ",", "\<\"IAUG\"\>", ",", "\<\"ISEP\"\>", 
      ",", "\<\"IOCT\"\>", ",", "\<\"INOV\"\>", ",", "\<\"IDEC\"\>", 
      ",", "\<\"IYR\"\>", ",", "\<\"EJAN\"\>", ",", "\<\"EFEB\"\>", 
      ",", "\<\"EMAR\"\>", ",", "\<\"EAPR\"\>", ",", "\<\"EMAY\"\>", 
      ",", "\<\"EJUN\"\>", ",", "\<\"EJUL\"\>", ",", "\<\"EAUG\"\>", 
      ",", "\<\"ESEP\"\>", ",", "\<\"EOCT\"\>", ",", "\<\"ENOV\"\>", 
      ",", "\<\"EDEC\"\>", ",", "\<\"EYR\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"1985\"\>", ",", "\<\"0001\"\>", ",", "\<\"OPEC\"\>", ",", 
      "1733.`", ",", "1607.`", ",", "1339.`", ",", "1885.`", ",", "2063.`", 
      ",", "1891.`", ",", "1724.`", ",", "1646.`", ",", "2218.`", ",", 
      "1990.`", ",", "2279.`", ",", "2426.`", ",", "22801.`", ",", "1033.`", 
      ",", "995.`", ",", "1242.`", ",", "976.`", ",", "1084.`", ",", "983.`", 
      ",", "1167.`", ",", "1010.`", ",", "968.`", ",", "875.`", ",", "959.`", 
      ",", "1186.`", ",", "12478.`"}], "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "5448", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"2003\"\>", ",", "\<\"8500\"\>", 
      ",", "\<\"International Organizations\"\>", ",", "0.`", ",", "0.`", ",",
       "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",",
       "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",",
       "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",",
       "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], 
     "}"}]}], "}"}],
  Short[#, 10]& ]], "Output",
 ImageSize->{493, 135},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//Short=",
 CellID->106961026]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0440\:0435\:0442\:044c\:0438\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:043c \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0435\:0433\:043e \:0442\:0435\:043a\:0443\:0449\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:043e \:0442\:043e\:0440\:0433\:043e\:0432\
\:043b\:0435, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \:0441\:0442\:0440\
\:0430\:043d\:044b \:0438\:043b\:0438 \:043e\:0440\:0433\:0430\:043d\:0438\
\:0437\:0430\:0446\:0438\:0438. \:0427\:0442\:043e\:0431\:044b \:0432\:044b\
\:0434\:0435\:043b\:0438\:0442\:044c \:0434\:043b\:044f \:043f\:043e\:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0433\:043e \:0430\:043d\:0430\
\:043b\:0438\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:043e \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0441\:0442\:0440\:0430\:043d\:0435, \:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440 \:041a\:0438\:0442\:0430\:044e, \:043d\:0443\:0436\:043d\:043e \
\:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:0443\:044e \:0434\:043e\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044c\:043d\:0443\:044e \:043e\:0431\:0440\:0430\
\:0431\:043e\:0442\:043a\:0443. \:0417\:0434\:0435\:0441\:044c, \:043c\:044b \
\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0434\:0430\:043d\:043d\
\:044b\:0435 \:043e\:0431 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \:0438\
\:0437 \:041a\:0438\:0442\:0430\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044f \:0441\:043e\:0432\:043f\:0430\:0434\:0435\:043d\:0438\
\:044f \:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:043c \:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Cases"],"paclet:ref/Cases"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->2050642190],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0430, \:0443\:043a\:0430\:0436\:0435\:043c \:0441\:043f\
\:0438\:0441\:043e\:043a, \:0433\:0434\:0435 \:043f\:0435\:0440\:0432\:044b\
\:0435 \:0434\:0432\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:043c \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\
\:0432\:0430\:043d\:0438\:044f, \:0430 \:0442\:0440\:0435\:0442\:044c\:0438\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData["\<\"China\"\>"], "InlineFormula"],
 ". \:0421\:0438\:043c\:0432\:043e\:043b \:043f\:043e\:0434\:0447\:0435\:0440\
\:043a\:0438\:0432\:0430\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430, \:043a\:043e\:0442\:043e\:0440\:043e\
\:043c\:0443 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0414\:043b\:044f \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:043e\:0433\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430, \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0434\:0432\
\:0443\:043c\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \
\:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044f\
, \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:043c\:0438 \:0432\:043c\
\:0435\:0441\:0442\:0435, \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \
\:043e\:0431\:044a\:0435\:043a\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0430, \:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043b\:044e\
\:0431\:0430\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043e\
\:0434\:043d\:043e\:0433\:043e \:0438\:043b\:0438 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->370976274],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp1", "=", 
   RowBox[{"Cases", "[", 
    RowBox[{
     RowBox[{"tmp", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"_", ",", "_", ",", "\"\<China\>\"", ",", "__"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->853209877],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432\
\:0448\:0438\:0441\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Short"],"paclet:ref/Short"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0442\:043e\:043b\:044c\:043a\
\:043e \:0447\:0430\:0441\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0443\:0431\:0435\:0434\:0438\:043c\:0441\:044f, \:0447\:0442\:043e \:0441\
\:043f\:0438\:0441\:043a\:0438, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0435, \:0433\:0434\:0435 \
\:041a\:0438\:0442\:0430\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0442\:0440\:0435\:0442\:044c\:0438\:043c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:043c, \:0431\:044b\:043b\:0438 \:0438\:0437\:0432\
\:043b\:0435\:0447\:0435\:043d\:044b:"
}], "HowToText",
 CellID->22698193],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"tmp1", ",", "15"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1150091720],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"1985\"\>", ",", "\<\"5700\"\>", ",", "\<\"China\"\>", ",", 
      "293.1`", ",", "281.`", ",", "293.`", ",", "283.3`", ",", "295.1`", ",",
       "348.7`", ",", "344.4`", ",", "311.8`", ",", "391.8`", ",", "385.5`", 
      ",", "327.5`", ",", "306.5`", ",", "3861.7000000000003`", ",", "319.2`",
       ",", "222.7`", ",", "239.5`", ",", "265.6`", ",", "329.3`", ",", 
      "280.9`", ",", "383.1`", ",", "320.9`", ",", "339.1`", ",", "377.1`", 
      ",", "316.3`", ",", "462.`", ",", "3855.7`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"1986\"\>", ",", "\<\"5700\"\>", ",", "\<\"China\"\>", ",", 
      "459.5`", ",", "376.6`", ",", "401.8`", ",", "264.9`", ",", "319.`", 
      ",", "375.7`", ",", "450.2`", ",", "434.7`", ",", "413.4`", ",", 
      "398.5`", ",", "486.`", ",", "390.7`", ",", "4770.999999999999`", ",", 
      "300.`", ",", "330.6`", ",", "289.6`", ",", "318.9`", ",", "256.8`", 
      ",", "275.3`", ",", "198.6`", ",", "235.6`", ",", "216.4`", ",", 
      "198.8`", ",", "226.7`", ",", "259.`", ",", "3106.2999999999997`"}], 
     "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "24", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"2011\"\>", ",", "\<\"5700\"\>", ",", "\<\"China\"\>", ",", 
      "31349.572763`", ",", "27278.701874`", ",", "0.`", ",", "0.`", ",", 
      "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
      "0.`", ",", "0.`", ",", "58628.274636999995`", ",", "8078.089795`", ",",
       "8437.178266`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
      "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", "0.`", ",", 
      "16515.268061000002`"}], "}"}]}], "}"}],
  Short[#, 15]& ]], "Output",
 ImageSize->{504, 152},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]//Short=",
 CellID->359684195]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0442\:043e\:043b\
\:044c\:043a\:043e \:043d\:0430 \:0434\:0430\:043d\:043d\:044b\:0435 \:0437\
\:0430 1985 \:0433\:043e\:0434. 12 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432, \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:0435 \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\
\:0442\:0432\:0435\:043d\:043d\:043e \:0437\:0430 ",
 Cell[BoxData["China"], "InlineFormula"],
 ", \:043e\:0442\:0440\:0430\:0436\:0430\:044e\:0442 \:0438\:043c\:043f\:043e\
\:0440\:0442 \:0437\:0430 \:043a\:0430\:0436\:0434\:044b\:0439 \:043c\:0435\
\:0441\:044f\:0446, \:0430 \:0442\:0440\:0438\:043d\:0430\:0434\:0446\:0430\
\:0442\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0443\:043c\:043c\:043e\:0439 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0438\:043c\:043f\:043e\
\:0440\:0442\:0430 (",
 Cell[BoxData["3861.7"], "InlineFormula"],
 "). \:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0435 12 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0440\:0430\:0441\:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0437\:0430 ",
 Cell[BoxData["3861.7"], "InlineFormula"],
 ", \:043e\:0442\:0440\:0430\:0436\:0430\:044e\:0442 \:044d\:043a\:0441\:043f\
\:043e\:0440\:0442 \:0437\:0430 \:043a\:0430\:0436\:0434\:044b\:0439 \:043c\
\:0435\:0441\:044f\:0446, \:0430 \:0442\:0440\:0438\:043d\:0430\:0434\:0446\
\:0430\:0442\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0443\:043c\:043c\:043e\
\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:044d\:043a\:0441\
\:043f\:043e\:0440\:0442\:0430 (",
 Cell[BoxData["3855.7"], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->381610203],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tmp1", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1336511879],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"1985\"\>", ",", "\<\"5700\"\>", ",", "\<\"China\"\>", ",", 
   "293.1`", ",", "281.`", ",", "293.`", ",", "283.3`", ",", "295.1`", ",", 
   "348.7`", ",", "344.4`", ",", "311.8`", ",", "391.8`", ",", "385.5`", ",", 
   "327.5`", ",", "306.5`", ",", "3861.7000000000003`", ",", "319.2`", ",", 
   "222.7`", ",", "239.5`", ",", "265.6`", ",", "329.3`", ",", "280.9`", ",", 
   "383.1`", ",", "320.9`", ",", "339.1`", ",", "377.1`", ",", "316.3`", ",", 
   "462.`", ",", "3855.7`"}], "}"}]], "Output",
 ImageSize->{475, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->146440165]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0441\:043a\:043e\:043c\:043f\:043e\:043d\
\:043e\:0432\:0430\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\
\:043e \:0438\:043c\:043f\:043e\:0440\:0442\:0443 \:0438 \:044d\:043a\:0441\
\:043f\:043e\:0440\:0442\:0443 \:043f\:043e\:043c\:0435\:0441\:044f\:0447\
\:043d\:043e, \:043a\:0430\:043a \:044d\:0442\:043e \:043f\:043e\:0434\:0430\
\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData[
     "\:0432\:0435\:0431-\:0441\:0442\:0440\:0430\:043d\:0438\:0446\:0435"]],
    "http://www.census.gov/foreign-trade/balance/c5700.html"},
   "WebLink",
   BaseStyle->{"HowToText"}]]],
 ", \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0449\:0435\:0439 \
\:0442\:043e\:043b\:044c\:043a\:043e \:0434\:0430\:043d\:043d\:044b\:0435 \
\:043e \:0442\:043e\:0440\:0433\:043e\:0432\:043b\:0435 \:0441 \:041a\:0438\
\:0442\:0430\:0435\:043c."
}], "HowToText",
 CellID->2030786071],

Cell["\<\
\:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:043d\:0443\:0436\:043d\
\:043e, \:0447\:0442\:043e\:0431\:044b \:043a\:0430\:0436\:0434\:044b\:0439 \
\:0440\:044f\:0434 \:043d\:0430\:0447\:0438\:043d\:0430\:043b\:0441\:044f \
\:0441 \:0433\:043e\:0434\:0430, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:043e\:0433\:043e \:043f\:0435\:0440\:0432\:044b\:043c \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:043c \:0441\:043f\:0438\:0441\:043a\:0430. \
\:0414\:0430\:043d\:043d\:044b\:0435 \:043f\:043e \:0438\:043c\:043f\:043e\
\:0440\:0442\:0443 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\
\:043c \:0441 4 \:043f\:043e 15, \:0430 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c \:0441 17 \:043f\:043e 28:\
\>", "HowToText",
 CellID->839079919],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tmp1", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"3", "+", "#"}], ",", 
        RowBox[{"16", "+", "#"}]}], "}"}]}], "]"}], "]"}], "&"}], "/@", 
  RowBox[{"Range", "[", "12", "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1463893526],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "293.1`", ",", "319.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "281.`", ",", "222.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "293.`", ",", "239.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "283.3`", ",", "265.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "295.1`", ",", "329.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "348.7`", ",", "280.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "344.4`", ",", "383.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "311.8`", ",", "320.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "391.8`", ",", "339.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "385.5`", ",", "377.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "327.5`", ",", "316.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"1985\"\>", ",", "306.5`", ",", "462.`"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{443, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->226971492]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0438 \:0434\:0430\:0442\:044b \:043b\:0443\:0447\:0448\:0435 \
\:043f\:043e\:0434\:0445\:043e\:0434\:044f\:0442 \:0434\:043b\:044f \:0434\
\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\:0433\:043e \:043f\:043e\
\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\
\:0438\:043a\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["DateListPlot"],"paclet:ref/DateListPlot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->2085831450],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"tmp1", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", 
           RowBox[{"{", "1", "}"}]}], "]"}], "]"}], ",", "#"}], "}"}], "]"}], 
     ",", 
     RowBox[{"Sequence", "@@", 
      RowBox[{"tmp1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"3", "+", "#"}], ",", 
           RowBox[{"16", "+", "#"}]}], "}"}]}], "]"}], "]"}]}]}], "}"}], 
   "&"}], "/@", 
  RowBox[{"Range", "[", "12", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1046126522],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "1"}], "}"}], ",", "293.1`", ",", 
     "319.2`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "2"}], "}"}], ",", "281.`", ",", 
     "222.7`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "3"}], "}"}], ",", "293.`", ",", 
     "239.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "4"}], "}"}], ",", "283.3`", ",", 
     "265.6`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "5"}], "}"}], ",", "295.1`", ",", 
     "329.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "6"}], "}"}], ",", "348.7`", ",", 
     "280.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "7"}], "}"}], ",", "344.4`", ",", 
     "383.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "8"}], "}"}], ",", "311.8`", ",", 
     "320.9`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "9"}], "}"}], ",", "391.8`", ",", 
     "339.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "10"}], "}"}], ",", "385.5`", ",", 
     "377.1`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "11"}], "}"}], ",", "327.5`", ",", 
     "316.3`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"1985\"\>", ",", "12"}], "}"}], ",", "306.5`", ",", 
     "462.`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{553, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->272092437]
}, Open  ]],

Cell["\<\
\:0414\:043e \:0441\:0438\:0445 \:043f\:043e\:0440, \:043c\:044b \:043e\:0431\
\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:043b\:0438, \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\:043c\:0435\
\:0440\:0430, \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0437\:0430 1985 \:0433\:043e\:0434. \:041e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:0430\:044f \:0437\:0434\:0435\:0441\
\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:043e\:0437\:0432\
\:043e\:043b\:0438\:0442 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:0430\
\:0442\:044c \:0432\:0441\:0435 \:0434\:0430\:043d\:043d\:044b\:0435: \
\>", "HowToText",
 CellID->799837265],

Cell[BoxData[
 RowBox[{
  RowBox[{"makeData", "[", "tmp1_List", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ToExpression", "[", 
          RowBox[{"tmp1", "\[LeftDoubleBracket]", 
           RowBox[{"{", "1", "}"}], "\[RightDoubleBracket]"}], "]"}], ",", 
         "#"}], "}"}], "]"}], ",", 
      RowBox[{"Sequence", "@@", 
       RowBox[{"tmp1", "\[LeftDoubleBracket]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"3", "+", "#"}], ",", 
          RowBox[{"16", "+", "#"}]}], "}"}], "\[RightDoubleBracket]"}]}]}], 
     "}"}], "&"}], "/@", 
   RowBox[{"Range", "[", "12", "]"}]}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1764766282],

Cell["\<\
\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f\
 \:044d\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 \
\:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \
\:0432\:0441\:0435\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e \
\:0442\:043e\:0440\:0433\:043e\:0432\:043b\:0435 \:0441 \:041a\:0438\:0442\
\:0430\:0435\:043c:\
\>", "HowToText",
 CellID->1530252857],

Cell[BoxData[
 RowBox[{
  RowBox[{"tradeData", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"makeData", "/@", "tmp1"}], ",", "1"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1332743579],

Cell["\<\
\:0412\:044b\:0432\:043e\:0434 \:0441\:043e\:043a\:0440\:0430\:0449\:0435\
\:043d\:043d\:043e\:0433\:043e \:043d\:0430\:0431\:043e\:0440\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\
\:0442\:043e \:0432\:0441\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:043f\
\:043e \:0442\:043e\:0440\:0433\:043e\:0432\:043b\:0435 \:0441 \:041a\:0438\
\:0442\:0430\:0435\:043c \:0431\:044b\:043b\:0438 \:043e\:0431\:0440\:0430\
\:0431\:043e\:0442\:0430\:043d\:044b:\
\>", "HowToText",
 CellID->888321040],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{"tradeData", ",", " ", "15"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1166894043],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "1"}], "}"}], ",", "293.1`", ",", "319.2`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "2"}], "}"}], ",", "281.`", ",", "222.7`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "3"}], "}"}], ",", "293.`", ",", "239.5`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "4"}], "}"}], ",", "283.3`", ",", "265.6`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "5"}], "}"}], ",", "295.1`", ",", "329.3`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "6"}], "}"}], ",", "348.7`", ",", "280.9`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "7"}], "}"}], ",", "344.4`", ",", "383.1`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "8"}], "}"}], ",", "311.8`", ",", "320.9`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "9"}], "}"}], ",", "391.8`", ",", "339.1`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "10"}], "}"}], ",", "385.5`", ",", "377.1`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "11"}], "}"}], ",", "327.5`", ",", "316.3`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1985", ",", "12"}], "}"}], ",", "306.5`", ",", "462.`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1986", ",", "1"}], "}"}], ",", "459.5`", ",", "300.`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1986", ",", "2"}], "}"}], ",", "376.6`", ",", "330.6`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1986", ",", "3"}], "}"}], ",", "401.8`", ",", "289.6`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1986", ",", "4"}], "}"}], ",", "264.9`", ",", "318.9`"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1986", ",", "5"}], "}"}], ",", "319.`", ",", "256.8`"}], 
     "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "290", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2010", ",", "8"}], "}"}], ",", "35288.496359`", ",", 
      "7253.465181`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2010", ",", "9"}], "}"}], ",", "34999.158234`", ",", 
      "7168.236024`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2010", ",", "10"}], "}"}], ",", "34820.150999`", ",", 
      "9303.365767`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2010", ",", "11"}], "}"}], ",", "35115.534118`", ",", 
      "9481.351445`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2010", ",", "12"}], "}"}], ",", "30802.25372`", ",", 
      "10120.729701`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "1"}], "}"}], ",", "31349.572763`", ",", 
      "8078.089795`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "2"}], "}"}], ",", "27278.701874`", ",", 
      "8437.178266`"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "3"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "4"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "5"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "6"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "7"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "8"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "9"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "10"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "11"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2011", ",", "12"}], "}"}], ",", "0.`", ",", "0.`"}], "}"}]}], 
   "}"}],
  Short[#, 15]& ]], "Output",
 ImageSize->{557, 220},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]//Short=",
 CellID->54234708]
}, Open  ]],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:0441\:0435 \:0433\:043e\
\:0442\:043e\:0432\:043e \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\
\:043e\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445.", "HowToText",
 CellID->705405336],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0446\:0438\:0438 \
\:0434\:043b\:044f \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430:", "HowToText",
 CellID->1378312985],

Cell[BoxData[
 RowBox[{
  RowBox[{"opts", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{
       RowBox[{"ColorData", "[", "\"\<LakeColors\>\"", "]"}], "[", "1", 
       "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "None", ",", 
        "\"\<$  (\[Times] \!\(\*SuperscriptBox[\(10\), \(-3\)]\))\>\""}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRangePadding", "\[Rule]", " ", "0"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", " ", 
      RowBox[{
       RowBox[{"ColorData", "[", "2", "]"}], "[", "4", "]"}]}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->1637750712],

Cell["\:041f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:0438\:043c \:043f\
\:043e\:0434\:043f\:0438\:0441\:0438 \:0434\:043b\:044f \:0433\:0440\:0430\
\:0444\:0438\:043a\:0430:", "HowToText",
 CellID->1186431700],

Cell[BoxData[
 RowBox[{
  RowBox[{"label", "=", 
   RowBox[{"SequenceForm", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"\"\<Monthly U.S. imports from China\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "12"}], "]"}],
      ",", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<\\n source: U.S. Census Bureau\>\"", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "9"}], 
      "]"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->893149338],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DateListPlot"],"paclet:ref/DateListPlot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430:"
}], "HowToText",
 CellID->250231236],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"DateListPlot", "[", 
    RowBox[{
     RowBox[{"tradeData", "\[LeftDoubleBracket]", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     "opts"}], "]"}], ",", "label"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->863402626],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, 
     GraphicsComplexBox[CompressedData["
1:eJxVmHtUlOUWxgeNSlIYFRQ8XqZQwhQboVCPmPOaUgnpiIgpFWMhCSYMXhJU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      "], {{{}, {
         RGBColor[0.941176, 0.906538, 0.834043], 
         EdgeForm[None], 
         GraphicsGroupBox[
          PolygonBox[CompressedData["
1:eJwl1Gl8CAQABfAdZjY77LKZHWaHXWxjhx1IJdKlueXIkhK2lJByVDropNJ9
6VIURclRVLpUOlWuotKhUo5QFP/99uH/3uf35WXUNdTWBwUEBARSE9jUvUQ1
VVTSlQrKKaOULnSmhGKK6ERHCikgnzxy6UAO2WSRSXsyaEc6aaSSQluSaUMS
ibQmgXjiiCWGVkQTRSQRtCScMFoQSnNCaEYwQY17A5vGn1D/8x/HOca//MNR
jnCYvznEQQ6wn7/4k338we/8xl5+5Rd+5if28CM/8D272cV3fMtOdrCdbWzl
G77mK7bwJV/wOZ/xKZ+wmY/5iA/ZxAe8z3u8yzts5G3e4k02sJ43eJ11rGUN
q3mNVbzKK6xkBS/zEstZxou8wFKW8DzPsZhneYaneYonWcQTPM5jPMojPMxD
PMgD3M99LORe7uFuFjCfu7iTO7id27iVeczlFm7mJm5kDjdwPdcxm1nMZAbX
cg3TuZppTGUKVzGZK7mCSVxOA/VMZALjuYxxXMoljOVixnARdYzmQkYxkhEM
5wKGMZQhDGYQAxlAf2o5n36cx7mcw9mcRV/OpA+9OYNenM5pnEpPTqEH3elG
DdVUUUlXKiinjFK60JkSiimiEx0ppIB88silAzlkk0Um7cmgHemkkUoKbUmm
DUkk0poE4okjlhhaEU0UkUTQknDCaEEozQmhGcE0/t5JZX6I3w==
           "]]]}, {}, {}}, {{}, {}, {
         RGBColor[
         0.4823529411764706, 0.18823529411764706`, 0.03529411764705882], 
         LineBox[CompressedData["
1:eJwl1Gl4CAQcBvDNzDbGNtsMc+2yE3PNsLlGRUhTKkQmlfuIQrqLUrodKSrk
6tDlzhlKiHKU+1Y5IndR+e3pw+/9f3+f5/0nFA0uHBQYEBDQWhTfEgRRkmBK
EUIoYZSmDOGUpRwRRBJFeaKJIZYKxFGRSlQmnipUpRrVqUECiSSRTAo1SSWN
dDLIJIta1KYO2dSlHvVpQENyaEQujWlCU/LIpxnNaUFLWlFQ3AdtuImbuYW2
tONW2tOBjtxGJ26nkM7cwZ104S7u5h660o3u3EsPenIfvSiiN/fThwd4kIfo
Sz/6M4CBDGIwQxjKMB5mOCN4hEcZyShG8xhjeJwneJKneJpneJbneJ6xjOMF
XmQ8L/EyE3iFV3mN13mDN3mLiUxiMlN4m6m8w7tMYzrv8T4fMIOZzOJDZjOH
ucxjPh/xMZ/wKQv4jM/5gi/5ioUsYjFLWMoylvM1K1jJKlazhrV8wzrWs4Fv
+Y6NfM8mNrOFH9jKNn7kJ7azg53s4md+YTd72Ms+9nOAgxziMEc4yjGOc4Jf
+Y3fOckpTnOGPzjLOf7kPBe4yCUuc4Wr/MXfXOM6//Av/1E8/kBKEERJgilF
CKGEUZoyhFOWckQQSRTliSaGWCoQR0UqUZl4qlCValSnBgkkkkQyKdQklTTS
ySCTLGpRmzpkU5d61KcBDcmhEbk0pglNySOfZjSnBS1pRUHg///wBr9qiug=

          "]]}}}], {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], 
    AxesOrigin -> {2682374400, 0}, Frame -> True, FrameLabel -> {{
       FormBox[
       "\"$  (\[Times] \\!\\(\\*SuperscriptBox[\\(10\\), \\(-3\\)]\\))\"", 
        TraditionalForm], None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {{{2524521600, 
         FormBox["\"1980\"", TraditionalForm]}, {2840140800, 
         FormBox["\"1990\"", TraditionalForm]}, {3155673600, 
         FormBox["\"2000\"", TraditionalForm]}, {3471292800, 
         FormBox["\"2010\"", TraditionalForm]}, {3786825600, 
         FormBox["\"2020\"", TraditionalForm]}, {2587680000, 
         FormBox["\"\"", TraditionalForm]}, {2650752000, 
         FormBox["\"\"", TraditionalForm]}, {2713910400, 
         FormBox["\"\"", TraditionalForm]}, {2776982400, 
         FormBox["\"\"", TraditionalForm]}, {2903212800, 
         FormBox["\"\"", TraditionalForm]}, {2966371200, 
         FormBox["\"\"", TraditionalForm]}, {3029443200, 
         FormBox["\"\"", TraditionalForm]}, {3092601600, 
         FormBox["\"\"", TraditionalForm]}, {3218832000, 
         FormBox["\"\"", TraditionalForm]}, {3281904000, 
         FormBox["\"\"", TraditionalForm]}, {3345062400, 
         FormBox["\"\"", TraditionalForm]}, {3408134400, 
         FormBox["\"\"", TraditionalForm]}}, {{2524521600, 
         FormBox["\"\"", TraditionalForm]}, {2840140800, 
         FormBox["\"\"", TraditionalForm]}, {3155673600, 
         FormBox["\"\"", TraditionalForm]}, {3471292800, 
         FormBox["\"\"", TraditionalForm]}, {3786825600, 
         FormBox["\"\"", TraditionalForm]}, {2587680000, 
         FormBox["\"\"", TraditionalForm]}, {2650752000, 
         FormBox["\"\"", TraditionalForm]}, {2713910400, 
         FormBox["\"\"", TraditionalForm]}, {2776982400, 
         FormBox["\"\"", TraditionalForm]}, {2903212800, 
         FormBox["\"\"", TraditionalForm]}, {2966371200, 
         FormBox["\"\"", TraditionalForm]}, {3029443200, 
         FormBox["\"\"", TraditionalForm]}, {3092601600, 
         FormBox["\"\"", TraditionalForm]}, {3218832000, 
         FormBox["\"\"", TraditionalForm]}, {3281904000, 
         FormBox["\"\"", TraditionalForm]}, {3345062400, 
         FormBox["\"\"", TraditionalForm]}, {3408134400, 
         FormBox["\"\"", TraditionalForm]}}}}, GridLines -> {{{2524521600, 
        GrayLevel[0.8]}, {2840140800, 
        GrayLevel[0.8]}, {3155673600, 
        GrayLevel[0.8]}, {3471292800, 
        GrayLevel[0.8]}, {3786825600, 
        GrayLevel[0.8]}}, None}, ImageSize -> 500, Method -> {}, 
    PlotRange -> {{2682374400, 3.5316864*^9}, {0, 35288.496359}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, Ticks -> 
    None],InterpretationBox[
    RowBox[{
      StyleBox[
      "\"Monthly U.S. imports from China\"", StripOnInput -> False, 
       FontFamily -> "Arial", FontSize -> 12], "\[InvisibleSpace]", 
      StyleBox[
      "\"\\n source: U.S. Census Bureau\"", StripOnInput -> False, FontFamily -> 
       "Arial", FontSize -> 9]}], 
    SequenceForm[
     Style["Monthly U.S. imports from China", FontFamily -> "Arial", 12], 
     Style["\n source: U.S. Census Bureau", FontFamily -> "Arial", 9]], 
    Editable -> False]},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 ImageSize->{504, 347},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->81823111]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:043b\
\:0435\:0433\:043a\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442 \:0434\:043b\:044f \
\:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:043e\:0433\:043e \:0434\
\:043e\:0441\:0442\:0443\:043f\:0430 \:0438 \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e \
\:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0442\:043e\:0440\:0433\:043e\
\:0432\:043b\:0435 \:0421\:0428\:0410. \:0414\:043b\:044f \:0446\:0435\:043b\
\:0435\:0439 \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430, \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0431\:044b\:043b\:0430 \:0440\
\:0430\:0437\:0431\:0438\:0442\:0430 \:043d\:0430 \:0448\:0430\:0433\:0438. \
\:0414\:043b\:044f \:0440\:0435\:0433\:0443\:043b\:044f\:0440\:043d\:043e\
\:0433\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f, \:043c\:043e\:0436\:043d\:043e \:043e\:0431\:044a\:0435\
\:0434\:0438\:043d\:0438\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0438\
\:043d\:0441\:0442\:0432\:043e \:044d\:0442\:0438\:0445 \:0448\:0430\:0433\
\:043e\:0432 \:0432 \:043e\:0434\:043d\:0443 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e.\
\>", "HowToText",
 CellID->114579220]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->246774378],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0434\
\:043b\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringPatternsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6854751],

Cell[TextData[ButtonBox["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"StringsAndCharactersOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->647995707],

Cell[TextData[ButtonBox["\:0423\:0433\:043b\:0443\:0431\:043b\:0435\:043d\
\:043d\:043e\:0435 \:0438\:0437\:0443\:0447\:0435\:043d\:0438\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:0434\:043b\:044f \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithStringPatternsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->571795845],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->321961513],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->264515402],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->228063806],

Cell[BoxData[
 TemplateBox[{
  Cell["Date and Time Functions"],"paclet:tutorial/DateAndTimeFunctions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->68340784],

Cell[BoxData[
 TemplateBox[{
  Cell["Controlling the Display of Large Expressions"],
   "paclet:tutorial/ControllingTheDisplayOfLargeExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->153561819],

Cell[BoxData[
 TemplateBox[{
  Cell["Short and Shallow Output"],"paclet:tutorial/ShortAndShallowOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->538031330],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\:0435\
\:043d\:0438\:0435 \:0438 \:043e\:0447\:0438\:0441\:0442\:043a\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:043d\:044b\:0445 \:0438\:0437 \:0432\:0435\:0431-\:0441\:0430\:0439\:0442\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"CleanUpDataImportedFromAWebsiteRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->395204042],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->767409314],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Short"],"paclet:ref/Short"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Cases"],"paclet:ref/Cases"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NumericQ"],"paclet:ref/NumericQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StringQ"],"paclet:ref/StringQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StringReplace"],"paclet:ref/StringReplace"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StringMatchQ"],"paclet:ref/StringMatchQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NumberString"],"paclet:ref/NumberString"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Condition"],"paclet:ref/Condition"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Blank"],"paclet:ref/Blank"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["BlankSequence"],"paclet:ref/BlankSequence"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ToExpression"],"paclet:ref/ToExpression"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DeleteCases"],"paclet:ref/DeleteCases"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DateListPlot"],"paclet:ref/DateListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Labeled"],"paclet:ref/Labeled"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Patterns"],"paclet:guide/Patterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1344612308],

Cell[BoxData[
 TemplateBox[{Cell["String Patterns"],"paclet:guide/StringPatterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->928643175],

Cell[BoxData[
 TemplateBox[{Cell["Rules & Patterns"],"paclet:guide/RulesAndPatterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Rules"],"paclet:guide/Rules"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->545879325],

Cell[BoxData[
 TemplateBox[{Cell["Date & Time"],"paclet:guide/DateAndTime"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->49384872],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1616110097]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Clean Up Data Imported from a ZIP File - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 31.0374335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "import a file on a website", "import a file on a web site", 
      "import a file on a webpage", "import a file on a web page", 
      "import a file from the web", "import a file on the web", 
      "bring in a file from a website", "bring in a file from a web site", 
      "bring in a file on the web", "use a file from the web", 
      "use a file from a website", "use a file from a web site", 
      "import a zip file", "zip files", "process data", "data from the web", 
      "get data from the web", "import and process data from a zip file", 
      "untangle data imported from a zip file", 
      "process data imported from a zip file"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "In addition to importing ZIP files stored on your machine, Mathematica \
can also import ZIP files directly from a URL. In most cases, processing data \
in ZIP files is relatively straightforward. However, depending on how the \
data is formatted, it may need additional processing, as is the case in this \
example. Despite this, Mathematica lets you import, process, and then plot \
the data in just a few steps.", "synonyms" -> {}, "title" -> 
    "Clean Up Data Imported from a ZIP File", "titlemodifier" -> "", 
    "windowtitle" -> "Clean Up Data Imported from a ZIP File", "type" -> 
    "HowTo", "uri" -> "howto/CleanUpDataImportedFromAZIPFile"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[631, 21, 6870, 153, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[7526, 178, 465, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[8016, 190, 2806, 43, 126, "HowToAbstract",
 CellID->1045883471],
Cell[10825, 235, 1531, 28, 75, "HowToText",
 CellID->581051006],
Cell[12359, 265, 1582, 24, 92, "HowToText",
 CellID->976913292],
Cell[13944, 291, 1816, 26, 92, "HowToText",
 CellID->755866053],
Cell[15763, 319, 833, 14, 58, "HowToText",
 CellID->1397805498],
Cell[16599, 335, 289, 9, 28, "Input",
 CellID->827466675],
Cell[16891, 346, 699, 14, 60, "HowToText",
 CellID->511117677],
Cell[CellGroupData[{
Cell[17615, 364, 100, 3, 28, "Input",
 CellID->420209339],
Cell[17718, 369, 158, 5, 36, "Output",
 CellID->190364880]
}, Open  ]],
Cell[17891, 377, 1686, 33, 80, "HowToText",
 CellID->19675082],
Cell[19580, 412, 1765, 40, 82, "HowToText",
 CellID->560141019],
Cell[CellGroupData[{
Cell[21370, 456, 168, 6, 28, "Input",
 CellID->1869281532],
Cell[21541, 464, 3833, 93, 598, "Output",
 CellID->843323529]
}, Open  ]],
Cell[25389, 560, 1250, 20, 78, "HowToText",
 CellID->1508298570],
Cell[CellGroupData[{
Cell[26664, 584, 182, 6, 28, "Input",
 CellID->1447025374],
Cell[26849, 592, 2019, 37, 139, "Output",
 CellID->106961026]
}, Open  ]],
Cell[28883, 632, 2132, 33, 96, "HowToText",
 CellID->2050642190],
Cell[31018, 667, 2516, 40, 112, "HowToText",
 CellID->370976274],
Cell[33537, 709, 322, 11, 28, "Input",
 CellID->853209877],
Cell[33862, 722, 1066, 18, 60, "HowToText",
 CellID->22698193],
Cell[CellGroupData[{
Cell[34953, 744, 129, 4, 28, "Input",
 CellID->1150091720],
Cell[35085, 750, 1928, 35, 156, "Output",
 CellID->359684195]
}, Open  ]],
Cell[37028, 788, 1862, 30, 98, "HowToText",
 CellID->381610203],
Cell[CellGroupData[{
Cell[38915, 822, 124, 4, 28, "Input",
 CellID->1336511879],
Cell[39042, 828, 673, 13, 71, "Output",
 CellID->146440165]
}, Open  ]],
Cell[39730, 844, 974, 19, 57, "HowToText",
 CellID->2030786071],
Cell[40707, 865, 1027, 15, 74, "HowToText",
 CellID->839079919],
Cell[CellGroupData[{
Cell[41759, 884, 352, 12, 28, "Input",
 CellID->1463893526],
Cell[42114, 898, 1264, 32, 71, "Output",
 CellID->226971492]
}, Open  ]],
Cell[43393, 933, 579, 12, 42, "HowToText",
 CellID->2085831450],
Cell[CellGroupData[{
Cell[43997, 949, 678, 24, 28, "Input",
 CellID->1046126522],
Cell[44678, 975, 1972, 67, 88, "Output",
 CellID->272092437]
}, Open  ]],
Cell[46665, 1045, 730, 11, 56, "HowToText",
 CellID->799837265],
Cell[47398, 1058, 765, 23, 47, "Input",
 CellID->1764766282],
Cell[48166, 1083, 455, 8, 38, "HowToText",
 CellID->1530252857],
Cell[48624, 1093, 217, 7, 28, "Input",
 CellID->1332743579],
Cell[48844, 1102, 619, 10, 56, "HowToText",
 CellID->888321040],
Cell[CellGroupData[{
Cell[49488, 1116, 140, 4, 28, "Input",
 CellID->1166894043],
Cell[49631, 1122, 5249, 180, 238, "Output",
 CellID->54234708]
}, Open  ]],
Cell[54895, 1305, 300, 4, 38, "HowToText",
 CellID->705405336],
Cell[55198, 1311, 312, 4, 38, "HowToText",
 CellID->1378312985],
Cell[55513, 1317, 1026, 25, 176, "Input",
 CellID->1637750712],
Cell[56542, 1344, 212, 3, 38, "HowToText",
 CellID->1186431700],
Cell[56757, 1349, 523, 14, 47, "Input",
 CellID->893149338],
Cell[57283, 1365, 449, 10, 42, "HowToText",
 CellID->250231236],
Cell[CellGroupData[{
Cell[57757, 1379, 369, 11, 28, "Input",
 CellID->863402626],
Cell[58129, 1392, 9871, 181, 366, "Output",
 CellID->81823111]
}, Open  ]],
Cell[68015, 1576, 1433, 21, 74, "HowToText",
 CellID->114579220]
}, Open  ]],
Cell[CellGroupData[{
Cell[69485, 1602, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[69850, 1617, 31, 0, 14, "SectionHeaderSpacer"],
Cell[69884, 1619, 214, 5, 18, "Tutorials",
 CellID->246774378],
Cell[70101, 1626, 349, 7, 18, "Tutorials",
 CellID->6854751],
Cell[70453, 1635, 347, 7, 18, "Tutorials",
 CellID->647995707],
Cell[70803, 1644, 496, 9, 18, "Tutorials",
 CellID->571795845],
Cell[71302, 1655, 205, 5, 18, "Tutorials",
 CellID->321961513],
Cell[71510, 1662, 281, 6, 18, "Tutorials",
 CellID->264515402],
Cell[71794, 1670, 405, 8, 18, "Tutorials",
 CellID->228063806],
Cell[72202, 1680, 176, 5, 19, "Tutorials",
 CellID->68340784],
Cell[72381, 1687, 221, 6, 19, "Tutorials",
 CellID->153561819],
Cell[72605, 1695, 179, 5, 19, "Tutorials",
 CellID->538031330],
Cell[72787, 1702, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72855, 1707, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[73330, 1723, 31, 0, 14, "SectionHeaderSpacer"],
Cell[73364, 1725, 553, 10, 18, "RelatedLinks",
 CellID->395204042],
Cell[73920, 1737, 333, 7, 18, "RelatedLinks",
 CellID->767409314],
Cell[74256, 1746, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74324, 1751, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[74656, 1765, 4476, 126, 75, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[79169, 1896, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[79507, 1910, 31, 0, 14, "SectionHeaderSpacer"],
Cell[79541, 1912, 145, 4, 19, "MoreAbout",
 CellID->1344612308],
Cell[79689, 1918, 157, 4, 19, "MoreAbout",
 CellID->928643175],
Cell[79849, 1924, 161, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[80013, 1930, 138, 4, 19, "MoreAbout",
 CellID->545879325],
Cell[80154, 1936, 149, 4, 19, "MoreAbout",
 CellID->49384872],
Cell[80306, 1942, 157, 4, 19, "MoreAbout",
 CellID->1616110097]
}, Open  ]]
}, Open  ]],
Cell[80490, 1950, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
