(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     47130,       1401]
NotebookOptionsPosition[     37873,       1104]
NotebookOutlinePosition[     41100,       1189]
CellTagsIndexPosition[     40804,       1179]
WindowTitle->Clear My Definitions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Attributes\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/Attributes"], "\<\"Associating Definitions with \
Different Symbols\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AssociatingDefinitionsWithDifferentSymbols"], \
"\<\"Making Definitions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MakingDefinitions"], "\<\"Defining Variables\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DefiningVariables"], "\<\"Defining Numerical Values\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/DefiningNumericalValues"], "\<\"Defining \
Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DefiningFunctions"], "\<\"Making Definitions for \
Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MakingDefinitionsForFunctions"], "\<\"Modules and \
Local Variables\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ModulesAndLocalVariables"], "\<\"Immediate and \
Delayed Definitions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImmediateAndDelayedDefinitions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"], "\<\"ClearAll\"\>":>Documentation`HelpLookup[
       "paclet:ref/ClearAll"], "\<\"ClearAttributes\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ClearAttributes"], "\<\"Unset\"\>":>
       Documentation`HelpLookup["paclet:ref/Unset"], "\<\"Remove\"\>":>
       Documentation`HelpLookup["paclet:ref/Remove"], "\<\"Block\"\>":>
       Documentation`HelpLookup["paclet:ref/Block"], "\<\"Module\"\>":>
       Documentation`HelpLookup["paclet:ref/Module"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Defining Variables and Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/VariablesAndFunctions"], "\<\"Assignments\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Assignments"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ClearMyDefinitions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ClearMyDefinitions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ClearMyDefinitions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ClearMyDefinitions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:0431\:0440\:043e\:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0439 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044f"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043d\:043e\:0435 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0443 \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043d\:0430 \
\:043f\:0440\:043e\:0442\:044f\:0436\:0435\:043d\:0438\:0438 \:0432\:0441\
\:0435\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \
\:0441\:0442\:0430\:0442\:044c \:043f\:0440\:0438\:0447\:0438\:043d\:043e\
\:0439 \:043d\:0435\:043e\:0436\:0438\:0434\:0430\:043d\:043d\:043e\:0439 \
\:043e\:0448\:0438\:0431\:043a\:0438 \:043f\:0440\:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0434\:0430\
\:043d\:043d\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \
\:0432 \:043d\:043e\:0432\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f\:0445. \:041f\:043e\:044d\:0442\:043e\:043c\:0443, \
\:0441\:0432\:043e\:0435\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0439\
 \:0441\:0431\:0440\:043e\:0441 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0432\:0435\:0441\:044c\:043c\:0430 \:0446\:0435\
\:043b\:0435\:0441\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:043c."
}], "HowToAbstract",
 CellID->13222989],

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:0432\:043e\:0438\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0434\:0432\:0443\:043c \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c (",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 ") \:0438 \:043d\:0430\:0439\:0434\:0435\:043c \:0438\:0445 \:0441\:0443\
\:043c\:043c\:0443:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", " ", "=", " ", "7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"x", "+", "y"}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData["12"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->26057393]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Clear"],"paclet:ref/Clear"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:0431\:0440\:043e\:0441\:0430 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:043f\:0440\:0438\:0441\
\:0432\:043e\:0435\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->411630083],

Cell[TextData[{
 "\:0423\:0431\:0435\:0434\:0438\:043c\:0441\:044f, \:0447\:0442\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043d\:0435 \:0438\:043c\:0435\:044e\:0442 \:043f\:0440\:0438\:0441\:0432\
\:0430\:0438\:0432\:0430\:0432\:0448\:0438\:0445\:0441\:044f \:0438\:043c \
\:0440\:0430\:043d\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439, \:0438 \:0447\:0442\:043e \:043e\:043d\:0438 \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043a\
\:0430\:043a \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043d\:0435 \:0438\:043c\:0435\:044e\:0442 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], "^", "2"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "2"], "+", 
  RowBox[{"2", " ", "x", " ", "y"}], "+", 
  SuperscriptBox["y", "2"]}]], "Output",
 ImageSize->{83, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->2007423810]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0441\:0431\
\:0440\:0430\:0441\:044b\:0432\:0430\:0435\:0442 \:0432\:0441\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0435 \:0432\:043e \:0432\
\:0440\:0435\:043c\:044f \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:0441\
\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->203080021],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->220042993]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1671345972],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearAll"],"paclet:ref/ClearAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0441\
\:0431\:0440\:043e\:0441\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043d\:043e \:0442\
\:0430\:043a\:0436\:0435 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\
\:0432 \:0438 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0439, \:0430\
\:0441\:0441\:043e\:0446\:0438\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\
\:0445 \:0441 \:043d\:0438\:043c\:0438."
}], "HowToText",
 CellID->563492688],

Cell["\<\
\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:044b\:0432\
\:043e\:0434\:0438\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0446\:0435\
\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b \:0432 \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 0 \:0434\:043e \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:043f\:043e\:043b\:043e\
\:0436\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0446\:0435\
\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430:\
\>", "HowToText",
 CellID->1748840405],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"Table", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "x"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->218723946],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0432\:044b\:0434\:0430\:0435\:0442 \:043e\:0448\:0438\:0431\:043a\:0443, \
\:0435\:0441\:043b\:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0434\:0430\
\:0435\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a:"
}], "HowToText",
 CellID->207206376],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"{", 
   RowBox[{"2", ",", "4", ",", "5", ",", "6"}], "}"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1070188168],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "iterb"}], "MessageName"], ":", 
  " ", "\<\"Iterator \[NoBreak]\\!\\({i, 0, \\(\\({2, 4, 5, 6}\\)\\)}\\)\
\[NoBreak] does not have appropriate bounds. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/iterb\\\", ButtonNote -> \
\\\"Table::iterb\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[8]:=",
 CellID->1803880300],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{"i", ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4", ",", "5", ",", "6"}], "}"}]}], "}"}]}], 
  "]"}]], "Output",
 ImageSize->{196, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1789557401]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:0440\:0438\:0441\:0432\:043e\
\:0438\:043c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:043b\:0430\:0441\:044c \:043f\
\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \
\:043a\:043e \:0432\:0441\:0435\:043c \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430\:043c, \:043f\:0440\:0438 \:0437\:0430\:0434\:0430\:043d\:0438\
\:0438 \:0441\:043f\:0438\:0441\:043a\:0430 \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0435\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430:"
}], "HowToText",
 CellID->1376202015],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SetAttributes", "[", 
  RowBox[{"f", ",", "Listable"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", 
  RowBox[{"{", 
   RowBox[{"2", ",", "4", ",", "5", ",", "6"}], "}"}], "]"}]}], "Input",
 CellLabel->"In[9]:=",
 CellID->1428387915],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}],
     "}"}]}], "}"}]], "Output",
 ImageSize->{441, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->1582762372]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:043e\:0441\:043b\:0435 \
\:0441\:0431\:0440\:043e\:0441\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  ButtonBox["Listable",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Listable"]], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:0432 \:0441\:0438\:043b\
\:0435:"
}], "HowToText",
 CellID->2039097893],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "f", "]"}], "\[IndentingNewLine]", 
 RowBox[{"?", "f"}]}], "Input", "ConversionLockdown",
 CellLabel->"In[11]:=",
 CellID->1574248825],

Cell[CellGroupData[{

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3480844761-2121394",
 CellID->607250815],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     RowBox[{
      RowBox[{"Attributes", "[", "f", "]"}], "=", 
      RowBox[{"{", "Listable", "}"}]}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[$CellContext`f],
  Editable->False]], "Print",
 CellTags->"Info3480844761-2121394",
 CellID->1222157161]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearAll"],"paclet:ref/ClearAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:0434\:043b\:044f \:0441\:0431\:0440\:043e\:0441\:0430 \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442\:043e\:0432, \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0439:"
}], "HowToText",
 CellID->1351363095],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "f", "]"}], "\[IndentingNewLine]", 
 RowBox[{"?", "f"}]}], "Input", "ConversionLockdown",
 CellLabel->"In[13]:=",
 CellID->572486993],

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3480844770-2121394",
 CellID->114321372]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1717884473],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearAttributes"],"paclet:ref/ClearAttributes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:043e\:043b\:044c\:043a\
\:043e \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044f \
\:0435\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f."
}], "HowToText",
 CellID->853945729],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\
\:043c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:043c \:0434\:043b\
\:044f \:043d\:0435\:0435 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  ButtonBox["Listable",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Listable"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0438 \:0440\:0430\:043d\:0435\:0435:"
}], "HowToText",
 CellID->1289833954],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"Table", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "x"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"SetAttributes", "[", 
  RowBox[{"f", ",", "Listable"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"?", "f"}]}], "Input", "ConversionLockdown",
 CellLabel->"In[15]:=",
 CellID->888500514],

Cell[CellGroupData[{

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3480844780-2121394",
 CellID->1548918786],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     RowBox[{
      RowBox[{"Attributes", "[", "f", "]"}], "=", 
      RowBox[{"{", "Listable", "}"}]}]},
    {" "},
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "[", "x_", "]"}], ":=", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "x"}], "}"}]}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[$CellContext`f],
  Editable->False]], "Print",
 CellTags->"Info3480844780-2121394",
 CellID->881267368]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearAttributes"],"paclet:ref/ClearAttributes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043e\:0431\:0440\:0430\:0442\:0438\:043c \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e, \:043d\:0435\:0441\:043c\:043e\
\:0442\:0440\:044f \:043d\:0430 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\
\:0435 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  ButtonBox["Listable",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Listable"]], "InlineFormula"],
 ", \:0434\:0430\:043d\:043d\:043e\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442\:0441\:044f:"
}], "HowToText",
 CellID->1876827389],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ClearAttributes", "[", 
  RowBox[{"f", ",", "Listable"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"?", "f"}]}], "Input", "ConversionLockdown",
 CellLabel->"In[18]:=",
 CellID->1598119787],

Cell[CellGroupData[{

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3480844786-2121394",
 CellID->265940617],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "[", "x_", "]"}], ":=", 
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "x"}], "}"}]}], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[$CellContext`f],
  Editable->False]], "Print",
 CellTags->"Info3480844786-2121394",
 CellID->750480512]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->65135114],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Unset"],"paclet:ref/Unset"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (=.) \:0434\:043b\:044f \:0441\:0431\:0440\:043e\:0441\:0430 \:043b\:044e\
\:0431\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0438\
\:043b\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043d\:044b\:0445 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0443:"
}], "HowToText",
 CellID->1656684675],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", "5"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->945358384],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->1154506353]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"x", "=."}], "\[IndentingNewLine]", 
 RowBox[{"?", "x"}]}], "Input", "ConversionLockdown",
 CellLabel->"In[21]:=",
 CellID->713170610],

Cell["Global`x", "Print", "PrintUsage",
 CellTags->"Info3480844803-2121394",
 CellID->1273524226]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1305911942],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Remove"],"paclet:ref/Remove"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0443\:0434\:0430\
\:043b\:0438\:0442 \:0441\:0438\:043c\:0432\:043e\:043b, \:0434\:043e \:0442\
\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043e\:043d \:043d\
\:0435 \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:0434\:0435\:0439\:0441\
\:0442\:0432\:043e\:0432\:0430\:043d \:0432\:043d\:043e\:0432\:044c:"
}], "HowToText",
 CellID->1179136854],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Remove", "[", "x", "]"}], "\[IndentingNewLine]", 
 RowBox[{"?", "x"}]}], "Input",
 CellLabel->"In[23]:=",
 CellID->774010662],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Information", "::", "notfound"}], "MessageName"], ":", 
  " ", "\<\"Symbol \[NoBreak]\\!\\(\\\"x\\\"\\)\[NoBreak] not found. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/notfound\\\", \
ButtonNote -> \\\"Information::notfound\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[23]:=",
 CellID->152156733]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:043a ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0435\:0440\:043d\:0435\:0442 \:0435\:0433\:043e \:043e\:0431\:0440\
\:0430\:0442\:043d\:043e \:0432 \:0441\:0435\:0441\:0441\:0438\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":",
 StyleBox[" ",
  FontSlant->"Italic"]
}], "HowToText",
 CellID->1633776696],

Cell[CellGroupData[{

Cell[BoxData[{"x", "\[IndentingNewLine]", 
 RowBox[{"?", "x"}]}], "Input", "ConversionLockdown",
 CellLabel->"In[25]:=",
 CellID->1159019130],

Cell[BoxData["x"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->1792671601],

Cell["Global`x", "Print", "PrintUsage",
 CellTags->"Info3480844816-2121394",
 CellID->236030597]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0445 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044e\:0442 \:043d\
\:0430\:0431\:043e\:0440 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \
\:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b, \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0441\:0431\:0440\
\:0430\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043f\:043e\:0441\
\:043b\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f. \:041b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["Block",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Block"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["Module",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Module"]], "InlineFormula"],
 ". "
}], "HowToText",
 CellID->537315815]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"AttributesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->170712882],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AssociatingDefinitionsWithDifferentSymbolsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->158558294],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingDefinitionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->129906188],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningVariablesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->53205082],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningNumericalValuesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->115644420],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningFunctionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->442235467],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingDefinitionsForFunctionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->68425872],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:0438 \:0438 \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"ModulesAndLocalVariablesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->81792841],

Cell[TextData[ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0438 \:043e\
\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImmediateAndDelayedDefinitionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->135366780],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CreateDefinitionsForVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->466996210],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->16732682],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Clear"],"paclet:ref/Clear"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearAll"],"paclet:ref/ClearAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ClearAttributes"],"paclet:ref/ClearAttributes"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Unset"],"paclet:ref/Unset"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Remove"],"paclet:ref/Remove"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1604316835]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Defining Variables and Functions"],
   "paclet:guide/VariablesAndFunctions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Assignments"],"paclet:guide/Assignments"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1460139366],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->176431286]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Clear My Definitions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 32.1606335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "clean out definitions", "clear out definitions", "clear out variables", 
      "erase definitions", "erase variables", "clear my variables", 
      "unset variables"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "When you set a value to a symbol, that value will be used for the symbol \
for the entire Mathematica session. Since symbols no longer in use can \
introduce unexpected errors when used in new computations, clearing your \
definitions is very desirable.", "synonyms" -> {}, "title" -> 
    "Clear My Definitions", "titlemodifier" -> "", "windowtitle" -> 
    "Clear My Definitions", "type" -> "HowTo", "uri" -> 
    "howto/ClearMyDefinitions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3480844761-2121394"->{
  Cell[17919, 477, 96, 2, 42, "Print",
   CellTags->"Info3480844761-2121394",
   CellID->607250815],
  Cell[18018, 481, 445, 14, 23, "Print",
   CellTags->"Info3480844761-2121394",
   CellID->1222157161]},
 "Info3480844770-2121394"->{
  Cell[19186, 521, 96, 2, 42, "Print",
   CellTags->"Info3480844770-2121394",
   CellID->114321372]},
 "Info3480844780-2121394"->{
  Cell[21002, 580, 97, 2, 42, "Print",
   CellTags->"Info3480844780-2121394",
   CellID->1548918786],
  Cell[21102, 584, 1025, 31, 54, "Print",
   CellTags->"Info3480844780-2121394",
   CellID->881267368]},
 "Info3480844786-2121394"->{
  Cell[23339, 652, 96, 2, 42, "Print",
   CellTags->"Info3480844786-2121394",
   CellID->265940617],
  Cell[23438, 656, 902, 26, 23, "Print",
   CellTags->"Info3480844786-2121394",
   CellID->750480512]},
 "Info3480844803-2121394"->{
  Cell[25693, 732, 97, 2, 42, "Print",
   CellTags->"Info3480844803-2121394",
   CellID->1273524226]},
 "Info3480844816-2121394"->{
  Cell[27916, 805, 96, 2, 42, "Print",
   CellTags->"Info3480844816-2121394",
   CellID->236030597]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3480844761-2121394", 39711, 1143},
 {"Info3480844770-2121394", 39946, 1150},
 {"Info3480844780-2121394", 40077, 1154},
 {"Info3480844786-2121394", 40313, 1161},
 {"Info3480844803-2121394", 40547, 1168},
 {"Info3480844816-2121394", 40679, 1172}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 5661, 131, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6299, 156, 339, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6663, 168, 1656, 25, 90, "HowToAbstract",
 CellID->13222989],
Cell[8322, 195, 420, 10, 40, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8767, 209, 250, 7, 65, "Input",
 CellID->827466675],
Cell[9020, 218, 158, 5, 36, "Output",
 CellID->26057393]
}, Open  ]],
Cell[9193, 226, 564, 15, 41, "HowToText",
 CellID->1389965763],
Cell[9760, 243, 124, 4, 28, "Input",
 CellID->411630083],
Cell[9887, 249, 816, 14, 58, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[10728, 267, 175, 6, 28, "Input",
 CellID->1398028897],
Cell[10906, 275, 272, 9, 36, "Output",
 CellID->2007423810]
}, Open  ]],
Cell[11193, 287, 522, 11, 56, "HowToText",
 CellID->203080021],
Cell[11718, 300, 116, 3, 28, "Input",
 CellID->220042993]
}, Open  ]],
Cell[CellGroupData[{
Cell[11871, 308, 67, 2, 15, "HowToDelimiter",
 CellID->1671345972],
Cell[11941, 312, 894, 16, 59, "HowToText",
 CellID->563492688],
Cell[12838, 330, 641, 10, 56, "HowToText",
 CellID->1748840405],
Cell[13482, 342, 239, 8, 28, "Input",
 CellID->218723946],
Cell[13724, 352, 493, 9, 40, "HowToText",
 CellID->207206376],
Cell[CellGroupData[{
Cell[14242, 365, 165, 5, 28, "Input",
 CellID->1070188168],
Cell[14410, 372, 495, 10, 19, "Message",
 CellID->1803880300],
Cell[14908, 384, 349, 12, 36, "Output",
 CellID->1789557401]
}, Open  ]],
Cell[15272, 399, 926, 19, 59, "HowToText",
 CellID->1376202015],
Cell[CellGroupData[{
Cell[16223, 422, 264, 7, 47, "Input",
 CellID->1428387915],
Cell[16490, 431, 561, 17, 36, "Output",
 CellID->1582762372]
}, Open  ]],
Cell[17066, 451, 631, 14, 58, "HowToText",
 CellID->2039097893],
Cell[CellGroupData[{
Cell[17722, 469, 172, 4, 47, "Input",
 CellID->1574248825],
Cell[CellGroupData[{
Cell[17919, 477, 96, 2, 42, "Print",
 CellTags->"Info3480844761-2121394",
 CellID->607250815],
Cell[18018, 481, 445, 14, 23, "Print",
 CellTags->"Info3480844761-2121394",
 CellID->1222157161]
}, Open  ]]
}, Open  ]],
Cell[18490, 499, 494, 12, 41, "HowToText",
 CellID->1351363095],
Cell[CellGroupData[{
Cell[19009, 515, 174, 4, 47, "Input",
 CellID->572486993],
Cell[19186, 521, 96, 2, 42, "Print",
 CellTags->"Info3480844770-2121394",
 CellID->114321372]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19331, 529, 67, 2, 15, "HowToDelimiter",
 CellID->1717884473],
Cell[19401, 533, 628, 13, 59, "HowToText",
 CellID->853945729],
Cell[20032, 548, 510, 12, 40, "HowToText",
 CellID->1289833954],
Cell[CellGroupData[{
Cell[20567, 564, 410, 12, 65, "Input",
 CellID->888500514],
Cell[CellGroupData[{
Cell[21002, 580, 97, 2, 42, "Print",
 CellTags->"Info3480844780-2121394",
 CellID->1548918786],
Cell[21102, 584, 1025, 31, 54, "Print",
 CellTags->"Info3480844780-2121394",
 CellID->881267368]
}, Open  ]]
}, Open  ]],
Cell[22154, 619, 923, 20, 61, "HowToText",
 CellID->1876827389],
Cell[CellGroupData[{
Cell[23102, 643, 212, 5, 47, "Input",
 CellID->1598119787],
Cell[CellGroupData[{
Cell[23339, 652, 96, 2, 42, "Print",
 CellTags->"Info3480844786-2121394",
 CellID->265940617],
Cell[23438, 656, 902, 26, 23, "Print",
 CellTags->"Info3480844786-2121394",
 CellID->750480512]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24401, 689, 65, 2, 15, "HowToDelimiter",
 CellID->65135114],
Cell[24469, 693, 745, 14, 59, "HowToText",
 CellID->1656684675],
Cell[CellGroupData[{
Cell[25239, 711, 93, 3, 28, "Input",
 CellID->945358384],
Cell[25335, 716, 160, 5, 36, "Output",
 CellID->1154506353]
}, Open  ]],
Cell[CellGroupData[{
Cell[25532, 726, 158, 4, 47, "Input",
 CellID->713170610],
Cell[25693, 732, 97, 2, 42, "Print",
 CellTags->"Info3480844803-2121394",
 CellID->1273524226]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25839, 740, 67, 2, 15, "HowToDelimiter",
 CellID->1305911942],
Cell[25909, 744, 614, 12, 59, "HowToText",
 CellID->1179136854],
Cell[CellGroupData[{
Cell[26548, 760, 150, 4, 47, "Input",
 CellID->774010662],
Cell[26701, 766, 466, 9, 19, "Message",
 CellID->152156733]
}, Open  ]],
Cell[27182, 778, 402, 11, 40, "HowToText",
 CellID->1633776696],
Cell[CellGroupData[{
Cell[27609, 793, 141, 3, 47, "Input",
 CellID->1159019130],
Cell[27753, 798, 160, 5, 36, "Output",
 CellID->1792671601],
Cell[27916, 805, 96, 2, 42, "Print",
 CellTags->"Info3480844816-2121394",
 CellID->236030597]
}, Open  ]],
Cell[28027, 810, 1588, 29, 94, "HowToText",
 CellID->537315815]
}, Open  ]],
Cell[CellGroupData[{
Cell[29652, 844, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[30017, 859, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30051, 861, 214, 5, 18, "Tutorials",
 CellID->170712882],
Cell[30268, 868, 438, 9, 18, "Tutorials",
 CellID->158558294],
Cell[30709, 879, 304, 7, 18, "Tutorials",
 CellID->129906188],
Cell[31016, 888, 303, 7, 18, "Tutorials",
 CellID->53205082],
Cell[31322, 897, 372, 7, 18, "Tutorials",
 CellID->115644420],
Cell[31697, 906, 284, 6, 18, "Tutorials",
 CellID->442235467],
Cell[31984, 914, 377, 7, 18, "Tutorials",
 CellID->68425872],
Cell[32364, 923, 342, 7, 18, "Tutorials",
 CellID->81792841],
Cell[32709, 932, 361, 7, 18, "Tutorials",
 CellID->135366780],
Cell[33073, 941, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33141, 946, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[33616, 962, 31, 0, 14, "SectionHeaderSpacer"],
Cell[33650, 964, 525, 10, 18, "RelatedLinks",
 CellID->466996210],
Cell[34178, 976, 434, 8, 18, "RelatedLinks",
 CellID->16732682],
Cell[34615, 986, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34683, 991, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[35015, 1005, 1893, 54, 58, "SeeAlso",
 CellID->1604316835]
}, Open  ]],
Cell[CellGroupData[{
Cell[36945, 1064, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[37283, 1078, 31, 0, 14, "SectionHeaderSpacer"],
Cell[37317, 1080, 189, 6, 19, "MoreAbout",
 CellID->1665078683],
Cell[37509, 1088, 151, 4, 19, "MoreAbout",
 CellID->1460139366],
Cell[37663, 1094, 156, 4, 19, "MoreAbout",
 CellID->176431286]
}, Open  ]]
}, Open  ]],
Cell[37846, 1102, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
