(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34389,       1041]
NotebookOptionsPosition[     27575,        837]
NotebookOutlinePosition[     31521,        933]
CellTagsIndexPosition[     31428,        927]
WindowTitle->Collecting Expressions during Evaluation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Reap\"\>":>Documentation`HelpLookup[
       "paclet:ref/Reap"], "\<\"Sow\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sow"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/CollectingExpressionsDuringEvaluation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/CollectingExpressionsDuringEvaluation"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
CollectingExpressionsDuringEvaluation.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/CollectingExpressionsDuringEvaluation", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0431\:043e\:0440 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:044e\:0449\:0438\
\:0445\:0441\:044f \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.6.11", "11.1"},
 CellID->8044],

Cell[TextData[{
 "\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f\:0445, \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0437\:0430\:0438\:043d\:0442\
\:0435\:0440\:0435\:0441\:043e\:0432\:0430\:043d \:0442\:043e\:043b\:044c\
\:043a\:043e \:0432 \:043a\:043e\:043d\:0435\:0447\:043d\:043e\:043c \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0437\:0430\:0434\:0430\:043d\
\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f. \:041d\:043e \:0438\:043d\:043e\:0433\:0434\:0430, \:043f\:043e\:043c\
\:0438\:043c\:043e \:043a\:043e\:043d\:0435\:0447\:043d\:043e\:0433\:043e \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0442\:0430\
\:043a\:0436\:0435 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
 \:0441\:043e\:0431\:0440\:0430\:0442\:044c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\
\:044b\:043b\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:0432 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f. \:0421\:0434\:0435\:043b\:0430\:0442\:044c \
\:044d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell["Reap"],"paclet:ref/Reap"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->30591],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sow",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sow"], "[", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
     "]"}], Cell[TextData[{
     "\"\:0441\:0435\:0435\:0442\" ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"],
     " \:0434\:043b\:044f \:0431\:043b\:0438\:0436\:0430\:0439\:0448\:0435\
\:0433\:043e \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:044e\:0449\
\:0435\:0433\:043e ",
     Cell[BoxData[
      TemplateBox[{Cell["Reap"],"paclet:ref/Reap"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Reap",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Reap"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:0442\:0430\
\:043a\:0436\:0435 \:0441\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \"\:043f\:043e\:0441\:0435\:044f\:043d\:043d\
\:044b\:0445\" ",
     Cell[BoxData[
      TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->26803],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Reap"],"paclet:ref/Reap"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->3388],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0430 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:043a\:043e\:043d\:0447\
\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442. \
\>", "MathCaption",
 CellID->18915],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "3"}], ";", 
  RowBox[{"a", "+=", 
   RowBox[{
    RowBox[{"a", "^", "2"}], "+", "1"}]}], ";", 
  RowBox[{"a", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"a", "+", 
     RowBox[{"a", "^", "2"}]}], "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->7450],

Cell[BoxData[
 SqrtBox["182"]], "Output",
 ImageSize->{42, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->56516430]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:044e\:0442\:0441\:044f \:0442\:0430\:043a\:0436\:0435 \:0438 \
\:0434\:0432\:0430 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\
\:0447\:043d\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0430. ", "MathCaption",
 CellID->6272],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{
   RowBox[{"Sow", "[", 
    RowBox[{"a", "=", "3"}], "]"}], ";", 
   RowBox[{"a", "+=", 
    RowBox[{"Sow", "[", 
     RowBox[{
      RowBox[{"a", "^", "2"}], "+", "1"}], "]"}]}], ";", 
   RowBox[{"a", "=", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"a", "+", 
      RowBox[{"a", "^", "2"}]}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->25791],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SqrtBox["182"], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"3", ",", "10"}], "}"}], "}"}]}], "}"}]], "Output",
 ImageSize->{127, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->381205061]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\
\:0442\:0441\:044f \:0441\:0443\:043c\:043c\:0430, \:0438 \:0441\:043e\:0431\
\:0438\:0440\:0430\:044e\:0442\:0441\:044f \:0432\:0441\:0435 \:0447\:0435\
\:0442\:043d\:044b\:0435 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\
\:0435. ", "MathCaption",
 CellID->10133],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"EvenQ", "[", "#", "]"}], ",", 
        RowBox[{"Sow", "[", "#", "]"}], ",", "#"}], "]"}], "&"}], "[", 
     RowBox[{
      RowBox[{"i", "^", "2"}], "+", "1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "10"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1775],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"395", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"2", ",", "10", ",", "26", ",", "50", ",", "82"}], "}"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{185, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->54530863]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Catch"],"paclet:ref/Catch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Reap"],"paclet:ref/Reap"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0432 \:043b\:044e\
\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439. "
}], "Text",
 CellID->23569],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\
\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:043a\:043e\
\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18300],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"x", "<", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"Sow", "[", "x", "]"}]}], "]"}], ";", 
    RowBox[{"3.5", " ", "x", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", "x"}], ")"}]}]}], ")"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->17954],

Cell["\<\
\:0422\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0440\
\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437, \:0441\:043e\:0431\
\:0438\:0440\:0430\:044f, \:043f\:043e\:043c\:0438\:043c\:043e \:043e\:043a\
\:043e\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0432\:0441\
\:0435 \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\
\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043e\:043a\:0430\:0437\:0430\:043b\:0438\
\:0441\:044c \:043c\:0435\:043d\:044c\:0448\:0435 1/2. \
\>", "MathCaption",
 CellID->12078],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{"Nest", "[", 
   RowBox[{"f", ",", "0.8", ",", "10"}], "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->3585],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.8683116395335331`", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "0.4153318399999999`", ",", "0.4464715508717464`", ",", 
      "0.408785396490616`", ",", "0.4562854699982232`"}], "}"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{370, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->180841765]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sow",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sow"], "[", 
     RowBox[{
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], ",", 
      StyleBox["\:0442\:0435\:0433", "TI"]}], "]"}], Cell[TextData[{
     "\"\:0441\:0435\:0435\:0442\" ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"],
     " \:0441 \:0442\:0435\:0433\:043e\:043c, \:044f\:0432\:043b\:044f\:044e\
\:0449\:0438\:043c\:0441\:044f \:043a\:0440\:0438\:0442\:0435\:0440\:0438\
\:0435\:043c \:043e\:0442\:0431\:043e\:0440\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Sow",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sow"], "[", 
     RowBox[{
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0442\:0435\:0433", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0442\:0435\:0433", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\"\:0441\:0435\:0435\:0442\" ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"],
     " \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:0438\:0437 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0442\:0435\:0433", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Reap",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Reap"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:043e\:0431\:0438\:0440\:0430\:0435\:0442 \:0432\:0441\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:0447\:044c\:0438 \:0442\
\:0435\:0433\:0438 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Reap",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Reap"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \:0441\:043f\:0438\
\:0441\:043a\:0430\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0438\
\:0437 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Reap",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Reap"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], 
         StyleBox["1", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["f", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:043e\:043c\:0443 \:0442\:0435\:0433\:0443 \:0438 \
\:0441\:043f\:0438\:0441\:043a\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439"
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, True, False, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->25333],

Cell["\"\:041f\:043e\:0441\:0435\:0432\" \:0438 \"\:0441\:0431\:043e\:0440\" \
\:0441 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \
\:0442\:0435\:0433\:043e\:0432. ", "Caption",
 CellID->893],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0431\:0438\:0440\:0430\:044e\:0442\:0441\
\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \"\:0441\:0435\:044f\:043d\:043d\:044b\:0435\" \:0441 \
\:0442\:0435\:0433\:043e\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10490],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sow", "[", 
     RowBox[{"1", ",", "x"}], "]"}], ";", 
    RowBox[{"Sow", "[", 
     RowBox[{"2", ",", "y"}], "]"}], ";", 
    RowBox[{"Sow", "[", 
     RowBox[{"3", ",", "x"}], "]"}]}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->10103],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3"}], "}"}], "}"}]}], "}"}]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->191973532]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, 1 \:0431\:044b\:043b \"\:0441\:0435\:044f\:043d\" \:0434\:0432\:0430\
\:0436\:0434\:044b \:043f\:043e\:0434 \:0442\:0435\:0433\:043e\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17233],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sow", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "x"}], "}"}]}], "]"}], ";", 
    RowBox[{"Sow", "[", 
     RowBox[{"2", ",", "y"}], "]"}], ";", 
    RowBox[{"Sow", "[", 
     RowBox[{"3", ",", "x"}], "]"}]}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->10722],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "3"}], "}"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->867326709]
}, Open  ]],

Cell["\<\
\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \"\:0441\:0435\:044f\:043d\
\:043d\:044b\:0435\" \:043f\:043e\:0434 \:0440\:0430\:0437\:043d\:044b\:043c\
\:0438 \:0442\:0435\:0433\:0430\:043c\:0438, \:0432\:0441\:0435\:0433\:0434\
\:0430 \:043f\:043e\:043c\:0435\:0449\:0430\:044e\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:043d\:044b\:0435 \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:0438. \
\>", "MathCaption",
 CellID->19611],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{
   RowBox[{"Sow", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "x"}], "}"}]}], "]"}], ";", 
   RowBox[{"Sow", "[", 
    RowBox[{"2", ",", "y"}], "]"}], ";", 
   RowBox[{"Sow", "[", 
    RowBox[{"3", ",", "x"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->18990],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{139, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->4223065]
}, Open  ]],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0441\
\:043e\:0437\:0434\:0430\:044e\:0442\:0441\:044f \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:0438 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0448\:0430\:0431\:043b\:043e\:043d\:0430, \:0443\:0447\
\:0430\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:0432 \:0441\
\:0431\:043e\:0440\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439. \
\>", "MathCaption",
 CellID->21641],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sow", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "x"}], "}"}]}], "]"}], ";", 
    RowBox[{"Sow", "[", 
     RowBox[{"2", ",", "y"}], "]"}], ";", 
    RowBox[{"Sow", "[", 
     RowBox[{"3", ",", "x"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "x", ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->23258],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "3"}], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "3"}], "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", "2", "}"}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{249, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->75539364]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a \
\:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:043c\:0443 \:0442\:0435\:0433\:0443 \:0438 \:0441\:043f\
\:0438\:0441\:043a\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439. "
}], "MathCaption",
 CellID->2352],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sow", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "x"}], "}"}]}], "]"}], ";", 
    RowBox[{"Sow", "[", 
     RowBox[{"2", ",", "y"}], "]"}], ";", 
    RowBox[{"Sow", "[", 
     RowBox[{"3", ",", "x"}], "]"}]}], ",", "_", ",", "f"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->9658],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"y", ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{217, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->479]
}, Open  ]],

Cell["\:0422\:0435\:0433\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0447\:0430\:0441\:0442\:044c\:044e \:0432\:044b\:0447\:0438\
\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441\:0430. ", "MathCaption",
 CellID->25302],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{"Sow", "[", 
     RowBox[{
      RowBox[{"i", "/", "j"}], ",", 
      RowBox[{"GCD", "[", 
       RowBox[{"i", ",", "j"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "i"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->32683],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Null", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", 
       FractionBox["3", "2"], ",", "4", ",", 
       FractionBox["4", "3"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", "1", "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{305, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->8908117]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->372120526],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Collecting Expressions during Evaluation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Collecting Expressions during Evaluation", ButtonData -> 
         "paclet:tutorial/CollectingExpressionsDuringEvaluation", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 39.2056337}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "accumulating expressions", "appending", "bags", 
      "collecting expressions", "collecting intermediate results", 
      "growing lists", "intermediate results", "linked lists", "lists", 
      "Reap", "Sow", "tags"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In many computations you are concerned only with the final result of \
evaluating the expression given as input. But sometimes you also want to \
collect expressions that were generated in the course of the evaluation. You \
can do this using Sow and Reap. Using Sow and Reap. Here the output contains \
only the final result. ", "synonyms" -> {"2.6.10"}, "title" -> 
    "Collecting Expressions during Evaluation", "titlemodifier" -> "", 
    "windowtitle" -> "Collecting Expressions during Evaluation", "type" -> 
    "Tutorial", "uri" -> "tutorial/CollectingExpressionsDuringEvaluation"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.11"->{
  Cell[4254, 115, 322, 5, 78, "Title",
   CellTags->{"S2.6.11", "11.1"},
   CellID->8044]},
 "11.1"->{
  Cell[4254, 115, 322, 5, 78, "Title",
   CellTags->{"S2.6.11", "11.1"},
   CellID->8044]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.11", 31210, 916},
 {"11.1", 31313, 920}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[633, 21, 3596, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4254, 115, 322, 5, 78, "Title",
 CellTags->{"S2.6.11", "11.1"},
 CellID->8044],
Cell[4579, 122, 1841, 32, 88, "Text",
 CellID->30591],
Cell[6423, 156, 1587, 41, 100, "DefinitionBox",
 CellID->26803],
Cell[8013, 199, 404, 14, 35, "Caption",
 CellID->3388],
Cell[8420, 215, 381, 7, 31, "MathCaption",
 CellID->18915],
Cell[CellGroupData[{
Cell[8826, 226, 299, 11, 28, "Input",
 CellID->7450],
Cell[9128, 239, 170, 6, 39, "Output",
 CellID->56516430]
}, Open  ]],
Cell[9313, 248, 348, 5, 31, "MathCaption",
 CellID->6272],
Cell[CellGroupData[{
Cell[9686, 257, 405, 14, 28, "Input",
 CellID->25791],
Cell[10094, 273, 295, 11, 42, "Output",
 CellID->381205061]
}, Open  ]],
Cell[10404, 287, 345, 5, 31, "MathCaption",
 CellID->10133],
Cell[CellGroupData[{
Cell[10774, 296, 450, 15, 28, "Input",
 CellID->1775],
Cell[11227, 313, 319, 11, 36, "Output",
 CellID->54530863]
}, Open  ]],
Cell[11561, 327, 927, 26, 34, "Text",
 CellID->23569],
Cell[12491, 355, 421, 11, 35, "MathCaption",
 CellID->18300],
Cell[12915, 368, 401, 14, 28, "Input",
 CellID->17954],
Cell[13319, 384, 785, 12, 45, "MathCaption",
 CellID->12078],
Cell[CellGroupData[{
Cell[14129, 400, 163, 5, 28, "Input",
 CellID->3585],
Cell[14295, 407, 404, 13, 36, "Output",
 CellID->180841765]
}, Open  ]],
Cell[14714, 423, 4447, 117, 164, "DefinitionBox",
 CellID->25333],
Cell[19164, 542, 214, 3, 31, "Caption",
 CellID->893],
Cell[19381, 547, 356, 8, 33, "MathCaption",
 CellID->10490],
Cell[CellGroupData[{
Cell[19762, 559, 327, 11, 28, "Input",
 CellID->10103],
Cell[20092, 572, 278, 10, 36, "Output",
 CellID->191973532]
}, Open  ]],
Cell[20385, 585, 322, 7, 33, "MathCaption",
 CellID->17233],
Cell[CellGroupData[{
Cell[20732, 596, 382, 13, 28, "Input",
 CellID->10722],
Cell[21117, 611, 289, 10, 36, "Output",
 CellID->867326709]
}, Open  ]],
Cell[21421, 624, 452, 8, 31, "MathCaption",
 CellID->19611],
Cell[CellGroupData[{
Cell[21898, 636, 350, 12, 28, "Input",
 CellID->18990],
Cell[22251, 650, 340, 12, 36, "Output",
 CellID->4223065]
}, Open  ]],
Cell[22606, 665, 504, 8, 31, "MathCaption",
 CellID->21641],
Cell[CellGroupData[{
Cell[23135, 677, 441, 15, 28, "Input",
 CellID->23258],
Cell[23579, 694, 497, 17, 36, "Output",
 CellID->75539364]
}, Open  ]],
Cell[24091, 714, 431, 8, 33, "MathCaption",
 CellID->2352],
Cell[CellGroupData[{
Cell[24547, 726, 392, 13, 28, "Input",
 CellID->9658],
Cell[24942, 741, 460, 16, 36, "Output",
 CellID->479]
}, Open  ]],
Cell[25417, 760, 304, 4, 31, "MathCaption",
 CellID->25302],
Cell[CellGroupData[{
Cell[25746, 768, 409, 14, 28, "Input",
 CellID->32683],
Cell[26158, 784, 525, 17, 53, "Output",
 CellID->8908117]
}, Open  ]],
Cell[CellGroupData[{
Cell[26720, 806, 450, 14, 31, "RelatedTutorialsSection",
 CellID->372120526],
Cell[27173, 822, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27207, 824, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[27548, 835, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
