(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19918,        522]
NotebookOptionsPosition[     14614,        373]
NotebookOutlinePosition[     18606,        471]
CellTagsIndexPosition[     18482,        464]
WindowTitle->Collecting Objects Together - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/CollectingObjectsTogether\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/CollectingObjectsTogether"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
CollectingObjectsTogether.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/CollectingObjectsTogether", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0431\:043e\:0440 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432 \:0432\:043c\:0435\:0441\:0442\:0435", "Title",
 CellTags->{"S1.8.1", "1.1"},
 CellID->15568],

Cell[TextData[{
 "\:041c\:044b \:0432\:043f\:0435\:0440\:0432\:044b\:0435 \:043f\:043e\:0437\
\:043d\:0430\:043a\:043e\:043c\:0438\:043b\:0438\:0441\:044c \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438 \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043f\:0438\:0441\:043e\:043a \:043a\:0430\:043a \:043d\
\:0430\:0431\:043e\:0440 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"MakingListsOfObjectsRU.nb", None}],
 "\", \:0433\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0438\:0441\:044c \
\:043a\:0430\:043a \:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e \:0441\
\:043e\:0431\:0440\:0430\:0442\:044c \:0432\:043c\:0435\:0441\:0442\:0435 \
\:0447\:0438\:0441\:043b\:0430. \:0412 \:044d\:0442\:043e\:043c \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \:043c\:044b \:043f\:043e\:0437\:043d\:0430\
\:043a\:043e\:043c\:0438\:043c\:0441\:044f \:0441 \:0440\:0430\:0437\:043d\
\:044b\:043c\:0438 \:0441\:043f\:043e\:0441\:043e\:0431\:0430\:043c\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0441\:043f\:0438\:0441\:043a\:043e\:0432. \:0412\:044b \:0443\:0432\:0438\
\:0434\:0438\:0442\:0435, \:0447\:0442\:043e \:0441\:043f\:0438\:0441\:043a\
\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043e\:0434\:043d\
\:0438\:043c\:0438 \:0438\:0437 \:043d\:0430\:0438\:0431\:043e\:043b\:0435\
\:0435 \:0433\:0438\:0431\:043a\:0438\:0445 \:0438 \:043c\:043e\:0449\:043d\
\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:044b \:0442\:0430\:043a\:0436\:0435 \
\:0443\:0431\:0435\:0434\:0438\:0442\:0435\:0441\:044c, \:0447\:0442\:043e \
\:0441\:043f\:0438\:0441\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043e\:0431\:043e\:0431\:0449\:0435\:043d\
\:0438\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:043f\
\:043e\:043d\:044f\:0442\:0438\:0439 \:0432 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:043a\:0435 \:0438 \:0438\:043d\:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:043a\:0435."
}], "Text",
 CellTags->"TextAnnotation",
 CellID->4422],

Cell[TextData[{
 "\:041d\:0430 \:0431\:0430\:0437\:043e\:0432\:043e\:043c \:0443\:0440\:043e\
\:0432\:043d\:0435, \:0441\:043f\:0438\:0441\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0441\
\:043e\:0431\:0440\:0430\:0442\:044c \:0432\:043c\:0435\:0441\:0442\:0435 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:043b\:044e\:0431\:043e\:0433\:043e \
\:0440\:043e\:0434\:0430."
}], "Text",
 CellID->16895],

Cell["\:042d\:0442\:043e \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \
\:0447\:0438\:0441\:0435\:043b. ", "MathCaption",
 CellID->6135],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "4"}], "}"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->18008],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "4"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->12361]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\
\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439. ", "MathCaption",
 CellID->16742],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "^", "%"}], "-", "1"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->22194],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "3"]}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "4"]}]}], "}"}]], "Output",
 ImageSize->{163, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->23699]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0434\:0438\:0444\:0444\
\:0435\:0440\:0435\:043d\:0446\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:0441\:0440\:0430\:0437\:0443 \:0446\:0435\:043b\:044b\:043c \:0441\:043f\
\:0438\:0441\:043a\:043e\:043c. \
\>", "MathCaption",
 CellID->23188],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{"%", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->20178],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", " ", "x"}], ",", 
   RowBox[{"3", " ", 
    SuperscriptBox["x", "2"]}], ",", 
   RowBox[{"4", " ", 
    SuperscriptBox["x", "3"]}]}], "}"}]], "Output",
 ImageSize->{103, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->4042]
}, Open  ]],

Cell[TextData[{
 "\:0418 \:0434\:0430\:043b\:0435\:0435 \:043c\:043e\:0436\:043d\:043e \:043d\
\:0430\:0439\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043f\:0440\:0438 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["3"], "InlineFormula"],
 " \:043d\:0430 \:043c\:0435\:0441\:0442\:043e \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31357],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"x", "->", "3"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->23941],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", "27", ",", "108"}], "}"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->1847]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \:0431\:043e\
\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:0432\:043e\
\:0435\:043c \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:044b \:043d\
\:0430 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043a \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c (\:0430\:0442\:0440\:0438\:0431\:0443\
\:0442 \"listable\"), \:0442\:043e \:0435\:0441\:0442\:044c \
\:043e\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \:043e\:0431\:0440\:0430\
\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:043f\:043e \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043a\:0430\:0436\
\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\
\:0438\:0441\:043a\:0430.  \:041e\:0434\:043d\:0430\:043a\:043e, \:044d\:0442\
\:043e \:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0449\:0435 \:0432\:0441\
\:0435\:043c \:0431\:0435\:0437 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:0432\:044b \:043d\:0435 \:0443\:043a\:0430\
\:0436\:0435\:043d\:0435 \:044d\:0442\:043e \:043d\:0430\:043c\:0435\:0440\
\:0435\:043d\:043d\:043e, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:0430\:044f \:0432\:0430\:043c\:0438 \:043d\:043e\:0432\:0430\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043e\:0431\:0440\:0430\:0449\:0430\:0442\
\:044c\:0441\:044f \:0441\:043e \:0441\:043f\:0438\:0441\:043a\:0430\:043c\
\:0438 \:043a\:0430\:043a \:0441 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:044b\:043c\:0438 \:0446\:0435\:043b\:044b\:043c\:0438 \:043e\:0431\:044a\
\:0435\:043a\:0442\:0430\:043c\:0438. \:0412 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0430\:0445  \"",
 ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\:0430\:0441\:0442\
\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"ApplyingFunctionsToPartsOfExpressionsRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:044b\:0435\
 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"StructuralOperationsRU.nb", None}],
 "\" \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f, \
\:043a\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Map"],"paclet:ref/Map"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Thread"],"paclet:ref/Thread"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0442\:0430\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 (\:043d\:0435 \:0438\:043c\:0435\:044e\:0449\:0438\:0445 \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442 \"listable\") \:043a \:043a\:0430\:0436\:0434\
\:043e\:043c\:0443 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:043c\
\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\
\:0441\:043a\:0430."
}], "Text",
 CellID->7469],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->632707681],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Collecting Objects Together - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Collecting Objects Together", ButtonData -> 
         "paclet:tutorial/CollectingObjectsTogether", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 39.5956362}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"collections", "lists", "tuples"}, "specialkeywords" -> {},
     "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "We first encountered lists in \"Making Lists of Objects\" as a way of \
collecting numbers together. Here, we shall see many different ways to use \
lists. You will find that lists are some of the most flexible and powerful \
objects in Mathematica. You will see that lists in Mathematica represent \
generalizations of several standard concepts in mathematics and computer \
science. At a basic level, what a Mathematica list essentially does is to \
provide a way for you to collect together several expressions of any kind. \
Here is a list of numbers. ", "synonyms" -> {"1.8.1"}, "title" -> 
    "Collecting Objects Together", "titlemodifier" -> "", "windowtitle" -> 
    "Collecting Objects Together", "type" -> "Tutorial", "uri" -> 
    "tutorial/CollectingObjectsTogether"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.1"->{
  Cell[3542, 95, 175, 3, 47, "Title",
   CellTags->{"S1.8.1", "1.1"},
   CellID->15568]},
 "1.1"->{
  Cell[3542, 95, 175, 3, 47, "Title",
   CellTags->{"S1.8.1", "1.1"},
   CellID->15568]},
 "TextAnnotation"->{
  Cell[3720, 100, 2467, 40, 102, "Text",
   CellTags->"TextAnnotation",
   CellID->4422]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.1", 18157, 449},
 {"1.1", 18257, 453},
 {"TextAnnotation", 18368, 457}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 2897, 70, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3542, 95, 175, 3, 47, "Title",
 CellTags->{"S1.8.1", "1.1"},
 CellID->15568],
Cell[3720, 100, 2467, 40, 102, "Text",
 CellTags->"TextAnnotation",
 CellID->4422],
Cell[6190, 142, 719, 13, 48, "Text",
 CellID->16895],
Cell[6912, 157, 141, 2, 31, "MathCaption",
 CellID->6135],
Cell[CellGroupData[{
Cell[7078, 163, 121, 4, 28, "Input",
 CellID->18008],
Cell[7202, 169, 210, 7, 36, "Output",
 CellID->12361]
}, Open  ]],
Cell[7427, 179, 279, 4, 31, "MathCaption",
 CellID->16742],
Cell[CellGroupData[{
Cell[7731, 187, 111, 4, 28, "Input",
 CellID->22194],
Cell[7845, 193, 421, 16, 39, "Output",
 CellID->23699]
}, Open  ]],
Cell[8281, 212, 381, 7, 31, "MathCaption",
 CellID->23188],
Cell[CellGroupData[{
Cell[8687, 223, 116, 4, 28, "Input",
 CellID->20178],
Cell[8806, 229, 334, 12, 39, "Output",
 CellID->4042]
}, Open  ]],
Cell[9155, 244, 540, 11, 33, "MathCaption",
 CellID->31357],
Cell[CellGroupData[{
Cell[9720, 259, 113, 4, 28, "Input",
 CellID->23941],
Cell[9836, 265, 212, 7, 36, "Output",
 CellID->1847]
}, Open  ]],
Cell[10063, 275, 3773, 65, 144, "Text",
 CellID->7469],
Cell[CellGroupData[{
Cell[13861, 344, 450, 14, 31, "RelatedTutorialsSection",
 CellID->632707681],
Cell[14314, 360, 31, 0, 14, "SectionHeaderSpacer"],
Cell[14348, 362, 212, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[14587, 371, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
