(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     36889,        986]
NotebookOptionsPosition[     31623,        838]
NotebookOutlinePosition[     34059,        889]
CellTagsIndexPosition[     34016,        886]
WindowTitle->Color a 3D Surface without Lighting - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lighting and Surface Properties\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/LightingAndSurfaceProperties"], "\<\"The Structure of \
Graphics and Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphicsAndSoundOverview"], \
"\<\"Graphics and Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GraphicsAndSoundOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Glow\"\>":>Documentation`HelpLookup[
       "paclet:ref/Glow"], "\<\"Lighting\"\>":>Documentation`HelpLookup[
       "paclet:ref/Lighting"], "\<\"RGBColor\"\>":>Documentation`HelpLookup[
       "paclet:ref/RGBColor"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"3D Graphics Options\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/3DGraphicsOptions"], "\<\"Colors\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Colors"], "\<\"Graphics Directives\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsDirectives"], "\<\"Graphics Options & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ColorA3DSurfaceWithoutLighting\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ColorA3DSurfaceWithoutLighting"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ColorA3DSurfaceWithoutLighting.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ColorA3DSurfaceWithoutLighting", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0417\:0430\:0434\:0430\:043d\:0438\:0435 \:0446\:0432\:0435\:0442\:0430 \
3D \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438 \:0431\
\:0435\:0437 \:043f\:043e\:0434\:0441\:0432\:0435\:0442\:043a\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:044f\:0442\:044c \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0435\:043c\:044b\:0439 \:0446\:0432\:0435\:0442 3D \:043f\
\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438 \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:043e\:0434\:0441\:0432\:0435\
\:0442\:043a\:0438, \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0438 \:0441\:0432\:0435\:0447\:0435\:043d\:0438\:044f. \:041e\:043f\:0446\
\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Glow",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Glow"]], "InlineFormula"],
 " (\:0421\:0432\:0435\:0447\:0435\:043d\:0438\:0435) \
\:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0440\:0430\:0441\:0446\:0432\:0435\:0447\:0438\:0432\
\:0430\:0442\:044c 3D \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\
\:0442\:0438 \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \
\:043e\:0442 \:043c\:043e\:0434\:0435\:043b\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:043f\:043e\:0434\:0441\:0432\:0435\:0442\:043a\:0438 \
\:0438 \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:043e \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443 \:0432\:044b\:0437\:044b\
\:0432\:0430\:044f \:0441\:0432\:0435\:0447\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438 \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:043c \:0446\:0432\:0435\:0442\:043e\:043c. "
}], "HowToAbstract",
 CellID->51139035],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430 \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:0442\:0440\:0435\:0445\:043c\:0435\:0440\
\:043d\:044b\:0439 \:0446\:0438\:043b\:0438\:043d\:0434\:0440. \:041f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0435\:0441\:0442\
\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:043c \:0446\:0432\:0435\
\:0442\:043e\:043c 3D \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0432 \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\:0435\:043b\:044b\
\:0439. \:0412\:0438\:0434\:0438\:043c\:044b\:0439 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0446\:0432\:0435\
\:0442 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0441\:044f \:043e\
\:0442 \:043c\:043e\:0434\:0435\:043b\:0438\:0440\:0443\:0435\:043c\:043e\
\:0433\:043e \:043e\:0441\:0432\:0435\:0449\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Cylinder", "[", "]"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->827466675],

Cell[BoxData[
 Graphics3DBox[CylinderBox[{{0, 0, -1}, {0, 0, 1}}]]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->601159033]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043a\:043b\:044e\:0447\:0438\:043c \:043f\:043e\:0434\:0441\
\:0432\:0435\:0442\:043a\:0443, \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0432 \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  ButtonBox["None",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/None"]], "InlineFormula"],
 ", \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0432 \:043b\:044e\:0431\:0443\
\:044e \:043f\:0440\:043e\:0435\:043a\:0446\:0438\:044e \:0441\:0432\:0435\
\:0442\:0430 \:043d\:0430 \:0446\:0438\:043b\:0438\:043d\:0434\:0440. \:0422\
\:0435\:043f\:0435\:0440\:044c \:0446\:0438\:043b\:0438\:043d\:0434\:0440 \
\:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:0447\:0435\:0440\:043d\
\:044b\:043c:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Cylinder", "[", "]"}], ",", 
   RowBox[{"Lighting", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->411630083],

Cell[BoxData[
 Graphics3DBox[CylinderBox[{{0, 0, -1}, {0, 0, 1}}],
  Lighting->None]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1916792143]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0441\:0442\:0430\:0432\:043b\:044f\:044f \:0434\:043b\:044f \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  ButtonBox["None",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/None"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Glow",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Glow"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043a\:0440\:0430\:0448\:0438\:0432\:0430\:043d\
\:0438\:044f \:0446\:0438\:043b\:0438\:043d\:0434\:0440\:0430 \:0432 \:043b\
\:0438\:043b\:043e\:0432\:044b\:0439 \:0446\:0432\:0435\:0442:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Glow", "[", "Purple", "]"}], ",", 
     RowBox[{"Cylinder", "[", "]"}]}], "}"}], ",", 
   RowBox[{"Lighting", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1398028897],

Cell[BoxData[
 Graphics3DBox[
  {Glow[
    RGBColor[0.5, 0, 0.5]], CylinderBox[{{0, 0, -1}, {0, 0, 1}}]},
  Lighting->None]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->32015621]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:0435\:0440\:043d\:0435\:043c \
\:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:043e\:0441\:0442\:0430\:0432\:0438\:0432 \:0430\:043a\:0442\:0438\:0432\
\:043d\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["Glow",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Glow"]], "InlineFormula"],
 " \:0441 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:043c \:043b\:0438\:043b\
\:043e\:0432\:044b\:043c \:0446\:0432\:0435\:0442\:043e\:043c:"
}], "HowToText",
 CellID->381207847],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Glow", "[", "Purple", "]"}], ",", 
    RowBox[{"Cylinder", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1016565528],

Cell[BoxData[
 Graphics3DBox[
  {Glow[
    RGBColor[0.5, 0, 0.5]], CylinderBox[{{0, 0, -1}, {0, 0, 1}}]}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->36741109]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:044f\:0432\:0441\:0442\:0432\:0443\:0435\:0442 \:0438\
\:0437 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0445 \:0434\:0432\
\:0443\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432, \:043e\:043f\
\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:0447\:0435\:0442\:043a\:043e \:0432\:0437\:0430\:0438\:043c\:043e\:0434\
\:0435\:0439\:0441\:0442\:0432\:0443\:0435\:0442 \:0441 \:043a\:043e\:043c\
\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["Glow",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Glow"]], "InlineFormula"],
 ", \:0442\:0435\:043c \:0441\:0430\:043c\:044b\:043c \
\:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:044f 3D \:043f\:043e\:0432\
\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:044c \:0440\:0430\:0441\:043f\
\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:044f\:0442\:044c \:0441\:043e\
\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0439 \:0441\:0432\:0435\
\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:0446\:0432\:0435\:0442\:0430."
}], "HowToText",
 CellID->795994140],

Cell[TextData[{
 "\:0412 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\:0438, \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:043e\:0439 \:043d\:0438\:0436\:0435 \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:0437\
\:0430\:0434\:0430\:043d\:0438\:044f \:0446\:0432\:0435\:0442\:0430 \:0434\
\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["Glow",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Glow"]], "InlineFormula"],
 ". \:0414\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:043b\:043e\:0432\:0430\
\:043c\:0438, \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:0443\:043f\
\:0440\:0430\:0432\:043b\:044f\:044e\:0442 \:0446\:0432\:0435\:0442\:043e\
\:043c \:0441\:0432\:0435\:0447\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\
\:0443\:0441\:043a\:0430\:0435\:043c\:043e\:0433\:043e \:0446\:0438\:043b\
\:0438\:043d\:0434\:0440\:043e\:043c. \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:043d\:0438\:043c\:0430\
\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["None",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/None"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["Automatic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Automatic"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  ButtonBox["Automatic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Automatic"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435\:043c \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0439 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Inset",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Inset"]], "InlineFormula"],
 " (\:0412\:0441\:0442\:0430\:0432\:043a\:0430) \
\:0434\:0432\:0443\:0445\:043c\:0435\:0440\:043d\:044b\:0439 \:043f\:0440\
\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a \:0432\
\:0432\:0435\:0440\:0445\:0443 \:0441\:043f\:0440\:0430\:0432\:0430 \:043f\
\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0438\:0441\:0445\
\:043e\:0434\:043d\:044b\:0439 \:0446\:0432\:0435\:0442, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\
\:0439\:043a\:0438 \:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 Cell[BoxData[
  ButtonBox["Glow",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Glow"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 "; \:043e\:043d \:043d\:0435 \
\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\
\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0438 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:0432 \:043c\:043e\:0434\:0435\:043b\:0438."
}], "HowToText",
 CellID->2054583024],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c, \
\:043a\:0430\:043a \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0441 \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["Glow",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Glow"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:043e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0433\:043e \:0446\:0432\:0435\:0442\:0430 3D \:043f\:043e\:0432\
\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438, \:043f\:0435\:0440\:0435\
\:0442\:0430\:0441\:043a\:0438\:0432\:0430\:0439\:0442\:0435 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:0438 \:0438 \:043f\:0435\:0440\:0435\:043a\
\:043b\:044e\:0447\:0430\:0439\:0442\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1987324255],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Glow", "[", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"r", ",", "g", ",", "b"}], "]"}], "]"}], ",", 
       RowBox[{"Cylinder", "[", "]"}]}], "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Prolog", "\[Rule]", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"r", ",", "g", ",", "b"}], "]"}], ",", 
            RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Top"}], "}"}], ",", "Automatic", ",", 
        RowBox[{"Scaled", "[", "0.5", "]"}]}], "]"}]}], ",", 
     RowBox[{"Lighting", "\[Rule]", "l"}]}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Glow\>\"", ",", "10", ",", "Bold"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"g", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "1"}], "}"}], ",", "Delimiter", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"l", ",", "None", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Lighting\>\"", ",", "10", ",", "Bold"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"None", ",", "Automatic"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[62]:=",
 CellID->1828918317],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0., $CellContext`g$$ = 
    0., $CellContext`l$$ = None, $CellContext`r$$ = 0., Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["Glow", 10, Bold]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[$CellContext`r$$], 0, 1}, {
      Hold[$CellContext`g$$], 0, 1}, {
      Hold[$CellContext`b$$], 0, 1}, {{
       Hold[$CellContext`l$$], None, 
       Style["Lighting", 10, Bold]}, {None, Automatic}}}, Typeset`size$$ = {
    221., {118., 122.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`r$7416$$ = 
    0, $CellContext`g$7417$$ = 0, $CellContext`b$7418$$ = 
    0, $CellContext`l$7419$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0, $CellContext`g$$ = 
        0, $CellContext`l$$ = None, $CellContext`r$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$7416$$, 0], 
        Hold[$CellContext`g$$, $CellContext`g$7417$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$7418$$, 0], 
        Hold[$CellContext`l$$, $CellContext`l$7419$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Glow[
          RGBColor[$CellContext`r$$, $CellContext`g$$, $CellContext`b$$]], 
         Cylinder[]}, Boxed -> False, Prolog -> Inset[
          Dynamic[
           Graphics[{
             RGBColor[$CellContext`r$$, $CellContext`g$$, $CellContext`b$$], 
             Rectangle[]}]], {Right, Top}, Automatic, 
          Scaled[0.5]], Lighting -> $CellContext`l$$], "Specifications" :> {
        Style[
        "Glow", 10, Bold], {$CellContext`r$$, 0, 1}, {$CellContext`g$$, 0, 
         1}, {$CellContext`b$$, 0, 1}, Delimiter, {{$CellContext`l$$, None, 
          Style["Lighting", 10, Bold]}, {None, Automatic}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{288., {216., 223.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{292, 395},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[62]=",
 CellID->1040885947]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0434\:043e\:0441\:0442\:0438\:0436\:0435\:043d\:0438\
\:044f \:0435\:0449\:0435 \:0431\:043e\:043b\:044c\:0448\:0435\:0433\:043e \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044f \:043d\:0430\:0434 \:043e\
\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c \
\:0446\:0432\:0435\:0442\:043e\:043c 3D \:043f\:043e\:0432\:0435\:0440\:0445\
\:043d\:043e\:0441\:0442\:0438,  \:043c\:043e\:0436\:043d\:043e \:0437\:0430\
\:0434\:0430\:0442\:044c \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0439 \:0446\:0432\:0435\:0442 \:043f\:043e\
\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438. \:042d\:0442\:043e \
\:0432\:043b\:0438\:044f\:0435\:0442 \:043d\:0430 \:0446\:0432\:0435\:0442 \
\:043e\:0442\:0440\:0430\:0436\:0430\:0435\:043c\:043e\:0433\:043e \:043f\
\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:044c\:044e \:0441\
\:0432\:0435\:0442\:0430. \:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:0438\:044f \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\
\:0430\:0446\:0438\:0438 \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435\
\:0441\:044c \:043a \:0440\:0430\:0437\:0434\:0435\:043b\:0443  \"",
 ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043e\:0442\
\:043a\:043b\:0438\:043a\:0430 3D \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0438 \:043d\:0430 \:043e\:0441\:0432\:0435\:0449\:0435\
\:043d\:043d\:043e\:0441\:0442\:044c",
  BaseStyle->"Hyperlink",
  ButtonData->{"ControlTheResponseOfA3DSurfaceToLightingRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1300731228]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Lighting and Surface Properties"],
   "paclet:tutorial/LightingAndSurfaceProperties"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics and Sound"],
   "paclet:tutorial/TheStructureOfGraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1596022168],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->418502865],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043e\
\:0442\:043a\:043b\:0438\:043a\:0430 3D \:043f\:043e\:0432\:0435\:0440\:0445\
\:043d\:043e\:0441\:0442\:0435\:0439 \:043d\:0430 \:043e\:0441\:0432\:0435\
\:0449\:0435\:043d\:043d\:043e\:0441\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ControlTheResponseOfA3DSurfaceToLightingRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->140344257],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Glow"],"paclet:ref/Glow"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Lighting"],"paclet:ref/Lighting"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RGBColor"],"paclet:ref/RGBColor"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["3D Graphics Options"],"paclet:guide/3DGraphicsOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Colors"],"paclet:guide/Colors"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->126342899],

Cell[BoxData[
 TemplateBox[{Cell["Graphics Directives"],"paclet:guide/GraphicsDirectives"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1731260257],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->573109091],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->780335642]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Color a 3D Surface without Lighting - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 32.8938335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "color a 3d object", "color a 3d surface", "emit light", 
      "emit colored light", "project light from a 3d object", 
      "project light from a 3d surface", "cause a 3d object to glow", 
      "make a 3d object glow", "make a 3d object emit light", 
      "make a 3d object project light", "cause a 3d object to emit light", 
      "cause a 3d object to project light", "cause a 3d surface to glow", 
      "make a 3d surface glow", "make a 3d surface emit light", 
      "make a 3d surface project light", "cause a 3d surface to emit light", 
      "cause a 3d surface to project light", "cause a 3d surface to glow"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica lets you determine the final rendered color of a 3D surface \
using simulated lighting, reflection, and glow. With the Glow option, you can \
color a 3D surface independently of simulated lighting and reflection by \
effectively causing the surface to emit light in the specified color.", 
    "synonyms" -> {}, "title" -> "Color a 3D Surface without Lighting", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Color a 3D Surface without Lighting", "type" -> "HowTo", "uri" -> 
    "howto/ColorA3DSurfaceWithoutLighting"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 4934, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5587, 145, 386, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5998, 157, 1660, 28, 73, "HowToAbstract",
 CellID->51139035],
Cell[7661, 187, 1244, 22, 74, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8930, 213, 137, 4, 28, "Input",
 CellID->827466675],
Cell[9070, 219, 211, 6, 261, "Output",
 CellID->601159033]
}, Open  ]],
Cell[9296, 228, 956, 20, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[10277, 252, 201, 6, 28, "Input",
 CellID->411630083],
Cell[10481, 260, 230, 7, 261, "Output",
 CellID->1916792143]
}, Open  ]],
Cell[10726, 270, 886, 22, 58, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[11637, 296, 291, 9, 28, "Input",
 CellID->1398028897],
Cell[11931, 307, 266, 9, 261, "Output",
 CellID->32015621]
}, Open  ]],
Cell[12212, 319, 930, 21, 60, "HowToText",
 CellID->381207847],
Cell[CellGroupData[{
Cell[13167, 344, 224, 7, 28, "Input",
 CellID->1016565528],
Cell[13394, 353, 248, 8, 261, "Output",
 CellID->36741109]
}, Open  ]],
Cell[13657, 364, 1266, 25, 76, "HowToText",
 CellID->795994140],
Cell[14926, 391, 4103, 91, 160, "HowToText",
 CellID->2054583024],
Cell[19032, 484, 1269, 27, 78, "HowToText",
 CellID->1987324255],
Cell[CellGroupData[{
Cell[20326, 515, 1606, 44, 101, "Input",
 CellID->1828918317],
Cell[21935, 561, 2828, 60, 462, "Output",
 CellID->1040885947]
}, Open  ]],
Cell[24778, 624, 1713, 26, 92, "HowToText",
 CellID->1300731228]
}, Open  ]],
Cell[CellGroupData[{
Cell[26528, 655, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[26893, 670, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26927, 672, 197, 6, 19, "Tutorials",
 CellID->341631938],
Cell[27127, 680, 212, 6, 19, "Tutorials",
 CellID->1596022168],
Cell[27342, 688, 176, 5, 19, "Tutorials",
 CellID->418502865],
Cell[27521, 695, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27589, 700, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[28064, 716, 31, 0, 14, "SectionHeaderSpacer"],
Cell[28098, 718, 532, 10, 18, "RelatedLinks",
 CellID->405226890],
Cell[28633, 730, 535, 9, 18, "RelatedLinks",
 CellID->140344257],
Cell[29171, 741, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29239, 746, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[29571, 760, 768, 22, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[30376, 787, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[30714, 801, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30748, 803, 165, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[30916, 809, 140, 4, 19, "MoreAbout",
 CellID->126342899],
Cell[31059, 815, 166, 4, 19, "MoreAbout",
 CellID->1731260257],
Cell[31228, 821, 182, 5, 19, "MoreAbout",
 CellID->573109091],
Cell[31413, 828, 156, 4, 19, "MoreAbout",
 CellID->780335642]
}, Open  ]]
}, Open  ]],
Cell[31596, 836, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
