(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     77129,       2023]
NotebookOptionsPosition[     58334,       1470]
NotebookOutlinePosition[     71157,       1820]
CellTagsIndexPosition[     70246,       1795]
WindowTitle->Column Structure - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLColumn\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLColumn"], "\<\"SQLColumnInformation\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLColumnInformation"], "\<\"SQLColumnNames\"\
\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLColumnNames"], "\<\"SQLColumns\"\>":>
       Documentation`HelpLookup["paclet:DatabaseLink/ref/SQLColumns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"DatabaseLink/tutorial/ColumnStructure\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/ColumnStructure"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/ColumnStructure.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/ColumnStructure", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0441\:0442\
\:043e\:043b\:0431\:0446\:043e\:0432", "Title",
 CellTags->{"xref:26", "c:37", "b:3.3"},
 CellID->20055],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:0435", " ", 
       "\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ColumnStructureRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0420\:0435\:043f\:0440\:0435\:0437\:0435\:043d\:0442\:0430\:0446\
\:0438\:044f", " ", "\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ColumnStructureRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:0432", "Section",
 CellTags->"1.1",
 CellID->20328],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0441\:0442\:043e\
\:043b\:0431\:0446\:0430\:0445 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:3.3",
 CellID->22646],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->26362],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLColumnNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLColumnNames"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d \:0432\
\:0441\:0435\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0432\
\:043d\:0443\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\
\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLColumnNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLColumnNames"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0438\:043c\:044f", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d \:0432\
\:0441\:0435\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432, \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0445 ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0438", "TI"]], "InlineFormula"],
     ", \:0432\:043d\:0443\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLColumns",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLColumns"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0441\
\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0432\:043d\:0443\:0442\:0440\
\:0438 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLColumns",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLColumns"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0438\:043c\:044f", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0441\
\:0442\:043e\:043b\:0431\:0446\:043e\:0432, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0438", "TI"]], "InlineFormula"],
     ", \:0432\:043d\:0443\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLColumnInformation",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLColumnInformation"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell["\<\
\:0441\:043f\:0438\:0441\:043e\:043a \:0441 \:043f\:043e\:043b\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0435\:0439 \
\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:0445 \:0442\:0430\:0431\
\:043b\:0438\:0446 \:0432\:043d\:0443\:0442\:0440\:0438 \:0438\:0441\:0442\
\:043e\:0447\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLColumnInformation",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLColumnInformation"], "[", 
     StyleBox[
      RowBox[{
      "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", ",", 
       "\:0438\:043c\:044f", ",", "\:043e\:043f\:0446\:0438\:0438"}], "TI"], 
     "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0441 \:043f\:043e\:043b\:043d\
\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0435\
\:0439 \:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:0445, \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0438", "TI"]], "InlineFormula"],
     ", \:0432\:043d\:0443\:0442\:0440\:0438 \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->4886],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0438\
\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0441\:0442\:043e\:043b\
\:0431\:0446\:0430\:0445.", "Caption",
 CellTags->"b:3.3",
 CellID->18875],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:3.3",
 CellID->28433],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}], ";"}]}], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,449"},
 CellLabel->"In[1]:=",
 CellID->449759403],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnNames"],"paclet:DatabaseLink/ref/SQLColumnNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d \:0441\:0442\:043e\:043b\
\:0431\:0446\:043e\:0432 \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432 \:0432\:0438\:0434\:0435 \:043f\:0430\:0440, \
\:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0445 \:0438\:0437 \:0438\
\:043c\:0435\:043d\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0438 \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430. \:0412 \:0441\:043b\:0443\:0447\
\:0430\:0435 \:0441 HSQLDB, \:043e\:043d\:0430 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:0442 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:044e \:0438\:0437 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\
\:0432\:0430 \:0441\:0438\:0441\:0442\:0435\:043c\:043d\:044b\:0445 \:0442\
\:0430\:0431\:043b\:0438\:0446."
}], "Text",
 CellTags->"b:3.3",
 CellID->20142],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLColumnNames", "[", "conn", "]"}], "//", 
  RowBox[{
   RowBox[{"Short", "[", 
    RowBox[{"#", ",", "20"}], "]"}], "&"}]}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,450"},
 CellLabel->"In[2]:=",
 CellID->465223377],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"ADMINISTRABLE_ROLE_AUTHORIZATIONS\"\>", 
      ",", "\<\"GRANTEE\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"ADMINISTRABLE_ROLE_AUTHORIZATIONS\"\>", 
      ",", "\<\"ROLE_NAME\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"ADMINISTRABLE_ROLE_AUTHORIZATIONS\"\>", 
      ",", "\<\"IS_GRANTABLE\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"APPLICABLE_ROLES\"\>", ",", "\<\"GRANTEE\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"APPLICABLE_ROLES\"\>", ",", "\<\"ROLE_NAME\"\>"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\<\"APPLICABLE_ROLES\"\>", ",", "\<\"IS_GRANTABLE\"\>"}], "}"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"\<\"ASSERTIONS\"\>", ",", "\<\"CONSTRAINT_CATALOG\"\>"}], "}"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"\<\"ASSERTIONS\"\>", ",", "\<\"CONSTRAINT_SCHEMA\"\>"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\<\"ASSERTIONS\"\>", ",", "\<\"CONSTRAINT_NAME\"\>"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\<\"ASSERTIONS\"\>", ",", "\<\"IS_DEFERRABLE\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"ASSERTIONS\"\>", ",", "\<\"INITIALLY_DEFERRED\"\>"}], "}"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"\<\"AUTHORIZATIONS\"\>", ",", "\<\"AUTHORIZATION_NAME\"\>"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"AUTHORIZATIONS\"\>", ",", "\<\"AUTHORIZATION_TYPE\"\>"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHARACTER_SETS\"\>", ",", "\<\"CHARACTER_SET_CATALOG\"\>"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHARACTER_SETS\"\>", ",", "\<\"CHARACTER_SET_SCHEMA\"\>"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHARACTER_SETS\"\>", ",", "\<\"CHARACTER_SET_NAME\"\>"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHARACTER_SETS\"\>", ",", "\<\"CHARACTER_REPERTOIRE\"\>"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHARACTER_SETS\"\>", ",", "\<\"FORM_OF_USE\"\>"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHARACTER_SETS\"\>", 
      ",", "\<\"DEFAULT_COLLATE_CATALOG\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHARACTER_SETS\"\>", 
      ",", "\<\"DEFAULT_COLLATE_SCHEMA\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHARACTER_SETS\"\>", ",", "\<\"DEFAULT_COLLATE_NAME\"\>"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"CHECK_CONSTRAINTS\"\>", ",", "\<\"CONSTRAINT_CATALOG\"\>"}],
      "}"}], ",", 
    RowBox[{"\[LeftSkeleton]", "870", "\[RightSkeleton]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", "\<\"SPECIFIC_NAME\"\>"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_CATALOG\"\>"}], "}"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_SCHEMA\"\>"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_NAME\"\>"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"TABLE_CATALOG\"\>"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"TABLE_SCHEMA\"\>"}], "}"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"TABLE_NAME\"\>"}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"ENTRY\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"NAME\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"BLOCKS\"\>", ",", "\<\"BLOCK_ADDR\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"BLOCKS\"\>", ",", "\<\"BLOCK_COUNT\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"BLOCKS\"\>", ",", "\<\"TX_ID\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"LOBS\"\>", ",", "\<\"BLOCK_ADDR\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"LOBS\"\>", ",", "\<\"BLOCK_COUNT\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"LOBS\"\>", ",", "\<\"BLOCK_OFFSET\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"LOBS\"\>", ",", "\<\"LOB_ID\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"LOB_IDS\"\>", ",", "\<\"LOB_ID\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"LOB_IDS\"\>", ",", "\<\"LOB_LENGTH\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"LOB_IDS\"\>", ",", "\<\"LOB_USAGE_COUNT\"\>"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"LOB_IDS\"\>", ",", "\<\"LOB_TYPE\"\>"}], "}"}]}], "}"}],
  Short[#, 20]& ]], "Output",
 ImageSize->{584, 274},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,450"},
 CellLabel->"Out[2]//Short=",
 CellID->1538850996]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043c\:0435\:0442\:0430\:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:0434\:043b\:044f \:0441\:043e\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\
\:043e\:0432 \:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\
\:0445 \:0438\:043c\:0435\:043d. \:041c\:0435\:0442\:0430\:0441\:0438\:043c\
\:0432\:043e\:043b\:0430\:043c\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f ",
 Cell[BoxData["%"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0443\:043b\:044e \
\:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432, \:0438 ",
 Cell[BoxData["_"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:0434\:0438\
\:043d \:0441\:0438\:043c\:0432\:043e\:043b. \:0421\:043b\:0435\:0434\:0443\
\:044e\:0449\:0430\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0438\:043c\:0435\
\:043d\:0430 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0447\:0438\:043d\:0430\:044e\
\:0442\:0441\:044f \:043d\:0430 \"SA\"."
}], "Text",
 CellTags->"b:3.3",
 CellID->21881],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", "\"\<SA%\>\""}], "]"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,451"},
 CellLabel->"In[3]:=",
 CellID->470686604],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"ENTRY\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"NAME\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{474, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,451"},
 CellLabel->"Out[3]=",
 CellID->1323128951]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumns"],"paclet:DatabaseLink/ref/SQLColumns"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:044b\:0432\:0430\:044e\:0442 \:043f\:043e\:043b\:0435\:0437\:043d\
\:044b \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:044b\:0445 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:043a\:043e\:043c\:0430\
\:043d\:0434\:0430\:0445 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\
\:0445, \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["SQLExecute: \
\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 \:0437\:0430\:043f\:0440\:043e\:0441\:0430\:0445 \
\:0441 \:0441\:0438\:043d\:0430\:043a\:0441\:0438\:0441\:043e\:043c SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLExecuteRU.nb", "1.1"}],
 "\", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043e\:043d\
\:0438 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e\:0431 \:0438\:043c\:0435\
\:043d\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:044b, \:0438\:043c\:0435\
\:043d\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:0430, \:0442\:0438\:043f\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043c\:043e\:0436\:0435\:0442 \
\:043b\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0437\:0430\
\:043f\:0438\:0441\:0438 \:0431\:044b\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \:043e \:0434\:043b\:0438\:043d\
\:0435 \:0431\:043b\:043e\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:3.3",
 CellID->18651],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumns", "[", 
  RowBox[{"conn", ",", "\"\<SA%\>\""}], "]"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,452"},
 CellLabel->"In[4]:=",
 CellID->365850556],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"ENTRY\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"INTEGER\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "32"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"DOUBLE\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "64"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"NAME\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"VARCHAR\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "16"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{509, 68},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,452"},
 CellLabel->"Out[4]=",
 CellID->635114772]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnInformation"],
    "paclet:DatabaseLink/ref/SQLColumnInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0431\:043e\
\:043b\:0435\:0435 \:0440\:0430\:0437\:0432\:0435\:0440\:043d\:0443\:0442\
\:0443\:044e \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:0445."
}], "Text",
 CellTags->"b:3.3",
 CellID->3557],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLColumnInformation", "[", 
   RowBox[{"conn", ",", " ", "\"\<SA%\>\""}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,453"},
 CellLabel->"In[5]:=",
 CellID->37155538],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SAMPLETABLE1\"\>", "\<\"ENTRY\"\
\>", "4", "\<\"INTEGER\"\>", "32", "Null", "0", "2", "1", "Null", "Null", "4",
      "Null", "0", "1", "\<\"YES\"\>", "Null", "Null", "Null", 
     "Null", "\<\"NO\"\>", "\<\"NO\"\>"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SAMPLETABLE1\"\>", "\<\"VALUE\"\
\>", "8", "\<\"DOUBLE\"\>", "64", "Null", "Null", "2", "1", "Null", "Null", 
     "8", "Null", "0", "2", "\<\"YES\"\>", "Null", "Null", "Null", 
     "Null", "\<\"NO\"\>", "\<\"NO\"\>"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SAMPLETABLE1\"\>", \
"\<\"NAME\"\>", "12", "\<\"VARCHAR\"\>", "16", "Null", "Null", "Null", "1", 
     "Null", "Null", "12", "Null", "16", "3", "\<\"YES\"\>", "Null", "Null", 
     "Null", "Null", "\<\"NO\"\>", "\<\"NO\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{1247, 46},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,453"},
 CellLabel->"Out[5]//TableForm=",
 CellID->1380247414]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0444\:0438\:043b\:044c\:0442\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:0438\:043c\:0435\:043d \:0441\:0442\:043e\:043b\:0431\
\:0446\:043e\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \:0441 \:043c\:0435\
\:0442\:0430\:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438, \:0434\
\:043b\:044f \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0438\:043c\:0435\:043d \:0442\:0430\:0431\:043b\:0438\
\:0446 \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:043f\:043e \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438. \:0421\
\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \
\:043f\:043e\:0438\:0441\:043a \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0447\:0438\
\:043d\:0430\:044e\:0442\:0441\:044f \:043d\:0430 \"V\", \:0432\:043e \:0432\
\:0441\:0435\:0445 \:0442\:0430\:0431\:043b\:0438\:0446\:0430\:0445.\
\>", "Text",
 CellTags->"b:3.3",
 CellID->24389],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<%\>\"", ",", "\"\<V%\>\""}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,454"},
 CellLabel->"In[6]:=",
 CellID->61764050],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SYSTEM_SESSIONINFO\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SYSTEM_TEXTTABLES\"\>", ",", "\<\"VARCHAR_SEPARATOR\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEWS\"\>", ",", "\<\"VIEW_DEFINITION\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_COLUMN_USAGE\"\>", ",", "\<\"VIEW_CATALOG\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_COLUMN_USAGE\"\>", ",", "\<\"VIEW_SCHEMA\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_COLUMN_USAGE\"\>", ",", "\<\"VIEW_NAME\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", "\<\"VIEW_CATALOG\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", "\<\"VIEW_SCHEMA\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", "\<\"VIEW_NAME\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_CATALOG\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_SCHEMA\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_NAME\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{503, 92},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,454"},
 CellLabel->"Out[6]=",
 CellID->699932204]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043d\:0430\:0439\:0442\:0438 \:0432\:0441\
\:0435 \:0441\:0442\:043e\:043b\:0431\:0446\:044b \:0432 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0442\:0430\:0431\
\:043b\:0438\:0446\:0435, \:0443\:043a\:0430\:0437\:0430\:0432 \:0438\:043c\
\:044f \:044d\:0442\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:044b.\
\>", "Text",
 CellTags->"b:3.3",
 CellID->2600],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<SAMPLETABLE1\>\"", ",", "\"\<%\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,455"},
 CellLabel->"In[7]:=",
 CellID->478735549],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"ENTRY\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"NAME\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{474, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,455"},
 CellLabel->"Out[7]=",
 CellID->1992618009]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0443\:043a\
\:0430\:0437\:0430\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTable"],"paclet:DatabaseLink/ref/SQLTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430."
}], "Text",
 CellTags->"b:3.3",
 CellID->26869],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", 
   RowBox[{"SQLTable", "[", "\"\<SAMPLETABLE1\>\"", "]"}]}], "]"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,456"},
 CellLabel->"In[8]:=",
 CellID->91946827],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"ENTRY\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"NAME\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{474, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,456"},
 CellLabel->"Out[8]=",
 CellID->2070885945]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnNames"],"paclet:DatabaseLink/ref/SQLColumnNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \
\:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043e\:043a \:0438\:0437 \:0438\:043c\:0435\:043d\:0438 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\
\:0430. \:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\
\:0441\:044f \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0441\:043f\
\:0438\:0441\:043e\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0441 \:0438\
\:043c\:0435\:043d\:0430\:043c\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\
\:043e\:0432, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Part"]],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443 \:0432 \:043d\:043e\
\:0442\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", 
    RowBox[{
     TemplateBox[{Cell["All"],"paclet:ref/All"},
      "RefLink",
      BaseStyle->"InlineFormula"], ",", "2"}], "]"}], "]"}]], "InlineFormula"],
 ", \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044f \:0432\:0442\:043e\:0440\
\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0438\:0437 \:043a\
\:0430\:0436\:0434\:043e\:0433\:043e \:043f\:043e\:0434\:0441\:043f\:0438\
\:0441\:043a\:0430."
}], "Text",
 CellTags->"b:3.3",
 CellID->13401],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLColumnNames", "[", 
   RowBox[{"conn", ",", 
    RowBox[{"SQLTable", "[", "\"\<SAMPLETABLE1\>\"", "]"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", "2"}], "]"}], "]"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,457"},
 CellLabel->"In[9]:=",
 CellID->74983028],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ENTRY\"\>", ",", "\<\"VALUE\"\>", ",", "\<\"NAME\"\>"}], 
  "}"}]], "Output",
 ImageSize->{141, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,457"},
 CellLabel->"Out[9]=",
 CellID->1507685173]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:0432  \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:3.3",
 CellID->16423],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", 
   RowBox[{"SQLColumn", "[", "\"\<V%\>\"", "]"}]}], "]"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,458"},
 CellLabel->"In[10]:=",
 CellID->393465708],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SYSTEM_SESSIONINFO\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SYSTEM_TEXTTABLES\"\>", ",", "\<\"VARCHAR_SEPARATOR\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_COLUMN_USAGE\"\>", ",", "\<\"VIEW_CATALOG\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", "\<\"VIEW_CATALOG\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_CATALOG\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEWS\"\>", ",", "\<\"VIEW_DEFINITION\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_COLUMN_USAGE\"\>", ",", "\<\"VIEW_NAME\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", "\<\"VIEW_NAME\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_NAME\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_COLUMN_USAGE\"\>", ",", "\<\"VIEW_SCHEMA\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_ROUTINE_USAGE\"\>", ",", "\<\"VIEW_SCHEMA\"\>"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\<\"VIEW_TABLE_USAGE\"\>", ",", "\<\"VIEW_SCHEMA\"\>"}], "}"}]}],
   "}"}]], "Output",
 ImageSize->{503, 92},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,458"},
 CellLabel->"Out[10]=",
 CellID->1505151658]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumns"],"paclet:DatabaseLink/ref/SQLColumns"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnNames"],"paclet:DatabaseLink/ref/SQLColumnNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnInformation"],
    "paclet:DatabaseLink/ref/SQLColumnInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:044e\:0442 \:0440\:044f\:0434 \:043e\:043f\:0446\:0438\
\:0439."
}], "Text",
 CellTags->"b:3.3",
 CellID->24182],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<Catalog\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \
\:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445", "TableText"]},
   {"\"\<Schema\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0430\:044f \
\:0434\:043b\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:0441\:0445\:0435\
\:043c\:0430 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445", 
     "TableText"]},
   {"\"\<ShowColumnHeadings\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[TextData[{
     "\:043d\:0443\:0436\:043d\:043e \:043b\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0438\:0442\:044c \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\
\:0438 \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438 (\:043e\:043f\:0446\:0438\
\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
     Cell[BoxData[
      TemplateBox[{
       Cell["SQLColumnInformation"],
        "paclet:DatabaseLink/ref/SQLColumnInformation"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->10285],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumns"],"paclet:DatabaseLink/ref/SQLColumns"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnNames"],"paclet:DatabaseLink/ref/SQLColumnNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnInformation"],
    "paclet:DatabaseLink/ref/SQLColumnInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:3.3",
 CellID->27088],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<ShowColumnHeadings\>\""], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0441 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnInformation"],
    "paclet:DatabaseLink/ref/SQLColumnInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\:043e \
\:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432."
}], "Text",
 CellTags->"b:3.3",
 CellID->31426],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLColumnInformation", "[", 
   RowBox[{"conn", ",", "\"\<SA%\>\"", ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,459"},
 CellLabel->"In[11]:=",
 CellID->98933488],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"TABLE_CAT\"\>", "\<\"TABLE_SCHEM\"\>", "\<\"TABLE_NAME\"\>", \
"\<\"COLUMN_NAME\"\>", "\<\"DATA_TYPE\"\>", "\<\"TYPE_NAME\"\>", \
"\<\"COLUMN_SIZE\"\>", "\<\"BUFFER_LENGTH\"\>", "\<\"DECIMAL_DIGITS\"\>", "\<\
\"NUM_PREC_RADIX\"\>", "\<\"NULLABLE\"\>", "\<\"REMARKS\"\>", "\<\"COLUMN_DEF\
\"\>", "\<\"SQL_DATA_TYPE\"\>", "\<\"SQL_DATETIME_SUB\"\>", \
"\<\"CHAR_OCTET_LENGTH\"\>", "\<\"ORDINAL_POSITION\"\>", \
"\<\"IS_NULLABLE\"\>", "\<\"SCOPE_CATALOG\"\>", "\<\"SCOPE_SCHEMA\"\>", \
"\<\"SCOPE_TABLE\"\>", "\<\"SOURCE_DATA_TYPE\"\>", \
"\<\"IS_AUTOINCREMENT\"\>", "\<\"IS_GENERATEDCOLUMN\"\>"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SAMPLETABLE1\"\>", "\<\"ENTRY\"\
\>", "4", "\<\"INTEGER\"\>", "32", "Null", "0", "2", "1", "Null", "Null", "4",
      "Null", "0", "1", "\<\"YES\"\>", "Null", "Null", "Null", 
     "Null", "\<\"NO\"\>", "\<\"NO\"\>"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SAMPLETABLE1\"\>", "\<\"VALUE\"\
\>", "8", "\<\"DOUBLE\"\>", "64", "Null", "Null", "2", "1", "Null", "Null", 
     "8", "Null", "0", "2", "\<\"YES\"\>", "Null", "Null", "Null", 
     "Null", "\<\"NO\"\>", "\<\"NO\"\>"},
    {"\<\"PUBLIC\"\>", "\<\"PUBLIC\"\>", "\<\"SAMPLETABLE1\"\>", \
"\<\"NAME\"\>", "12", "\<\"VARCHAR\"\>", "16", "Null", "Null", "Null", "1", 
     "Null", "Null", "12", "Null", "16", "3", "\<\"YES\"\>", "Null", "Null", 
     "Null", "Null", "\<\"NO\"\>", "\<\"NO\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{2717, 62},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.3", "Ex--21943418559164291386,459"},
 CellLabel->"Out[11]//TableForm=",
 CellID->1874037993]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:3.3",
 CellID->9832],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,460"},
 CellLabel->"In[12]:=",
 CellID->27021570],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0431\:044b\:043b\:0430 \:043f\:043e\:0441\:0442\:0440\:043e\
\:0435\:043d\:0430 \:043f\:043e \:043e\:0441\:043e\:0431\:043e\:0439 \:0441\
\:0445\:0435\:043c\:0435 \:0438 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:043e\:0432, \:043f\:0440\:0438 \:0438\:0437\:0432\:043b\
\:0435\:0447\:0435\:043d\:0438\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\
\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\
\:043d\:0438\:0442\:044c \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["\"\<Catalog\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<Schema\>\""], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:3.3",
 CellID->4169]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0435\:043f\:0440\:0435\:0437\:0435\:043d\:0442\:0430\:0446\:0438\
\:044f \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432", "Section",
 CellTags->"2.1",
 CellID->2154],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0438\:043d\:0444\:043e\
\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0441\:0442\:043e\:043b\:0431\
\:0446\:0430\:0445 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445. "
}], "Text",
 CellTags->"b:3.4",
 CellID->25721],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->17189],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLColumn",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLColumn"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
        StyleBox["\:0441\:0442\:043e\:043b\:0431\:0435\:0446", "TI"]}], "}"}],
       ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043a\:043e\
\:0442\:043e\:0440\:043e\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442 \:0441\:0442\:043e\:043b\:0431\:0435\:0446 \
\:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 SQL", "TableText"]}
  }]], "DefinitionBox",
 CellID->19976],

Cell["\:041e\:0431\:044a\:0435\:043a\:0442, \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0439 \:0441\:0442\:043e\
\:043b\:0431\:0435\:0446.", "Caption",
 CellTags->"b:3.3",
 CellID->31329],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0440\:044f\:0434 \:043e\:043f\:0446\:0438\
\:0439."
}], "Text",
 CellID->2368],

Cell[BoxData[GridBox[{
   {
    StyleBox[
     RowBox[{
     "\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", " ", 
      "\:043e\:043f\:0446\:0438\:0438"}], "TableHeader"], 
    StyleBox[
     RowBox[{
     "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", " ", "\:043f\:043e", 
      "   ", "\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e"}], 
     "TableHeader"], " "},
   {"\"\<DataTypeName\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:0442\:0438\:043f \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {"\"\<Nullable\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:043c\:043e\:0436\:0435\:0442 \:043b\:0438 \:0437\:0430\:043f\:0438\
\:0441\:044c \:0431\:044b\:0442\:044c \"Null\"", "TableText"]},
   {"\"\<DataLength\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0440\:0430\:0437\:043c\:0435\:0440 \:0434\:043b\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0434\:043b\:0438\:043d\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->28692],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:3.3",
 CellID->21425],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:0434\:0435\:043c\
\:043e\:043d\:0441\:0442\:0440\:0438\:0440\:0443\:044e\:0449\:0438\:0439 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 ". "
}], "Text",
 CellTags->"b:3.4",
 CellID->10555],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}], ";"}]}], "Input",
 CellTags->{"b:3.4", "Ex--21943418559164291386,461"},
 CellLabel->"In[13]:=",
 CellID->44143730],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumns"],"paclet:DatabaseLink/ref/SQLColumns"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \:0441\:0442\:043e\:043b\:0431\
\:0446\:043e\:0432 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445; \:043e\:043d\:0438 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:044b \:0432 \:0432\:0438\:0434\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0430 \:043e\:0431\:0435\:0441\
\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:0438\:0437\:0432\:043b\
\:0435\:0447\:0435\:043d\:0438\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \
\:0438\:0437 \:0442\:0430\:0431\:043b\:0438\:0446\:044b SAMPLETABLE1."
}], "Text",
 CellTags->"b:3.4",
 CellID->16549],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumns", "[", 
  RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\""}], "]"}]], "Input",
 CellTags->{"b:3.4", "Ex--21943418559164291386,462"},
 CellLabel->"In[15]:=",
 CellID->203557666],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"ENTRY\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"INTEGER\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "32"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"DOUBLE\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "64"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"NAME\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"VARCHAR\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "16"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{509, 68},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:3.4", "Ex--21943418559164291386,462"},
 CellLabel->"Out[15]=",
 CellID->1064031893]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:3.4",
 CellID->30145],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:3.4", "Ex--21943418559164291386,463"},
 CellLabel->"In[16]:=",
 CellID->31496866],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0442\:0430\:043a\:0436\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:043c\:0430\:043d\:0434, \
\:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \"",
 ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"SelectingDataRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreatingTablesRU.nb", None}],
 "\". \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreatingTablesRU.nb", None}],
 "\" \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \
\:043e\:0434\:0438\:043d \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \
\:0432\:0430\:0436\:043d\:044b\:0439 \:0430\:0441\:043f\:0435\:043a\:0442 \
\:0438\:0445 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:3.4",
 CellID->21718]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Column Structure - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 36.5166335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "DatabaseLink Tutorial", "language" -> "en", "paclet" -> 
    "DatabaseLink", "status" -> "None", "summary" -> 
    "This section discusses commands that get information about database \
columns. If you find that the examples in this section do not work as shown, \
you may need to install or restore the example database with the \
\"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\". Functions for retrieving information about columns.", 
    "synonyms" -> {}, "title" -> "Column Structure", "titlemodifier" -> "", 
    "windowtitle" -> "Column Structure", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/ColumnStructure"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:26"->{
  Cell[3873, 102, 179, 3, 47, "Title",
   CellTags->{"xref:26", "c:37", "b:3.3"},
   CellID->20055]},
 "c:37"->{
  Cell[3873, 102, 179, 3, 47, "Title",
   CellTags->{"xref:26", "c:37", "b:3.3"},
   CellID->20055]},
 "b:3.3"->{
  Cell[3873, 102, 179, 3, 47, "Title",
   CellTags->{"xref:26", "c:37", "b:3.3"},
   CellID->20055],
  Cell[5043, 139, 535, 10, 30, "Text",
   CellTags->"b:3.3",
   CellID->22646],
  Cell[11631, 277, 301, 5, 31, "Caption",
   CellTags->"b:3.3",
   CellID->18875],
  Cell[11935, 284, 527, 12, 32, "Text",
   CellTags->"b:3.3",
   CellID->28433],
  Cell[12465, 298, 305, 8, 47, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,449"},
   CellID->449759403],
  Cell[12773, 308, 1155, 21, 70, "Text",
   CellTags->"b:3.3",
   CellID->20142],
  Cell[13953, 333, 268, 8, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,450"},
   CellID->465223377],
  Cell[14224, 343, 4833, 124, 343, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,450"},
   CellID->1538850996],
  Cell[19072, 470, 1603, 26, 86, "Text",
   CellTags->"b:3.3",
   CellID->21881],
  Cell[20700, 500, 200, 5, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,451"},
   CellID->470686604],
  Cell[20903, 507, 511, 15, 36, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,451"},
   CellID->1323128951],
  Cell[21429, 525, 2569, 48, 110, "Text",
   CellTags->"b:3.3",
   CellID->18651],
  Cell[24023, 577, 196, 5, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,452"},
   CellID->365850556],
  Cell[24222, 584, 1427, 32, 88, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,452"},
   CellID->635114772],
  Cell[25664, 619, 579, 14, 34, "Text",
   CellTags->"b:3.3",
   CellID->3557],
  Cell[26268, 637, 246, 7, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,453"},
   CellID->37155538],
  Cell[26517, 646, 1502, 32, 77, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,453"},
   CellID->1380247414],
  Cell[28034, 681, 1193, 18, 66, "Text",
   CellTags->"b:3.3",
   CellID->24389],
  Cell[29252, 703, 255, 7, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,454"},
   CellID->61764050],
  Cell[29510, 712, 1571, 44, 139, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,454"},
   CellID->699932204],
  Cell[31096, 759, 439, 8, 30, "Text",
   CellTags->"b:3.3",
   CellID->2600],
  Cell[31560, 771, 269, 8, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,455"},
   CellID->478735549],
  Cell[31832, 781, 511, 15, 36, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,455"},
   CellID->1992618009],
  Cell[32358, 799, 499, 12, 34, "Text",
   CellTags->"b:3.3",
   CellID->26869],
  Cell[32882, 815, 244, 6, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,456"},
   CellID->91946827],
  Cell[33129, 823, 511, 15, 36, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,456"},
   CellID->2070885945],
  Cell[33655, 841, 2020, 41, 92, "Text",
   CellTags->"b:3.3",
   CellID->13401],
  Cell[35700, 886, 323, 9, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,457"},
   CellID->74983028],
  Cell[36026, 897, 307, 9, 36, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,457"},
   CellID->1507685173],
  Cell[36348, 909, 584, 13, 34, "Text",
   CellTags->"b:3.3",
   CellID->16423],
  Cell[36957, 926, 237, 6, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,458"},
   CellID->393465708],
  Cell[37197, 934, 1573, 44, 122, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,458"},
   CellID->1505151658],
  Cell[38785, 981, 719, 23, 34, "Text",
   CellTags->"b:3.3",
   CellID->24182],
  Cell[41528, 1052, 646, 22, 35, "Caption",
   CellTags->"b:3.3",
   CellID->27088],
  Cell[42177, 1076, 645, 16, 52, "Text",
   CellTags->"b:3.3",
   CellID->31426],
  Cell[42847, 1096, 311, 8, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,459"},
   CellID->98933488],
  Cell[43161, 1106, 2108, 41, 92, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,459"},
   CellID->1874037993],
  Cell[45284, 1150, 233, 4, 30, "Text",
   CellTags->"b:3.3",
   CellID->9832],
  Cell[45520, 1156, 189, 5, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,460"},
   CellID->27021570],
  Cell[45712, 1163, 928, 17, 50, "Text",
   CellTags->"b:3.3",
   CellID->4169],
  Cell[49748, 1252, 225, 4, 31, "Caption",
   CellTags->"b:3.3",
   CellID->31329],
  Cell[51798, 1307, 277, 9, 35, "Caption",
   CellTags->"b:3.3",
   CellID->21425]},
 "1.1"->{
  Cell[4888, 134, 152, 3, 62, "Section",
   CellTags->"1.1",
   CellID->20328]},
 "Ex--21943418559164291386,449"->{
  Cell[12465, 298, 305, 8, 47, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,449"},
   CellID->449759403]},
 "Ex--21943418559164291386,450"->{
  Cell[13953, 333, 268, 8, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,450"},
   CellID->465223377],
  Cell[14224, 343, 4833, 124, 343, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,450"},
   CellID->1538850996]},
 "Ex--21943418559164291386,451"->{
  Cell[20700, 500, 200, 5, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,451"},
   CellID->470686604],
  Cell[20903, 507, 511, 15, 36, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,451"},
   CellID->1323128951]},
 "Ex--21943418559164291386,452"->{
  Cell[24023, 577, 196, 5, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,452"},
   CellID->365850556],
  Cell[24222, 584, 1427, 32, 88, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,452"},
   CellID->635114772]},
 "Ex--21943418559164291386,453"->{
  Cell[26268, 637, 246, 7, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,453"},
   CellID->37155538],
  Cell[26517, 646, 1502, 32, 77, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,453"},
   CellID->1380247414]},
 "Ex--21943418559164291386,454"->{
  Cell[29252, 703, 255, 7, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,454"},
   CellID->61764050],
  Cell[29510, 712, 1571, 44, 139, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,454"},
   CellID->699932204]},
 "Ex--21943418559164291386,455"->{
  Cell[31560, 771, 269, 8, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,455"},
   CellID->478735549],
  Cell[31832, 781, 511, 15, 36, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,455"},
   CellID->1992618009]},
 "Ex--21943418559164291386,456"->{
  Cell[32882, 815, 244, 6, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,456"},
   CellID->91946827],
  Cell[33129, 823, 511, 15, 36, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,456"},
   CellID->2070885945]},
 "Ex--21943418559164291386,457"->{
  Cell[35700, 886, 323, 9, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,457"},
   CellID->74983028],
  Cell[36026, 897, 307, 9, 36, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,457"},
   CellID->1507685173]},
 "Ex--21943418559164291386,458"->{
  Cell[36957, 926, 237, 6, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,458"},
   CellID->393465708],
  Cell[37197, 934, 1573, 44, 122, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,458"},
   CellID->1505151658]},
 "Ex--21943418559164291386,459"->{
  Cell[42847, 1096, 311, 8, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,459"},
   CellID->98933488],
  Cell[43161, 1106, 2108, 41, 92, "Output",
   CellTags->{"b:3.3", "Ex--21943418559164291386,459"},
   CellID->1874037993]},
 "Ex--21943418559164291386,460"->{
  Cell[45520, 1156, 189, 5, 28, "Input",
   CellTags->{"b:3.3", "Ex--21943418559164291386,460"},
   CellID->27021570]},
 "2.1"->{
  Cell[46677, 1185, 181, 3, 62, "Section",
   CellTags->"2.1",
   CellID->2154]},
 "b:3.4"->{
  Cell[46861, 1190, 514, 12, 34, "Text",
   CellTags->"b:3.4",
   CellID->25721],
  Cell[52078, 1318, 893, 19, 54, "Text",
   CellTags->"b:3.4",
   CellID->10555],
  Cell[52974, 1339, 305, 8, 47, "Input",
   CellTags->{"b:3.4", "Ex--21943418559164291386,461"},
   CellID->44143730],
  Cell[53282, 1349, 1322, 24, 74, "Text",
   CellTags->"b:3.4",
   CellID->16549],
  Cell[54629, 1377, 206, 5, 28, "Input",
   CellTags->{"b:3.4", "Ex--21943418559164291386,462"},
   CellID->203557666],
  Cell[54838, 1384, 1429, 32, 88, "Output",
   CellTags->{"b:3.4", "Ex--21943418559164291386,462"},
   CellID->1064031893],
  Cell[56282, 1419, 234, 4, 30, "Text",
   CellTags->"b:3.4",
   CellID->30145],
  Cell[56519, 1425, 189, 5, 28, "Input",
   CellTags->{"b:3.4", "Ex--21943418559164291386,463"},
   CellID->31496866],
  Cell[56711, 1432, 1569, 32, 70, "Text",
   CellTags->"b:3.4",
   CellID->21718]},
 "Ex--21943418559164291386,461"->{
  Cell[52974, 1339, 305, 8, 47, "Input",
   CellTags->{"b:3.4", "Ex--21943418559164291386,461"},
   CellID->44143730]},
 "Ex--21943418559164291386,462"->{
  Cell[54629, 1377, 206, 5, 28, "Input",
   CellTags->{"b:3.4", "Ex--21943418559164291386,462"},
   CellID->203557666],
  Cell[54838, 1384, 1429, 32, 88, "Output",
   CellTags->{"b:3.4", "Ex--21943418559164291386,462"},
   CellID->1064031893]},
 "Ex--21943418559164291386,463"->{
  Cell[56519, 1425, 189, 5, 28, "Input",
   CellTags->{"b:3.4", "Ex--21943418559164291386,463"},
   CellID->31496866]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:26", 60926, 1528},
 {"c:37", 61039, 1532},
 {"b:3.3", 61153, 1536},
 {"1.1", 65470, 1663},
 {"Ex--21943418559164291386,449", 65586, 1667},
 {"Ex--21943418559164291386,450", 65741, 1671},
 {"Ex--21943418559164291386,451", 66021, 1678},
 {"Ex--21943418559164291386,452", 66298, 1685},
 {"Ex--21943418559164291386,453", 66575, 1692},
 {"Ex--21943418559164291386,454", 66852, 1699},
 {"Ex--21943418559164291386,455", 67129, 1706},
 {"Ex--21943418559164291386,456", 67406, 1713},
 {"Ex--21943418559164291386,457", 67682, 1720},
 {"Ex--21943418559164291386,458", 67957, 1727},
 {"Ex--21943418559164291386,459", 68236, 1734},
 {"Ex--21943418559164291386,460", 68515, 1741},
 {"2.1", 68645, 1745},
 {"b:3.4", 68739, 1749},
 {"Ex--21943418559164291386,461", 69668, 1777},
 {"Ex--21943418559164291386,462", 69823, 1781},
 {"Ex--21943418559164291386,463", 70103, 1788}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[609, 21, 3239, 77, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3873, 102, 179, 3, 47, "Title",
 CellTags->{"xref:26", "c:37", "b:3.3"},
 CellID->20055],
Cell[4055, 107, 808, 23, 44, "TutorialJumpBox",
 CellID->328837780],
Cell[CellGroupData[{
Cell[4888, 134, 152, 3, 62, "Section",
 CellTags->"1.1",
 CellID->20328],
Cell[5043, 139, 535, 10, 30, "Text",
 CellTags->"b:3.3",
 CellID->22646],
Cell[5581, 151, 1584, 26, 86, "Text",
 CellID->26362],
Cell[7168, 179, 4460, 96, 230, "DefinitionBox",
 CellID->4886],
Cell[11631, 277, 301, 5, 31, "Caption",
 CellTags->"b:3.3",
 CellID->18875],
Cell[11935, 284, 527, 12, 32, "Text",
 CellTags->"b:3.3",
 CellID->28433],
Cell[12465, 298, 305, 8, 47, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,449"},
 CellID->449759403],
Cell[12773, 308, 1155, 21, 70, "Text",
 CellTags->"b:3.3",
 CellID->20142],
Cell[CellGroupData[{
Cell[13953, 333, 268, 8, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,450"},
 CellID->465223377],
Cell[14224, 343, 4833, 124, 343, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,450"},
 CellID->1538850996]
}, Open  ]],
Cell[19072, 470, 1603, 26, 86, "Text",
 CellTags->"b:3.3",
 CellID->21881],
Cell[CellGroupData[{
Cell[20700, 500, 200, 5, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,451"},
 CellID->470686604],
Cell[20903, 507, 511, 15, 36, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,451"},
 CellID->1323128951]
}, Open  ]],
Cell[21429, 525, 2569, 48, 110, "Text",
 CellTags->"b:3.3",
 CellID->18651],
Cell[CellGroupData[{
Cell[24023, 577, 196, 5, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,452"},
 CellID->365850556],
Cell[24222, 584, 1427, 32, 88, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,452"},
 CellID->635114772]
}, Open  ]],
Cell[25664, 619, 579, 14, 34, "Text",
 CellTags->"b:3.3",
 CellID->3557],
Cell[CellGroupData[{
Cell[26268, 637, 246, 7, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,453"},
 CellID->37155538],
Cell[26517, 646, 1502, 32, 77, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,453"},
 CellID->1380247414]
}, Open  ]],
Cell[28034, 681, 1193, 18, 66, "Text",
 CellTags->"b:3.3",
 CellID->24389],
Cell[CellGroupData[{
Cell[29252, 703, 255, 7, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,454"},
 CellID->61764050],
Cell[29510, 712, 1571, 44, 139, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,454"},
 CellID->699932204]
}, Open  ]],
Cell[31096, 759, 439, 8, 30, "Text",
 CellTags->"b:3.3",
 CellID->2600],
Cell[CellGroupData[{
Cell[31560, 771, 269, 8, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,455"},
 CellID->478735549],
Cell[31832, 781, 511, 15, 36, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,455"},
 CellID->1992618009]
}, Open  ]],
Cell[32358, 799, 499, 12, 34, "Text",
 CellTags->"b:3.3",
 CellID->26869],
Cell[CellGroupData[{
Cell[32882, 815, 244, 6, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,456"},
 CellID->91946827],
Cell[33129, 823, 511, 15, 36, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,456"},
 CellID->2070885945]
}, Open  ]],
Cell[33655, 841, 2020, 41, 92, "Text",
 CellTags->"b:3.3",
 CellID->13401],
Cell[CellGroupData[{
Cell[35700, 886, 323, 9, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,457"},
 CellID->74983028],
Cell[36026, 897, 307, 9, 36, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,457"},
 CellID->1507685173]
}, Open  ]],
Cell[36348, 909, 584, 13, 34, "Text",
 CellTags->"b:3.3",
 CellID->16423],
Cell[CellGroupData[{
Cell[36957, 926, 237, 6, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,458"},
 CellID->393465708],
Cell[37197, 934, 1573, 44, 122, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,458"},
 CellID->1505151658]
}, Open  ]],
Cell[38785, 981, 719, 23, 34, "Text",
 CellTags->"b:3.3",
 CellID->24182],
Cell[39507, 1006, 2018, 44, 182, "DefinitionBox3Col",
 CellID->10285],
Cell[41528, 1052, 646, 22, 35, "Caption",
 CellTags->"b:3.3",
 CellID->27088],
Cell[42177, 1076, 645, 16, 52, "Text",
 CellTags->"b:3.3",
 CellID->31426],
Cell[CellGroupData[{
Cell[42847, 1096, 311, 8, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,459"},
 CellID->98933488],
Cell[43161, 1106, 2108, 41, 92, "Output",
 CellTags->{"b:3.3", "Ex--21943418559164291386,459"},
 CellID->1874037993]
}, Open  ]],
Cell[45284, 1150, 233, 4, 30, "Text",
 CellTags->"b:3.3",
 CellID->9832],
Cell[45520, 1156, 189, 5, 28, "Input",
 CellTags->{"b:3.3", "Ex--21943418559164291386,460"},
 CellID->27021570],
Cell[45712, 1163, 928, 17, 50, "Text",
 CellTags->"b:3.3",
 CellID->4169]
}, Open  ]],
Cell[CellGroupData[{
Cell[46677, 1185, 181, 3, 62, "Section",
 CellTags->"2.1",
 CellID->2154],
Cell[46861, 1190, 514, 12, 34, "Text",
 CellTags->"b:3.4",
 CellID->25721],
Cell[47378, 1204, 1584, 26, 86, "Text",
 CellID->17189],
Cell[48965, 1232, 780, 18, 59, "DefinitionBox",
 CellID->19976],
Cell[49748, 1252, 225, 4, 31, "Caption",
 CellTags->"b:3.3",
 CellID->31329],
Cell[49976, 1258, 329, 9, 34, "Text",
 CellID->2368],
Cell[50308, 1269, 1487, 36, 152, "DefinitionBox3Col",
 CellID->28692],
Cell[51798, 1307, 277, 9, 35, "Caption",
 CellTags->"b:3.3",
 CellID->21425],
Cell[52078, 1318, 893, 19, 54, "Text",
 CellTags->"b:3.4",
 CellID->10555],
Cell[52974, 1339, 305, 8, 47, "Input",
 CellTags->{"b:3.4", "Ex--21943418559164291386,461"},
 CellID->44143730],
Cell[53282, 1349, 1322, 24, 74, "Text",
 CellTags->"b:3.4",
 CellID->16549],
Cell[CellGroupData[{
Cell[54629, 1377, 206, 5, 28, "Input",
 CellTags->{"b:3.4", "Ex--21943418559164291386,462"},
 CellID->203557666],
Cell[54838, 1384, 1429, 32, 88, "Output",
 CellTags->{"b:3.4", "Ex--21943418559164291386,462"},
 CellID->1064031893]
}, Open  ]],
Cell[56282, 1419, 234, 4, 30, "Text",
 CellTags->"b:3.4",
 CellID->30145],
Cell[56519, 1425, 189, 5, 28, "Input",
 CellTags->{"b:3.4", "Ex--21943418559164291386,463"},
 CellID->31496866],
Cell[56711, 1432, 1569, 32, 70, "Text",
 CellTags->"b:3.4",
 CellID->21718]
}, Open  ]]
}, Open  ]],
Cell[58307, 1468, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
