(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35847,       1119]
NotebookOptionsPosition[     29484,        910]
NotebookOutlinePosition[     31205,        952]
CellTagsIndexPosition[     31162,        949]
WindowTitle->Combine and Rearrange Lists  - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Combining Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/CombiningLists"], "\<\"Rearranging Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RearrangingLists"], "\<\"Manipulating Lists by Their \
Indices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsByTheirIndices"], "\<\"Nested \
Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NestedLists"], "\<\"Grouping and Combining Elements \
of Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GroupingAndCombiningElementsOfLists"], "\<\"Adding, \
Removing, and Modifying List Elements\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AddingRemovingAndModifyingListElements"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Sort\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sort"], "\<\"Join\"\>":>Documentation`HelpLookup[
       "paclet:ref/Join"], "\<\"Union\"\>":>Documentation`HelpLookup[
       "paclet:ref/Union"], "\<\"Reverse\"\>":>Documentation`HelpLookup[
       "paclet:ref/Reverse"], "\<\"Split\"\>":>Documentation`HelpLookup[
       "paclet:ref/Split"], "\<\"Partition\"\>":>Documentation`HelpLookup[
       "paclet:ref/Partition"], "\<\"Flatten\"\>":>Documentation`HelpLookup[
       "paclet:ref/Flatten"], "\<\"RotateLeft\"\>":>Documentation`HelpLookup[
       "paclet:ref/RotateLeft"], "\<\"RotateRight\"\>":>
       Documentation`HelpLookup["paclet:ref/RotateRight"], "\<\"PadLeft\"\>":>
       Documentation`HelpLookup["paclet:ref/PadLeft"], "\<\"PadRight\"\>":>
       Documentation`HelpLookup["paclet:ref/PadRight"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CombineAndRearrangeLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CombineAndRearrangeLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CombineAndRearrangeLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CombineAndRearrangeLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0438 \:043f\:0435\:0440\:0435\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 "
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0438\:0441\:0447\:0435\:0440\:043f\:044b\:0432\:0430\:044e\:0449\
\:0438\:0439 \:044f\:0437\:044b\:043a \:0434\:043b\:044f \:043e\:043f\:0435\
\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:0430\:043d\
\:043d\:044b\:043c\:0438, \:043d\:0430\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0439 \:0432\:044b\:0441\:043e\:043a\:043e\:0439 \:0433\:0438\:0431\
\:043a\:043e\:0441\:0442\:044c\:044e \:0432 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\
\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\
\:044c \:043b\:044e\:0431\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0438 \:043e\:0431\:043b\:0430\:0434\:0430\:0442\:044c \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:043e\:0439 \:043b\:044e\:0431\:043e\
\:0433\:043e \:0440\:043e\:0434\:0430."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 \:0448\:0435\:0441\:0442\:0438 \:0446\:0435\:043b\
\:044b\:0445 \:0447\:0438\:0441\:0435\:043b \:0441 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:0438\:043c\:0438 \:043f\:043e\:0432\:0442\:043e\
\:0440\:044f\:044e\:0449\:0438\:043c\:0438\:0441\:044f \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438 (\:0441\:043e\:0445\:0440\:0430\
\:043d\:0438\:043c \:0435\:0433\:043e \:043f\:043e\:0434 \:0438\:043c\:0435\
\:043d\:0435\:043c ",
 Cell[BoxData["v"], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->212351572],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"{", 
   RowBox[{"3", ",", "1", ",", "3", ",", "2", ",", "5", ",", "4"}], 
   "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->61481453],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "1", ",", "3", ",", "2", ",", "5", ",", "4"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1372734725]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:0441\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Sort",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sort"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->628034817],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sort", "[", "v", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->499426303],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "3", ",", "4", ",", "5"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1135703354]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Union",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Union"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:0442\:0441\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:0438 \:0443\:0434\:0430\:043b\:0438\:0442\:044c \:0432\:0441\:0435 \
\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\:044f\
 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Union", "[", "v", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->931616142]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0434\:043e \:0442\:0435\:0445 \
\:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043d\:0435 \:0431\:0443\:0434\
\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043e \:043d\
\:043e\:0432\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["v"], "InlineFormula"],
 ", \:044d\:0442\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\
\:044f \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \:0441\:0432\
\:043e\:0435 \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\
\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->9250823],

Cell[CellGroupData[{

Cell[BoxData["v"], "Input",
 CellLabel->"In[4]:=",
 CellID->514253413],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "1", ",", "3", ",", "2", ",", "5", ",", "4"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->369228317]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\
\:043c",
 " ",
 Cell[BoxData["v"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->436429696],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"Union", "[", "v", "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->592637968],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1540067636]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["v"], "Input",
 CellLabel->"In[6]:=",
 CellID->405293238],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->296360961]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0437\:043c\:0435\:043d\:0438\:043c \:043f\:043e\:0440\:044f\:0434\
\:043e\:043a \:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043d\:0430 \:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\
\:043e\:0436\:043d\:044b\:0439:"
}], "HowToText",
 CellID->492442644],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reverse", "[", "v", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->239535287],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "4", ",", "3", ",", "2", ",", "1"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->924094134]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:043b\:0435\:0432\:0443\
\:044e \:043a\:0440\:0443\:0433\:043e\:0432\:0443\:044e \:043f\:0435\:0440\
\:0435\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 ", \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:043e\:0442 \
\:0432\:0442\:043e\:0440\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430: "
}], "HowToText",
 CellID->712937061],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RotateLeft", "[", 
  RowBox[{"v", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->301491728],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "4", ",", "5", ",", "1", ",", "2"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->648375034]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:043f\:0440\:0430\:0432\
\:0443\:044e \:043a\:0440\:0443\:0433\:043e\:0432\:0443\:044e \:043f\:0435\
\:0440\:0435\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0443 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 Cell[BoxData["v"], "InlineFormula"],
 ", \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:043e\:0442 \
\:0432\:0442\:043e\:0440\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430:"
}], "HowToText",
 CellID->232687918],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RotateRight", "[", 
  RowBox[{"v", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->33332894],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "5", ",", "1", ",", "2", ",", "3"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->907171560]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0430\:043f\:043e\:043b\:043d\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:0441 \:043b\:0435\:0432\:043e\:0433\:043e \:043a\:0440\:0430\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0434\:043b\:0438\:043d\:043e\:0439 \
\:0432 10 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432:"
}], "HowToText",
 CellID->26903274],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{"v", ",", "10", ",", "x"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->30255505],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "x", ",", "x", ",", "x", ",", "x", ",", "x", ",", "1", ",", "2", ",", "3", 
   ",", "4", ",", "5"}], "}"}]], "Output",
 ImageSize->{187, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->1845998867]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0437\:0434\:0435\:043b\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043d\:0430 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0434\
\:043b\:0438\:043d\:043e\:0439 \:0432 2 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430:"
}], "HowToText",
 CellID->96371146],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{"v", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->473805099],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}]}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1006709460]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0437\:0434\:0435\:043b\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:043d\:0430 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0438 \:0434\
\:043b\:0438\:043d\:043e\:0439 \:0432 2 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430 \:0441\:043e \:0441\:043c\:0435\:0449\:0435\:043d\:0438\:0435\
\:043c \:043d\:0430 1 \:044d\:043b\:0435\:043c\:0435\:043d\:0442:"
}], "HowToText",
 CellID->675875697],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{"v", ",", "2", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->348160140],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}]}], "}"}]], "Output",
 ImageSize->{207, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->1889723154]
}, Open  ]],

Cell["\:0420\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:0430 \:043d\:0430 \:0441\:0435\:0440\:0438\:0438 \
\:0438\:0437 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432:", "HowToText",
 CellID->332373773],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Split", "[", 
  RowBox[{"{", 
   RowBox[{
   "1", ",", "4", ",", "1", ",", "1", ",", "1", ",", "2", ",", "2", ",", "3", 
    ",", "3"}], "}"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->79073709],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", "4", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}]}], "}"}]], "Output",
 ImageSize->{239, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1441393795]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Flatten",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Flatten"]], "InlineFormula"],
 " \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0432\:043d\:0443\:0442\:0440\
\:0435\:043d\:043d\:0438\:0435 \:0441\:043a\:043e\:0431\:043a\:0438 \:0432\
\:043e \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0441\:043f\
\:0438\:0441\:043a\:0430\:0445:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", 
      RowBox[{"{", "d", "}"}], ",", "e"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"f", ",", 
      RowBox[{"{", 
       RowBox[{"g", ",", "h"}], "}"}]}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h"}],
   "}"}]], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1889974405]
}, Open  ]],

Cell["\:041e\:0431\:044a\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432:", "HowToText",
 CellID->44713919],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", "g", ",", "h"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->159213818],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h"}],
   "}"}]], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->1369202058]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombiningListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->256212929],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e \:0438\:0445 \
\:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsByTheirIndicesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->19515216],

Cell[TextData[ButtonBox["\:0412\:043b\:043e\:0436\:0435\:043d\:043d\:044b\
\:0435 \:0441\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"NestedListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->42389261],

Cell[TextData[ButtonBox["\:0413\:0440\:0443\:043f\:043f\:0438\:0440\:043e\
\:0432\:043a\:0430 \:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"GroupingAndCombiningElementsOfListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->100071531],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435, \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AddingRemovingAndModifyingListElementsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->342205748],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->102324637],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->472900038],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Sort"],"paclet:ref/Sort"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Join"],"paclet:ref/Join"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Union"],"paclet:ref/Union"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Reverse"],"paclet:ref/Reverse"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Split"],"paclet:ref/Split"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Partition"],"paclet:ref/Partition"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Flatten"],"paclet:ref/Flatten"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RotateLeft"],"paclet:ref/RotateLeft"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RotateRight"],"paclet:ref/RotateRight"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PadLeft"],"paclet:ref/PadLeft"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PadRight"],"paclet:ref/PadRight"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->2095857760]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Combine and Rearrange Lists  - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 33.8610335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "combine lists", "rearrange lists", "working with lists", 
      "sorting lists"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica provides a complete data manipulation language with vast \
flexibility in rearranging lists with any number of elements in any kind of \
structure.", "synonyms" -> {}, "title" -> "Combine and Rearrange Lists ", 
    "titlemodifier" -> "", "windowtitle" -> "Combine and Rearrange Lists ", 
    "type" -> "HowTo", "uri" -> "howto/CombineAndRearrangeLists"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 5435, 125, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6081, 150, 372, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6478, 161, 1208, 19, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7689, 182, 652, 12, 58, "HowToText",
 CellID->212351572],
Cell[CellGroupData[{
Cell[8366, 198, 182, 6, 28, "Input",
 CellID->61481453],
Cell[8551, 206, 248, 8, 36, "Output",
 CellID->1372734725]
}, Open  ]],
Cell[8814, 217, 475, 13, 40, "HowToText",
 CellID->628034817],
Cell[CellGroupData[{
Cell[9314, 234, 100, 3, 28, "Input",
 CellID->499426303],
Cell[9417, 239, 248, 8, 36, "Output",
 CellID->1135703354]
}, Open  ]],
Cell[9680, 250, 677, 14, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[10382, 268, 101, 3, 28, "Input",
 CellID->827466675],
Cell[10486, 273, 233, 7, 36, "Output",
 CellID->931616142]
}, Open  ]],
Cell[10734, 283, 820, 13, 58, "HowToText",
 CellID->9250823],
Cell[CellGroupData[{
Cell[11579, 300, 70, 2, 28, "Input",
 CellID->514253413],
Cell[11652, 304, 247, 8, 36, "Output",
 CellID->369228317]
}, Open  ]],
Cell[11914, 315, 186, 7, 40, "HowToText",
 CellID->436429696],
Cell[CellGroupData[{
Cell[12125, 326, 124, 4, 28, "Input",
 CellID->592637968],
Cell[12252, 332, 234, 7, 36, "Output",
 CellID->1540067636]
}, Open  ]],
Cell[CellGroupData[{
Cell[12523, 344, 70, 2, 28, "Input",
 CellID->405293238],
Cell[12596, 348, 233, 7, 36, "Output",
 CellID->296360961]
}, Open  ]],
Cell[12844, 358, 355, 7, 40, "HowToText",
 CellID->492442644],
Cell[CellGroupData[{
Cell[13224, 369, 103, 3, 28, "Input",
 CellID->239535287],
Cell[13330, 374, 233, 7, 36, "Output",
 CellID->924094134]
}, Open  ]],
Cell[13578, 384, 554, 10, 40, "HowToText",
 CellID->712937061],
Cell[CellGroupData[{
Cell[14157, 398, 129, 4, 28, "Input",
 CellID->301491728],
Cell[14289, 404, 233, 7, 36, "Output",
 CellID->648375034]
}, Open  ]],
Cell[14537, 414, 561, 11, 58, "HowToText",
 CellID->232687918],
Cell[CellGroupData[{
Cell[15123, 429, 129, 4, 28, "Input",
 CellID->33332894],
Cell[15255, 435, 233, 7, 36, "Output",
 CellID->907171560]
}, Open  ]],
Cell[15503, 445, 575, 11, 40, "HowToText",
 CellID->26903274],
Cell[CellGroupData[{
Cell[16103, 460, 137, 4, 28, "Input",
 CellID->30255505],
Cell[16243, 466, 293, 9, 36, "Output",
 CellID->1845998867]
}, Open  ]],
Cell[16551, 478, 354, 8, 40, "HowToText",
 CellID->96371146],
Cell[CellGroupData[{
Cell[16930, 490, 129, 4, 28, "Input",
 CellID->473805099],
Cell[17062, 496, 304, 11, 36, "Output",
 CellID->1006709460]
}, Open  ]],
Cell[17381, 510, 483, 9, 40, "HowToText",
 CellID->675875697],
Cell[CellGroupData[{
Cell[17889, 523, 139, 4, 28, "Input",
 CellID->348160140],
Cell[18031, 529, 422, 15, 36, "Output",
 CellID->1889723154]
}, Open  ]],
Cell[18468, 547, 318, 4, 38, "HowToText",
 CellID->332373773],
Cell[CellGroupData[{
Cell[18811, 555, 227, 7, 28, "Input",
 CellID->79073709],
Cell[19041, 564, 441, 15, 36, "Output",
 CellID->1441393795]
}, Open  ]],
Cell[19497, 582, 480, 11, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[20002, 597, 407, 14, 28, "Input",
 CellID->1398028897],
Cell[20412, 613, 272, 9, 36, "Output",
 CellID->1889974405]
}, Open  ]],
Cell[20699, 625, 272, 4, 38, "HowToText",
 CellID->44713919],
Cell[CellGroupData[{
Cell[20996, 633, 301, 10, 28, "Input",
 CellID->159213818],
Cell[21300, 645, 272, 9, 36, "Output",
 CellID->1369202058]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21621, 660, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[21986, 675, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22020, 677, 301, 7, 18, "Tutorials",
 CellID->405226890],
Cell[22324, 686, 309, 7, 18, "Tutorials",
 CellID->256212929],
Cell[22636, 695, 362, 7, 18, "Tutorials",
 CellID->19515216],
Cell[23001, 704, 259, 6, 18, "Tutorials",
 CellID->42389261],
Cell[23263, 712, 453, 8, 18, "Tutorials",
 CellID->100071531],
Cell[23719, 722, 467, 9, 18, "Tutorials",
 CellID->342205748],
Cell[24189, 733, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24257, 738, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[24732, 754, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24766, 756, 343, 7, 18, "RelatedLinks",
 CellID->102324637],
Cell[25112, 765, 338, 7, 18, "RelatedLinks",
 CellID->472900038],
Cell[25453, 774, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25521, 779, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[25853, 793, 3011, 86, 75, "SeeAlso",
 CellID->2095857760]
}, Open  ]],
Cell[CellGroupData[{
Cell[28901, 884, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[29239, 898, 31, 0, 14, "SectionHeaderSpacer"],
Cell[29273, 900, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[29457, 908, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
