(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    162592,       3399]
NotebookOptionsPosition[    153655,       3115]
NotebookOutlinePosition[    156780,       3197]
CellTagsIndexPosition[    156699,       3192]
WindowTitle->Combine Two or More Graphics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Redrawing and Combining Plots\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RedrawingAndCombiningPlots"], "\<\"Insetting Objects \
in Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InsettingObjectsInGraphics"], "\<\"Editing \
Mathematica Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"], "\<\"The \
Structure of Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Grids, Rows, and \
Columns in Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GridsRowsAndColumns"], "\<\"Graphics and Sound\"\>":>
       Documentation`HelpLookup["paclet:tutorial/GraphicsAndSoundOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Show\"\>":>Documentation`HelpLookup[
       "paclet:ref/Show"], "\<\"Epilog\"\>":>Documentation`HelpLookup[
       "paclet:ref/Epilog"], "\<\"Prolog\"\>":>Documentation`HelpLookup[
       "paclet:ref/Prolog"], "\<\"GraphicsRow\"\>":>Documentation`HelpLookup[
       "paclet:ref/GraphicsRow"], "\<\"GraphicsGrid\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/GraphicsGrid"], "\<\"GraphicsColumn\"\>":>
       Documentation`HelpLookup["paclet:ref/GraphicsColumn"], "\<\"Inset\"\>":>
       Documentation`HelpLookup["paclet:ref/Inset"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Combining Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/CombiningGraphics"], "\<\"Symbolic Graphics \
Language\"\>":>Documentation`HelpLookup[
       "paclet:guide/SymbolicGraphicsLanguage"], "\<\"Graphics \
Transformations\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsTransformations"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CombineTwoOrMoreGraphics\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CombineTwoOrMoreGraphics"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CombineTwoOrMoreGraphics.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CombineTwoOrMoreGraphics", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0432\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:0434\:0432\
\:0443\:0445 \:0438 \:0431\:043e\:043b\:0435\:0435 \:0433\:0440\:0430\:0444\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0433\:0440\
\:0430\:0444\:0438\:043a\:043e\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043d\:0430\:0434\:043e\:0431\
\:0438\:0442\:0441\:044f \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:0438\
\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 \:0432 \:043e\:0434\:043d\:043e\:043c \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0438. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0432\:043c\:0435\:0449\:0430\:0435\:0442 \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\:044a\:0435\
\:043a\:0442\:044b \:043f\:0443\:0442\:0435\:043c \:043f\:043e\:0441\:043b\
\:043e\:0439\:043d\:043e\:0433\:043e \:043d\:0430\:043b\:043e\:0436\:0435\
\:043d\:0438\:044f \:043b\:0438\:0431\:043e \:043f\:0443\:0442\:0435\:043c \
\:0432\:0437\:0430\:0438\:043c\:043d\:043e\:0433\:043e \:0432\:043d\:0435\
\:0434\:0440\:0435\:043d\:0438\:044f \:0432 \:0442\:043e\:043c \:0438\:043b\
\:0438 \:0438\:043d\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \
\:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\
\:043d\:044b\:0445 \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:0441\
\:043e\:0432\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0433\:0440\:0430\
\:0444\:0438\:043a\:0438 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Show",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Show"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1954709022],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0433\:0440\:0430\:0444\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
\:0434\:043b\:044f \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e\
\:0433\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0432 \:0438\:0445 \:043f\
\:043e\:0434 \:0438\:043c\:0435\:043d\:0430\:043c\:0438 ",
 Cell[BoxData["p1"], "InlineFormula"],
 ", ",
 Cell[BoxData["p2"], "InlineFormula"],
 ", ",
 Cell[BoxData["p3"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["p4"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"Sin", "[", "x", "]"}]}], " ", "-", " ", "1"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"-", "2.5"}], ",", " ", "2.5"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9rXFUUxwd14dY/IRt3rtxIqoiNLkLwV2OI2IakEQe7MIFakaYLdZMo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    "], {{0, 95}, {147, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{147, 95},
  PlotRange->{{0, 147}, {0, 95}}]], "Output",
 ImageSize->{151, 95},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{150, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[12]=",
 CellID->702695082]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"x", " ", 
         RowBox[{"Sin", "[", "x", "]"}]}], " ", "-", " ", "1"}], ",", " ", 
       "x"}], "]"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"-", "2.5"}], ",", " ", "2.5"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->109073738],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXT1oHEcUPpIUKVXZMgKjVDkwBBcqnKucQOCKFIfTqJQEuVNhiLEFsiuT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    "], {{0, 103}, {166, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{166, 103},
  PlotRange->{{0, 166}, {0, 103}}]], "Output",
 ImageSize->{170, 103},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{150, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[13]=",
 CellID->169492604]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p3", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Magenta"}]}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1660166239],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnT9s20YUxoU2Q7Z2zJgWHTJ26BAIBZoUCKBuRtoCHp0AEdylMZICcdAh
Wz1kkKYG6MJRXQp3kkaOHjVm0MBuGjVyfKU+kpZIkaJ4fEfe6d4PtqPI0fFy
H9+9d/8ev3j+8unwk16v9/pu9OPpszePX7169vbHO9Ffvn/724vnn0YvXkTf
f0bf69ckCIIgOMRi3I/6/uF05xfTYfR+rz9edFApoR6RiDsKRvrhvelQNDSf
AgU3b2UllFDNSAoUTE2wQMGYNuu3Zkk0IfqF6BuiR0QPiB7iRfT1juiaaNV2
jUzCYBsMiTzIdI/olOh3on+IfKI50Q1e+FDwhOgufk5arZ0x1PCD7Sm4gjT3
ic4g0yFcQ+XoIyNI7wxxzJkGndvdZ0Es2pKCHoS4ROdZl4DoHB+fcdfqKNDu
BCPJBjAlBe22CdJynPaPBeiVb4IQhdF2PBTo8xVoPxoVPNdjMksEQiPuYq1F
i4Ir/Y18gdvDpfCmDH4FA8jXQtThwTM67xaZR/QBBuZznsKqmeFucVtEThsM
0J4BW3kHMceszn/tXtQkOK2vffli/ib61l1L5FEw6E6+mLm73SmDE4za7esW
fV8ZsU90LzptKl+I0OWGqTYNuUZ06hhNFRyg3cxhhJkEl2ik4A9E7/mqwkU0
2L/qug4toq7gB6KfWKvCyMChhQzFSMY3O2xYwRKtpXRPWryLrdd4hXeJ4LPh
apFQRvmetOm4YJNabQVDWJ8hwecxUrYfJjXA/O6L2gpeyMqOXsr2pCWsdcyI
WG9m+xq7jwSdlNrg5h8MFf1gAPfn5MxVq1TtzZ4O8zZ4ULEhQnSfoYJCJdlY
NFE0cYM7jvBQBS/dGiZbxEFO0Ef8KRhJtXzx0kPQRmUEBaoVPMOOFMFUKhSc
YEuYYDD7FJTZMxvYN6J3aYbfXkpt0IMHFIynWMEljifI9IsNSP9pOwVO0JP+
0yby8kn/aRt5BU8M23smVJFR0JP+0z42Csr43U42kcyps6k/7CaRT7ZPtIKO
E9PrMleIP1n7T6OSfe1WpvIdhY+wFKL4kez6kbFVVS5EsB06YkLctEHX1RCU
uTTLYQn1uFkf3hQFbSVM0oaIgrbyM9Gv6z+P39erk00SyUNpFvR6zGGAOP3H
LR9TDfPoaMwKFuPxNLk072WLsr/WZSv1hAYD5KhhvkRNjXkQ3LnlG7fPFbbQ
p1ih4C1dJOrPHTRpTrP2CTCBtnV6WsOwV5+C7I25KTgzBbB1m6Tmz1hms/bZ
yf1ikQ2qN6b6Ffto+MLTz01KVW2fDwW5VmxRUE9j7mPbhhj/P+oxWZDvP2PY
FdQRNWpqTMsoyZ0l40E7yMaf24h8FvARA8CS7D2ioOmEFWmTRUHTeYevckRB
o/Grz787sZBtG0kuiz8W+f1LXHnVBK3c5pP5qj/Ops/iyasmaCaZEPGInujJ
qyZoZm2Cf2H48K+GvGoCL0Wz34v3/eGXGAOy51UT2uHJsPedhrxqQjtg9UFL
XrXjwPCTWb5K7mu3FDw3OD9VoJj9zK0wJk4x7XddjV0a5L52SL6YJSaKg66r
kaPB4U3nFKR0s6U52R6a5W51UUFCtpyBGc/LGDXNXeDuiH5igIgew9FpF7W7
xes0d8cM8jW+hZxWkLoTkUk+EgUp7cra7E7f4NnBTFd01Anm8Fp8MPqI+YYR
+RJmrYwTz/kfcCkKbphjXktTWs4lZl00PLJKFMywQnd6ye0WZ7g3fNYyU0TB
Aq7Q4CxP6Fsh1h1oXBZxd0S/n49wi6cNPGOIPvO+wmpI6TnowmeDinb7mECC
Mwh6OKtUuwvl+Lbo/FfJM9FEwQpCGNED9Kujfbvf1/1k/ICVe9AuaHLVAgXL
nksoCh7KHLpEOn6GqPJRuh/+BK8j1T5PF4kYoqACBcueDSp+sDYhoko/VXCC
14FSUXVOaosNWoX4QbvJnoPe7j7Zj0cLgiAIx8//fpIZpQ==
    "], {{0, 101}, {150, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{150, 101},
  PlotRange->{{0, 150}, {0, 101}}]], "Output",
 ImageSize->{154, 101},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{150, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[14]=",
 CellID->623730062]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p4", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{"Magenta", ",", 
     RowBox[{"Polygon", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.4", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.4"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellLabel->"In[37]:=",
 CellID->60170546],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[1, 0, 1], PolygonBox[{{0.4, 0}, {0, 0.5}, {-0.4, 0}}]}]], "Output",
 ImageSize->{104, 64},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{100, Automatic}},
 CellLabel->"Out[37]=",
 CellID->1072199402]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043b\:043e\:0436\:0438\:043c \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438 \:0434\:0440\:0443\:0433 \:043d\:0430 \:0434\:0440\:0443\:0433\
\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Show",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Show"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->781099170],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", " ", "p2", ",", "p3", ",", "p4"}], "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->339333085],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnX+MVNUVxydt/9g0aUo0pvSPpmiayj+abeofaNpINTa01gJWhZSSLGiX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    "], {{0, 143}, {225, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{225, 143},
  PlotRange->{{0, 225}, {0, 143}}]], "Output",
 ImageSize->{229, 143},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{225, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[38]=",
 CellID->32795493]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:043f\:043e\:043b\
\:043d\:044b\:0439 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d \:0433\
\:0440\:0430\:0444\:0438\:043a\:0430 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["PlotRange",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/PlotRange"], "->", 
   ButtonBox["All",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/All"]}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1062153455],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", " ", "p2", ",", "p3", ",", "p4", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->1729044321],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXXuMVFcZn/hISPSPVfrYmJiMD+yKxPCHMVvUshVpMaYWKJTV5bGFdIWk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    "], {{0, 112}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 112},
  PlotRange->{{0, 180}, {0, 112}}]], "Output",
 ImageSize->{184, 112},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[39]=",
 CellID->457336079]
}, Open  ]],

Cell["\<\
\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\
\:0431\:044a\:0435\:043a\:0442\:044b \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:044b \
\:0432 \:0440\:044f\:0434, \:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:0438\
\:043b\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:0435\:0439, \:0435\:0441\
\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0438\
\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0438\:0445 \:0432\:0437\:0430\
\:0438\:043c\:043d\:043e\:0433\:043e \:043d\:0430\:043b\:043e\:0436\:0435\
\:043d\:0438\:044f.\
\>", "HowToText",
 CellID->1237079235],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["GraphicsRow",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/GraphicsRow"]], "InlineFormula"],
 " \:0432\:044b\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0435\:0442 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:044b \:0432 \:0440\:044f\:0434:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{"p1", ",", "p2", ",", "p3", ",", "p4"}], "}"}], "]"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnW1oHMcZx68vHwLBoNIP1geXqKWthcGuTEO5usFVGmLkthDZrYmJK0eR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    "], {{0, 65}, {400, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{400, 65},
  PlotRange->{{0, 400}, {0, 65}}]], "Output",
 ImageSize->{404, 65},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{400, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[40]=",
 CellID->314614610]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["GraphicsGrid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/GraphicsGrid"]], "InlineFormula"],
 " \:0432\:044b\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0435\:0442 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:044b \:0432 \:044f\:0447\:0435\:0439\:043a\:0430\
\:0445 \:043f\:043e\:0434\:0440\:0430\:0437\:0443\:043c\:0435\:0432\:0430\
\:0435\:043c\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:044b:"
}], "HowToText",
 CellID->1801516038],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p1", ",", "p2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"p3", ",", "p4"}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->708111613],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnW1oHMcZx0XbD/lSUDFNBPlyKakRhBQnTYtwCz3baVFpcOTYpippwkVu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    "], {{0, 140}, {225, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{225, 140},
  PlotRange->{{0, 225}, {0, 140}}]], "Output",
 ImageSize->{229, 140},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{225, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[41]=",
 CellID->219576252]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["GraphicsColumn",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/GraphicsColumn"]], "InlineFormula"],
 " \:0432\:044b\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0435\:0442 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:044b \:0432 \:0441\:0442\:043e\:043b\:0431\:0435\
\:0446:"
}], "HowToText",
 CellID->1398796673],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{"{", 
   RowBox[{"p1", ",", "p2", ",", "p3", ",", "p4"}], "}"}], "]"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->65430165],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXX+MVFcVnqh/NDGbkJoW/rB1JFFILWaJNdlCYxaNZanburQa11TMAnaz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    "], {{0, 241}, {100, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{100, 241},
  PlotRange->{{0, 100}, {0, 241}}]], "Output",
 ImageSize->{104, 241},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{100, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[42]=",
 CellID->56113583]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Epilog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Epilog"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Prolog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Prolog"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0434\:043b\:044f \:0441\:043e\:0432\:043c\:0435\:0449\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0438. \:041e\:043d\:0438 \:0432\
\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:044e\:0442 \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\:0431\:044a\:0435\
\:043a\:0442\:044b \:0434\:0440\:0443\:0433 \:0432 \:0434\:0440\:0443\:0433\
\:0430, \:0438 \:043e\:0442\:043b\:0438\:0447\:0430\:044e\:0442\:0441\:044f \
\:043f\:043e\:0440\:044f\:0434\:043a\:043e\:043c \:0442\:0430\:043a\:043e\
\:0433\:043e \:0432\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:043d\:0438\
\:044f."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Epilog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Epilog"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0432\:0441\:0442\:0440\
\:0430\:0438\:0432\:0430\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \
\:043f\:043e\:0432\:0435\:0440\:0445 \:0434\:0440\:0443\:0433\:043e\:0433\
\:043e \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\
\:043e \:043e\:0431\:044a\:0435\:043a\:0442\:0430."
}], "HowToText",
 CellID->1496636609],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData[
  ButtonBox["Epilog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Epilog"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:043f\:0446\
\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Graphics",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Graphics"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0430\:043b\:043e\:0436\:0435\:043d\:0438\:044f \
\:0442\:043e\:0447\:043a\:0438 \:043f\:043e\:0432\:0435\:0440\:0445 \:043b\
\:0438\:043d\:0438\:0438:"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Black", ",", "Thick", ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", 
      RowBox[{"PointSize", "[", "0.2", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"1.5", ",", "1"}], "}"}], "}"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[87]:=",
 CellID->89859940],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], Thickness[Large], LineBox[{{1, 1}, {2, 1}}]},
  Epilog->{
    RGBColor[1, 0, 1], 
    PointSize[0.2], 
    PointBox[{{1.5, 1}}]}]], "Output",
 ImageSize->{104, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{100, Automatic}},
 CellLabel->"Out[87]=",
 CellID->1812891002]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Prolog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Prolog"]], "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0435\:0442 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0443 \:043f\:043e\:0437\:0430\:0434\:0438 \:0434\
\:0440\:0443\:0433\:043e\:0433\:043e \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:043e\:0433\:043e \:043e\:0431\:044a\:0435\:043a\:0442\
\:0430."
}], "HowToText",
 CellID->495530152],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["Prolog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Prolog"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:043f\:0446\
\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Graphics",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Graphics"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\
\:044f \:0442\:043e\:0447\:043a\:0438 \:043f\:043e\:0437\:0430\:0434\:0438 \
\:043b\:0438\:043d\:0438\:0438:"
}], "HowToText",
 CellID->62371672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Black", ",", "Thick", ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"Prolog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", 
      RowBox[{"PointSize", "[", "0.2", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"1.5", ",", "1"}], "}"}], "}"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[88]:=",
 CellID->1967366364],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], Thickness[Large], LineBox[{{1, 1}, {2, 1}}]},
  Prolog->{
    RGBColor[1, 0, 1], 
    PointSize[0.2], 
    PointBox[{{1.5, 1}}]}]], "Output",
 ImageSize->{104, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{100, Automatic}},
 CellLabel->"Out[88]=",
 CellID->761086978]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1094412122],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Show",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Show"]], "InlineFormula"],
 " \:0438 \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Epilog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Epilog"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0434\:043b\:044f 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438."
}], "HowToText",
 CellID->1814514175],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0434\:0432\:0430 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0438 \:0441\:043e\:0432\:043c\
\:0435\:0441\:0442\:0438\:043c \:0438\:0445 \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Show",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Show"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->2001508021],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sp", "=", 
  RowBox[{"Graphics3D", "[", 
   RowBox[{
    RowBox[{"Sphere", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "0.8"}], "]"}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellLabel->"In[52]:=",
 CellID->1161462339],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}, 0.8],
  Boxed->False]], "Output",
 ImageSize->{104, 108},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 Graphics3DBoxOptions->{ImageSize->{100, Automatic}},
 CellLabel->"Out[52]=",
 CellID->395998875]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pp3", "=", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Cos", "[", "v", "]"}]}], ")"}], 
       RowBox[{"Cos", "[", "u", "]"}]}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"Cos", "[", "v", "]"}]}], ")"}], 
       RowBox[{"Sin", "[", "u", "]"}]}], ",", 
      RowBox[{"Sin", "[", "v", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"Axes", "\[Rule]", "None"}], ",", 
    RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellLabel->"In[53]:=",
 CellID->179633422],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvXdbW0m2PtrPvb8/fl/jfoNtu3P39HSa6dwtMM45IAfANhhMzjnnDCKJ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    "], {{0, 150}, {150, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{150, 150},
  PlotRange->{{0, 150}, {0, 150}}]], "Output",
 ImageSize->{154, 150},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 Graphics3DBoxOptions->{ImageSize->{150, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[53]=",
 CellID->589954323]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"sp", ",", "pp3"}], "]"}]], "Input",
 CellLabel->"In[54]:=",
 CellID->1518928863],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvfdXG9f2N5z1vs8P77/x/AfjktjJTXF64jQZg7sdV2HAYGwwBkzvvfcm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    "], {{0, 151}, {150, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{150, 151},
  PlotRange->{{0, 150}, {0, 151}}]], "Output",
 ImageSize->{154, 151},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 Graphics3DBoxOptions->{ImageSize->{150, Automatic}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[54]=",
 CellID->456860640]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Epilog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Epilog"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0432\:0441\:0442\:0440\
\:0430\:0438\:0432\:0430\:043d\:0438\:044f 2D \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438 \:0432 \:043e\:0431\:044a\:0435\:043a\:0442\:044b 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438."
}], "HowToText",
 CellID->969357487],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043e\:043f\:0446\
\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Epilog",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Epilog"]], "InlineFormula"],
 ", \:0434\:043e\:0431\:0430\:0432\:0438\:043c \:0444\:043e\:043d\:043e\:0432\
\:0443\:044e \:043d\:0430\:0434\:043f\:0438\:0441\:044c \:043a 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435, \:0441\:043e\:0437\:0434\:0430\
\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["SphericalPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SphericalPlot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->2117063213],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"watermark", "=", 
  RowBox[{"Style", "[", 
   RowBox[{"\"\<Done\>\"", ",", "36", ",", "Bold", ",", 
    RowBox[{"Opacity", "[", ".6", "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[35]:=",
 CellID->1560345667],

Cell[BoxData[
 StyleBox["\<\"Done\"\>",
  StripOnInput->False,
  LineOpacity->0.6,
  FrontFaceOpacity->0.6,
  BackFaceOpacity->0.6,
  Opacity->0.6,
  FontSize->36,
  FontWeight->Bold,
  FontOpacity->0.6,
  $CellContext`FrontFaceOpacity -> 0.6,
  $CellContext`BackFaceOpacity -> 0.6]], "Output",
 ImageSize->{92, 41},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->141629487]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SphericalPlot3D", "[", 
  RowBox[{"\[Phi]", ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"3", "Pi"}]}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"Axes", "\[Rule]", "None"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Inset", "[", 
     RowBox[{
     "watermark", ",", "Automatic", ",", "Automatic", ",", "Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->1666347284],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWd0G1mW55lndz/s96zu6f20WZVV2TU92zWQ90p5KWVBee/16CVKIiVR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    "], {{0, 216}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 216},
  PlotRange->{{0, 180}, {0, 216}}]], "Output",
 ImageSize->{184, 216},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[36]=",
 CellID->3546018]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Redrawing and Combining Plots"],
   "paclet:tutorial/RedrawingAndCombiningPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Insetting Objects in Graphics"],
   "paclet:tutorial/InsettingObjectsInGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1770152525],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingWolframLanguageGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1236407330],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2030886798],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Grids, Rows, and Columns in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:tutorial/GridsRowsAndColumns"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1009328568],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1862525784],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Show"],"paclet:ref/Show"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Epilog"],"paclet:ref/Epilog"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Prolog"],"paclet:ref/Prolog"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GraphicsRow"],"paclet:ref/GraphicsRow"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GraphicsGrid"],"paclet:ref/GraphicsGrid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GraphicsColumn"],"paclet:ref/GraphicsColumn"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Inset"],"paclet:ref/Inset"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->19498747]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Combining Graphics"],"paclet:guide/CombiningGraphics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Symbolic Graphics Language"],"paclet:guide/SymbolicGraphicsLanguage"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->811914723],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Transformations"],"paclet:guide/GraphicsTransformations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->739656423],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Combine Two or More Graphics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 34.8438335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "overlaying graphics", "embedding graphics", "concatenating graphics", 
      "combining plots", "overlaying plots", "embed an object in a plot", 
      "combine 3D graphics", "watermark", "graphic on top of a graphic", 
      "graphic behind a graphic"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "When working with graphics in Mathematica , you may want to combine \
several graphics into a single image. Mathematica can combine graphics by \
overlaying them or by embedding them together in different orders.", 
    "synonyms" -> {}, "title" -> "Combine Two or More Graphics", 
    "titlemodifier" -> "", "windowtitle" -> "Combine Two or More Graphics", 
    "type" -> "HowTo", "uri" -> "howto/CombineTwoOrMoreGraphics"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[9733, 239, 2963, 57, 116, "Output",
   CellTags->"RasterizedOutput",
   CellID->702695082],
  Cell[13250, 319, 3333, 63, 124, "Output",
   CellTags->"RasterizedOutput",
   CellID->169492604],
  Cell[16947, 399, 2576, 50, 122, "Output",
   CellTags->"RasterizedOutput",
   CellID->623730062],
  Cell[20976, 505, 7626, 133, 164, "Output",
   CellTags->"RasterizedOutput",
   CellID->32795493],
  Cell[29405, 667, 6119, 108, 133, "Output",
   CellTags->"RasterizedOutput",
   CellID->457336079],
  Cell[36865, 812, 5956, 106, 86, "Output",
   CellTags->"RasterizedOutput",
   CellID->314614610],
  Cell[43728, 948, 6391, 113, 161, "Output",
   CellTags->"RasterizedOutput",
   CellID->219576252],
  Cell[50813, 1086, 5585, 100, 262, "Output",
   CellTags->"RasterizedOutput",
   CellID->56113583],
  Cell[64949, 1460, 21895, 367, 171, "Output",
   CellTags->"RasterizedOutput",
   CellID->589954323],
  Cell[87012, 1838, 24530, 410, 172, "Output",
   CellTags->"RasterizedOutput",
   CellID->456860640],
  Cell[114162, 2334, 33185, 552, 237, "Output",
   CellTags->"RasterizedOutput",
   CellID->3546018]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 155565, 3155}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 5490, 127, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6136, 152, 410, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6571, 165, 1344, 22, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7918, 189, 682, 14, 58, "HowToText",
 CellID->1954709022],
Cell[8603, 205, 756, 17, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9384, 226, 346, 11, 28, "Input",
 CellID->411630083],
Cell[9733, 239, 2963, 57, 116, "Output",
 CellTags->"RasterizedOutput",
 CellID->702695082]
}, Open  ]],
Cell[CellGroupData[{
Cell[12733, 301, 514, 16, 28, "Input",
 CellID->109073738],
Cell[13250, 319, 3333, 63, 124, "Output",
 CellTags->"RasterizedOutput",
 CellID->169492604]
}, Open  ]],
Cell[CellGroupData[{
Cell[16620, 387, 324, 10, 28, "Input",
 CellID->1660166239],
Cell[16947, 399, 2576, 50, 122, "Output",
 CellTags->"RasterizedOutput",
 CellID->623730062]
}, Open  ]],
Cell[CellGroupData[{
Cell[19560, 454, 498, 17, 28, "Input",
 CellID->60170546],
Cell[20061, 473, 292, 8, 85, "Output",
 CellID->1072199402]
}, Open  ]],
Cell[20368, 484, 427, 11, 40, "HowToText",
 CellID->781099170],
Cell[CellGroupData[{
Cell[20820, 499, 153, 4, 28, "Input",
 CellID->339333085],
Cell[20976, 505, 7626, 133, 164, "Output",
 CellTags->"RasterizedOutput",
 CellID->32795493]
}, Open  ]],
Cell[28617, 641, 556, 15, 40, "HowToText",
 CellID->1062153455],
Cell[CellGroupData[{
Cell[29198, 660, 204, 5, 28, "Input",
 CellID->1729044321],
Cell[29405, 667, 6119, 108, 133, "Output",
 CellTags->"RasterizedOutput",
 CellID->457336079]
}, Open  ]],
Cell[35539, 778, 678, 11, 56, "HowToText",
 CellID->1237079235],
Cell[36220, 791, 437, 10, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[36682, 805, 180, 5, 28, "Input",
 CellID->1398028897],
Cell[36865, 812, 5956, 106, 86, "Output",
 CellTags->"RasterizedOutput",
 CellID->314614610]
}, Open  ]],
Cell[42836, 921, 602, 12, 40, "HowToText",
 CellID->1801516038],
Cell[CellGroupData[{
Cell[43463, 937, 262, 9, 28, "Input",
 CellID->708111613],
Cell[43728, 948, 6391, 113, 161, "Output",
 CellTags->"RasterizedOutput",
 CellID->219576252]
}, Open  ]],
Cell[50134, 1064, 470, 11, 40, "HowToText",
 CellID->1398796673],
Cell[CellGroupData[{
Cell[50629, 1079, 181, 5, 28, "Input",
 CellID->65430165],
Cell[50813, 1086, 5585, 100, 262, "Output",
 CellTags->"RasterizedOutput",
 CellID->56113583]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56447, 1192, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[56517, 1196, 1171, 24, 58, "HowToText",
 CellID->334259956],
Cell[57691, 1222, 560, 12, 40, "HowToText",
 CellID->1496636609],
Cell[58254, 1236, 661, 16, 40, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[58940, 1256, 673, 22, 47, "Input",
 CellID->89859940],
Cell[59616, 1280, 372, 12, 216, "Output",
 CellID->1812891002]
}, Open  ]],
Cell[60003, 1295, 516, 12, 40, "HowToText",
 CellID->495530152],
Cell[60522, 1309, 677, 16, 40, "HowToText",
 CellID->62371672],
Cell[CellGroupData[{
Cell[61224, 1329, 675, 22, 47, "Input",
 CellID->1967366364],
Cell[61902, 1353, 371, 12, 216, "Output",
 CellID->761086978]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62322, 1371, 67, 2, 15, "HowToDelimiter",
 CellID->1094412122],
Cell[62392, 1375, 592, 15, 40, "HowToText",
 CellID->1814514175],
Cell[62987, 1392, 468, 11, 40, "HowToText",
 CellID->2001508021],
Cell[CellGroupData[{
Cell[63480, 1407, 323, 10, 28, "Input",
 CellID->1161462339],
Cell[63806, 1419, 270, 8, 129, "Output",
 CellID->395998875]
}, Open  ]],
Cell[CellGroupData[{
Cell[64113, 1432, 833, 26, 47, "Input",
 CellID->179633422],
Cell[64949, 1460, 21895, 367, 171, "Output",
 CellTags->"RasterizedOutput",
 CellID->589954323]
}, Open  ]],
Cell[CellGroupData[{
Cell[86881, 1832, 128, 4, 28, "Input",
 CellID->1518928863],
Cell[87012, 1838, 24530, 410, 172, "Output",
 CellTags->"RasterizedOutput",
 CellID->456860640]
}, Open  ]],
Cell[111557, 2251, 554, 12, 40, "HowToText",
 CellID->969357487],
Cell[112114, 2265, 699, 17, 60, "HowToText",
 CellID->2117063213],
Cell[CellGroupData[{
Cell[112838, 2286, 230, 6, 28, "Input",
 CellID->1560345667],
Cell[113071, 2294, 425, 16, 62, "Output",
 CellID->141629487]
}, Open  ]],
Cell[CellGroupData[{
Cell[113533, 2315, 626, 17, 47, "Input",
 CellID->1666347284],
Cell[114162, 2334, 33185, 552, 237, "Output",
 CellTags->"RasterizedOutput",
 CellID->3546018]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[147396, 2892, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[147761, 2907, 31, 0, 14, "SectionHeaderSpacer"],
Cell[147795, 2909, 193, 6, 19, "Tutorials",
 CellID->341631938],
Cell[147991, 2917, 194, 6, 19, "Tutorials",
 CellID->1770152525],
Cell[148188, 2925, 267, 7, 19, "Tutorials",
 CellID->1236407330],
Cell[148458, 2934, 182, 5, 19, "Tutorials",
 CellID->2030886798],
Cell[148643, 2941, 255, 7, 19, "Tutorials",
 CellID->1009328568],
Cell[148901, 2950, 177, 5, 19, "Tutorials",
 CellID->1862525784],
Cell[149081, 2957, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[149149, 2962, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[149624, 2978, 31, 0, 14, "SectionHeaderSpacer"],
Cell[149658, 2980, 535, 9, 18, "RelatedLinks",
 CellID->405226890],
Cell[150196, 2991, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150264, 2996, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[150596, 3010, 1907, 54, 58, "SeeAlso",
 CellID->19498747]
}, Open  ]],
Cell[CellGroupData[{
Cell[152540, 3069, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[152878, 3083, 31, 0, 14, "SectionHeaderSpacer"],
Cell[152912, 3085, 164, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[153079, 3091, 181, 5, 19, "MoreAbout",
 CellID->811914723],
Cell[153263, 3098, 178, 5, 19, "MoreAbout",
 CellID->739656423],
Cell[153444, 3105, 157, 4, 19, "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],
Cell[153628, 3113, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
