(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18153,        529]
NotebookOptionsPosition[     13292,        390]
NotebookOutlinePosition[     16742,        479]
CellTagsIndexPosition[     16651,        473]
WindowTitle->Combining Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"], "\<\"How to: Work with Lists\"\>":>
       Documentation`HelpLookup["paclet:howto/WorkWithLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List Manipulation\"\>":>
       Documentation`HelpLookup["paclet:guide/ListManipulation"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Join\"\>":>Documentation`HelpLookup[
       "paclet:ref/Join"], "\<\"Riffle\"\>":>Documentation`HelpLookup[
       "paclet:ref/Riffle"], "\<\"Union\"\>":>Documentation`HelpLookup[
       "paclet:ref/Union"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/CombiningLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/CombiningLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
CombiningLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/CombiningLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432", "Title",
 CellTags->{"S1.8.7", "7.1"},
 CellID->41],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Join",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Join"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[
    "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0435 \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["Union",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Union"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell["\<\
\:043e\:0431\:044a\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432 \:0441 \:0443\:0434\:0430\:043b\:0435\
\:043d\:0438\:0435\:043c \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\
\:0449\:0438\:0445\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0438 \:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\
\:043e\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Riffle",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Riffle"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0435\
 \:043f\:0435\:0440\:0435\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"],
     " "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18467],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:043a\
\:043e\:043c\:0431\:0438\:043d\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0441\:043f\:0438\:0441\:043a\:043e\:0432. ", "Caption",
 CellID->6334],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Join"],"paclet:ref/Join"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:044f\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432 \:0432 \:043d\:043e\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\
\:043e\:043a \:0432 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438."
}], "MathCaption",
 CellID->26500],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Join", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "u"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19169],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "x", ",", "y", ",", "t", ",", "u"}], 
  "}"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->15724]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Union"],"paclet:ref/Union"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:044f\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043a\:0438, \:0443\:0434\:0430\:043b\:044f\:044f \:043f\:043e\
\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\:044f \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\:043e\:0440\:0442\
\:0438\:0440\:0443\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0435\
\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430. "
}], "MathCaption",
 CellID->11478],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Union", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "a", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "d"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->29358],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->26962]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Riffle"],"paclet:ref/Riffle"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:044f\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043a\:0438 \:0432 \:043d\:043e\:0432\:044b\:0439 \:0441\:043f\
\:0438\:0441\:043e\:043a, \:043f\:043e\:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e \:0447\:0435\:0440\:0435\:0434\:0443\:044f \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0438\:0441\:0445\:043e\:0434\:043d\
\:044b\:0445 \:0441\:043f\:0438\:0441\:043a\:043e\:0432."
}], "MathCaption",
 CellID->833694027],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Riffle", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->479976609],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "x", ",", "b", ",", "y", ",", "c", ",", "z"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->83087867]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->115064711],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["List Manipulation",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ListManipulation"]], "TutorialMoreAbout",
 CellID->40444100],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->107265766],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->565363342]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Combining Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Combining Lists", ButtonData -> "paclet:tutorial/CombiningLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 40.6876432}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "catenating lists", "combining lists", "concatenating lists", 
      "join lists", "merging lists", "Riffle", "splicing", "Union"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Functions for combining lists. Join concatenates any number of lists \
together. Union combines lists, keeping only distinct elements. ", 
    "synonyms" -> {"1.8.7"}, "title" -> "Combining Lists", "titlemodifier" -> 
    "", "windowtitle" -> "Combining Lists", "type" -> "Tutorial", "uri" -> 
    "tutorial/CombiningLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.7"->{
  Cell[4941, 132, 189, 3, 47, "Title",
   CellTags->{"S1.8.7", "7.1"},
   CellID->41]},
 "7.1"->{
  Cell[4941, 132, 189, 3, 47, "Title",
   CellTags->{"S1.8.7", "7.1"},
   CellID->41]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.7", 16442, 462},
 {"7.1", 16540, 466}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 4308, 107, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4941, 132, 189, 3, 47, "Title",
 CellTags->{"S1.8.7", "7.1"},
 CellID->41],
Cell[5133, 137, 2607, 65, 118, "DefinitionBox",
 CellID->18467],
Cell[7743, 204, 229, 3, 31, "Caption",
 CellID->6334],
Cell[7975, 209, 592, 12, 35, "MathCaption",
 CellID->26500],
Cell[CellGroupData[{
Cell[8592, 225, 286, 10, 28, "Input",
 CellID->19169],
Cell[8881, 237, 254, 8, 36, "Output",
 CellID->15724]
}, Open  ]],
Cell[9150, 248, 695, 13, 35, "MathCaption",
 CellID->11478],
Cell[CellGroupData[{
Cell[9870, 265, 297, 10, 28, "Input",
 CellID->29358],
Cell[10170, 277, 220, 7, 36, "Output",
 CellID->26962]
}, Open  ]],
Cell[10405, 287, 626, 12, 35, "MathCaption",
 CellID->833694027],
Cell[CellGroupData[{
Cell[11056, 303, 243, 8, 28, "Input",
 CellID->479976609],
Cell[11302, 313, 246, 8, 36, "Output",
 CellID->83087867]
}, Open  ]],
Cell[CellGroupData[{
Cell[11585, 326, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->115064711],
Cell[11932, 340, 31, 0, 14, "SectionHeaderSpacer"],
Cell[11966, 342, 152, 3, 18, "TutorialMoreAbout",
 CellID->40444100],
Cell[12121, 347, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12189, 352, 450, 14, 31, "RelatedTutorialsSection",
 CellID->107265766],
Cell[12642, 368, 31, 0, 14, "SectionHeaderSpacer"],
Cell[12676, 370, 212, 5, 18, "RelatedTutorials",
 CellID->405226890],
Cell[12891, 377, 347, 7, 18, "RelatedTutorials",
 CellID->565363342]
}, Open  ]]
}, Open  ]],
Cell[13265, 388, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
