(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20146,        506]
NotebookOptionsPosition[     15003,        354]
NotebookOutlinePosition[     18979,        462]
CellTagsIndexPosition[     18790,        452]
WindowTitle->Comparing Mathematica-Style Queries and SQL-Style Queries - \
Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/\
ComparingMathematicaAndSQLStyleQueries\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
            "DatabaseLink/tutorial/ComparingMathematicaAndSQLStyleQueries"]}, 
           Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/ComparingMathematicaAndSQLStyleQueries.html"], StandardForm]], 
             "Input", TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/ComparingMathematicaAndSQLStyleQueries", 
            ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0437\:0430\:043f\
\:0440\:043e\:0441\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\:0432 SQL"
}], "Title",
 CellTags->{"xref:28", "c:40"},
 CellID->11367],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0417\:0430\:043f\:0440\:043e\:0441\:044b", 
       " ", "\:0432", " ", 
       "\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435", " ", 
       StyleBox["Mathematica",
        FontSlant->"Italic"]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ComparingMathematicaAndSQLStyleQueriesRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0417\:0430\:043f\:0440\:043e\:0441\:044b", 
       " ", "\:0432", " ", 
       "\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435", " ", 
       "SQL"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ComparingMathematicaAndSQLStyleQueriesRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0434\:0432\
\:0430 \:0441\:0442\:0438\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434 \
\:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0434\:0430\
\:043d\:043d\:044b\:043c\:0438: \:043e\:0434\:0438\:043d \:0434\:043b\:044f \
\:0442\:0435\:0445, \:043a\:0442\:043e \:0437\:043d\:0430\:043a\:043e\:043c \
\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0430 \:0434\:0440\:0443\:0433\:043e\:0439 \:0434\:043b\:044f \:0442\
\:0435\:0445, \:043a\:0442\:043e \:0437\:043d\:0430\:043a\:043e\:043c \:0441 \
SQL. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0431\:043e\
\:0439\:0442\:0438\:0441\:044c \:0431\:0435\:0437 \:0433\:043b\:0443\:0431\
\:043e\:043a\:0438\:0445 \:0437\:043d\:0430\:043d\:0438\:0439 SQL. \:0422\
\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\
\:044e\:0442 \:043e\:0445\:0432\:0430\:0442\:0430 \:0432\:0441\:0435\:0445 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0435\:0439; \
\:043f\:043e\:044d\:0442\:043e\:043c\:0443, \:0434\:043b\:044f \:0431\:043e\
\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \:0437\:0430\
\:043f\:0440\:043e\:0441\:043e\:0432, \:0441\:0438\:043d\:0442\:0430\:043a\
\:0441\:0438\:0441 SQL \:043c\:043e\:0436\:0435\:0442 \
\:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:0431\:043e\:043b\
\:0435\:0435 \:043f\:0440\:0435\:0434\:043f\:043e\:0447\:0442\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:043c. \:041f\:043e\:0441\:043b\:0435\:0434\
\:043d\:0438\:0439 \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0436\:0435\:043b\:0430\:0442\:0435\:043b\
\:044c\:043d\:044b\:043c, \:0435\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\
\:0440\:043e\:0448\:043e \:0437\:043d\:0430\:043a\:043e\:043c\:044b \:0441 \
SQL."
}], "Text",
 CellTags->"b:4.1.0",
 CellID->21787],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0417\:0430\:043f\:0440\:043e\:0441\:044b \:0432 \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Section",
 CellTags->"1.1",
 CellID->28532],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:0434\:043b\:044f \:0437\:0430\:043f\:0440\:043e\:0441\:043e\
\:0432 \:0432 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->30556],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
  "RefLink",
  BaseStyle->"InlineFormula"]], "InlineFormula"]], "BulletedText",
 CellMargins->{{45, 27}, {0, 8}},
 CellID->30974],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["SQLUpdate"],"paclet:DatabaseLink/ref/SQLUpdate"},
  "RefLink",
  BaseStyle->"InlineFormula"]], "InlineFormula"]], "BulletedText",
 CellMargins->{{45, 27}, {0, 8}},
 CellID->3447],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
  "RefLink",
  BaseStyle->"InlineFormula"]], "InlineFormula"]], "BulletedText",
 CellMargins->{{45, 27}, {0, 8}},
 CellID->5021],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["SQLDelete"],"paclet:DatabaseLink/ref/SQLDelete"},
  "RefLink",
  BaseStyle->"InlineFormula"]], "InlineFormula"]], "BulletedText",
 CellMargins->{{45, 27}, {0, 8}},
 CellID->18283],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["SQLCreateTable"],"paclet:DatabaseLink/ref/SQLCreateTable"},
  "RefLink",
  BaseStyle->"InlineFormula"]], "InlineFormula"]], "BulletedText",
 CellMargins->{{45, 27}, {0, 8}},
 CellID->26222],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["SQLDropTable"],"paclet:DatabaseLink/ref/SQLDropTable"},
  "RefLink",
  BaseStyle->"InlineFormula"]], "InlineFormula"]], "BulletedText",
 CellMargins->{{45, 27}, {0, 8}},
 CellID->29331],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell["SQLMemberQ"],"paclet:DatabaseLink/ref/SQLMemberQ"},
  "RefLink",
  BaseStyle->"InlineFormula"]], "InlineFormula"]], "BulletedText",
 CellMargins->{{45, 27}, {0, 8}},
 CellID->2376],

Cell[TextData[Cell[BoxData[
 TemplateBox[{
  Cell["SQLStringMatchQ"],"paclet:DatabaseLink/ref/SQLStringMatchQ"},
  "RefLink",
  BaseStyle->"InlineFormula"]], "InlineFormula"]], "BulletedText",
 CellMargins->{{45, 27}, {0, 8}},
 CellID->28583],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:044b\:0435 \:0448\:0435\:0441\:0442\:044c \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0432\:0437\:0430\:0438\:043c\:043e\
\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044e\:0442 \:0441 \:0431\:0430\
\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445. \:0424\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLMemberQ"],"paclet:DatabaseLink/ref/SQLMemberQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLStringMatchQ"],"paclet:DatabaseLink/ref/SQLStringMatchQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f \:0442\:0435\:0441\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0437\:0430\
\:043f\:0440\:043e\:0441\:0430\:0445 \:0441 \:0443\:0441\:043b\:043e\:0432\
\:0438\:044f\:043c\:0438."
}], "Text",
 CellID->26948]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043f\:0440\:043e\:0441\:044b \:0432 \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441\:0435 SQL", "Section",
 CellTags->"2.1",
 CellID->12723],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c \:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\
\:0431\:044b\:0447\:043d\:044b\:0445 SQL \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439. \:042d\:0442\:043e \:043e\:0447\:0435\:043d\:044c \:0443\
\:0434\:043e\:0431\:043d\:043e, \:0435\:0441\:043b\:0438 \:0432\:0430\:0441 \
\:0435\:0441\:0442\:044c \:043e\:043f\:044b\:0442 \:0440\:0430\:0431\:043e\
\:0442\:044b \:0441 SQL. \:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0438\
\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:0434\:0430\:043d\
\:043d\:044b\:0445, \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\
\:0430\:0431\:043b\:0438\:0446, \:0432\:0441\:0442\:0430\:0432\:043a\:0438, \
\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f \:0438 \:0443\
\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\
\:0445, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0443\:0434\:0430\:043b\:0435\
\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446. \:041a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:044d\:0442\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:0434\
\:0430\:044e\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/tutorial/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 \
\:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/tutorial/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\
\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0439 \:0432\:0441\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\
\:043d\:0435\:0435, \:0435\:0441\:0442\:044c \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:0437\:0430\:0434\:0430\:0432\:0430\
\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:043f\
\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \
\:0447\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\:0440\:0435\:0434\:0432\:0430\
\:0440\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:043e\:0434\:0433\
\:043e\:0442\:043e\:0432\:043b\:0435\:043d\:043d\:044b\:043c \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c.  ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/tutorial/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0430 \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:044f \:043f\:0430\:043a\:0435\:0442\:043e\:0432 \:0438\:0437 \
\:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\:043b\:0435\:043d\
\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\
\:0432 \:0441 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:043a\
\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c: \:041f\:0430\:043a\:0435\:0442\
\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"PerformanceRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellTags->"b:4.2.1",
 CellID->5928095]
}, Open  ]],

Cell["", "SectionHeaderSpacer"]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Comparing Mathematica-Style Queries and SQL-Style Queries - \
Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 39.4182335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "DatabaseLink provides two styles of commands for working with data: one \
for those who are familiar with Mathematica and the other for those who are \
familiar with SQL. Mathematica style requires less knowledge of SQL. However, \
the Mathematica commands do not give complete coverage; thus, for more \
advanced queries, SQL-style commands may be preferred. The latter may also be \
desirable if you already have a knowledge of SQL. DatabaseLink offers a \
number of functions for Mathematica-style queries. The first six functions \
interact with the database. SQLMemberQ and SQLStringMatchQ are used for \
testing data in queries with conditions. ", "synonyms" -> {}, "title" -> 
    "Comparing Mathematica-Style Queries and SQL-Style Queries", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Comparing Mathematica-Style Queries and SQL-Style Queries", "type" -> 
    "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/ComparingMathematicaAndSQLStyleQueries"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:28"->{
  Cell[2976, 81, 300, 8, 47, "Title",
   CellTags->{"xref:28", "c:40"},
   CellID->11367]},
 "c:40"->{
  Cell[2976, 81, 300, 8, 47, "Title",
   CellTags->{"xref:28", "c:40"},
   CellID->11367]},
 "b:4.1.0"->{
  Cell[4241, 119, 2354, 41, 102, "Text",
   CellTags->"b:4.1.0",
   CellID->21787]},
 "1.1"->{
  Cell[6620, 164, 230, 7, 62, "Section",
   CellTags->"1.1",
   CellID->28532]},
 "2.1"->{
  Cell[10260, 270, 169, 3, 62, "Section",
   CellTags->"2.1",
   CellID->12723]},
 "b:4.2.1"->{
  Cell[10432, 275, 4483, 71, 182, "Text",
   CellTags->"b:4.2.1",
   CellID->5928095]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:28", 18188, 425},
 {"c:40", 18291, 429},
 {"b:4.1.0", 18397, 433},
 {"1.1", 18492, 437},
 {"2.1", 18583, 441},
 {"b:4.2.1", 18679, 445}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[652, 22, 2299, 55, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2976, 81, 300, 8, 47, "Title",
 CellTags->{"xref:28", "c:40"},
 CellID->11367],
Cell[3279, 91, 959, 26, 44, "TutorialJumpBox",
 CellID->328837780],
Cell[4241, 119, 2354, 41, 102, "Text",
 CellTags->"b:4.1.0",
 CellID->21787],
Cell[CellGroupData[{
Cell[6620, 164, 230, 7, 62, "Section",
 CellTags->"1.1",
 CellID->28532],
Cell[6853, 173, 454, 11, 30, "Text",
 CellID->30556],
Cell[7310, 186, 227, 5, 26, "BulletedText",
 CellID->30974],
Cell[7540, 193, 226, 5, 22, "BulletedText",
 CellID->3447],
Cell[7769, 200, 226, 5, 22, "BulletedText",
 CellID->5021],
Cell[7998, 207, 227, 5, 22, "BulletedText",
 CellID->18283],
Cell[8228, 214, 237, 5, 22, "BulletedText",
 CellID->26222],
Cell[8468, 221, 233, 5, 22, "BulletedText",
 CellID->29331],
Cell[8704, 228, 228, 5, 22, "BulletedText",
 CellID->2376],
Cell[8935, 235, 242, 6, 22, "BulletedText",
 CellID->28583],
Cell[9180, 243, 1043, 22, 48, "Text",
 CellID->26948]
}, Open  ]],
Cell[CellGroupData[{
Cell[10260, 270, 169, 3, 62, "Section",
 CellTags->"2.1",
 CellID->12723],
Cell[10432, 275, 4483, 71, 182, "Text",
 CellTags->"b:4.2.1",
 CellID->5928095]
}, Open  ]],
Cell[14930, 349, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]],
Cell[14976, 352, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
