(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     95585,       2401]
NotebookOptionsPosition[     84296,       2060]
NotebookOutlinePosition[     89137,       2170]
CellTagsIndexPosition[     89008,       2163]
WindowTitle->Compiling Mathematica Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"The Mathematica Compiler User Guide\"\>":>
       Documentation`HelpLookup[
       "paclet:Compile/tutorial/Overview"], "\<\"Evaluation of \
Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"], "\<\"Principles of \
Evaluation\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PrinciplesOfEvaluation"], "\<\"C Code Generation User \
Guide\"\>":>Documentation`HelpLookup[
       "paclet:CCodeGenerator/tutorial/Overview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Core Language\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/CoreLanguageOverview"], "\<\"Calling External Programs\"\
\>":>Documentation`HelpLookup[
       "paclet:guide/CallingExternalPrograms"], "\<\"Time Measurement & \
Optimization\"\>":>Documentation`HelpLookup[
       "paclet:guide/TimeMeasurementAndOptimization"], "\<\"Tuning & \
Debugging\"\>":>Documentation`HelpLookup[
       "paclet:guide/TuningAndDebugging"], "\<\"Wolfram LibraryLink\"\>":>
       Documentation`HelpLookup["paclet:guide/LibraryLink"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Compile\"\>":>Documentation`HelpLookup[
       "paclet:ref/Compile"], "\<\"False\"\>":>Documentation`HelpLookup[
       "paclet:ref/False"], "\<\"True\"\>":>Documentation`HelpLookup[
       "paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/CompilingMathematicaExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/CompilingMathematicaExpressions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
CompilingMathematicaExpressions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/CompilingMathematicaExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041a\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellTags->{"S2.6.16", "16.1"},
 CellID->23811],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:0434\:0430\:0435\:0442 \:0442\:0430\:043a\
\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435, \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"x", " ", 
    RowBox[{
     TemplateBox[{Cell["Sin"],"paclet:ref/Sin"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", "x", "]"}]}]}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"x", " ", 
   RowBox[{
    TemplateBox[{Cell["Sin"],"paclet:ref/Sin"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "x", "]"}]}]], "InlineFormula"],
 " \:0432 \:0442\:0430\:043a\:043e\:043c \:0432\:0438\:0434\:0435, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0433\:043e\:0434\:0438\:0442\:0441\
\:044f \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439 \:043f\:0440\:0438 \:043b\:044e\:0431\:043e\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ". \:0417\:0430\:0442\:0435\:043c, \:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:043e \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, Mathematica \:043f\:043e\
\:0434\:0441\:0442\:0430\:0432\:0438\:0442 \:044d\:0442\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0432 ",
 Cell[BoxData[
  RowBox[{"x", " ", 
   RowBox[{
    TemplateBox[{Cell["Sin"],"paclet:ref/Sin"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "x", "]"}]}]], "InlineFormula"],
 " \:0438 \:0440\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:0442 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. \:0412\:043d\:0443\:0442\
\:0440\:0435\:043d\:043d\:0438\:0439 \:043a\:043e\:0434, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:044d\:0442\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f, \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d \
\:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:0447\:0442\:043e\:0431\:044b \:043e\:0434\:0438\:043d\:0430\:043a\:043e\
\:0432\:043e \:0445\:043e\:0440\:043e\:0448\:043e \:0440\:0430\:0431\:043e\
\:0442\:0430\:0442\:044c, \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\
\:043c\:043e \:043e\:0442 \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\
\:0430 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " , \:0431\:0443\:0434\:044c \:0442\:043e \:0447\:0438\:0441\:043b\:043e, \
\:0441\:043f\:0438\:0441\:043e\:043a, \:0430\:043b\:0433\:0435\:0431\:0440\
\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:043e\:0431\:044a\:0435\
\:043a\:0442 \:0438\:043b\:0438 \:043b\:044e\:0431\:043e\:0439 \:0434\:0440\
\:0443\:0433\:043e\:0439 \:0432\:0438\:0434 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f."
}], "Text",
 CellTags->"TextAnnotation",
 CellID->31322],

Cell[TextData[{
 "\:041d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\
\:044c \:0443\:0447\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:0432\:0441\
\:0435 \:044d\:0442\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:0438 \:043d\:0435\:0438\:0437\:0431\:0435\:0436\:043d\:043e \
\:0434\:0435\:043b\:0430\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:043f\:0440\:043e\:0446\
\:0435\:0441\:0441 \:0431\:043e\:043b\:0435\:0435 \:043c\:0435\:0434\:043b\
\:0435\:043d\:043d\:044b\:043c. \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\
\:0441\:043b\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043c\:043e\:0436\:0435\:0442 ",
 StyleBox["\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:0442\
\:044c",
  FontSlant->"Italic"],
 ", \:0447\:0442\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0447\:0438\:0441\:043b\:043e\:043c \:0441 \
\:043c\:0430\:0448\:0438\:043d\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\
\:043e\:0441\:0442\:044c\:044e, \:044d\:0442\:043e \:043f\:043e\:043c\:043e\
\:0436\:0435\:0442 \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:043c\
\:043d\:043e\:0433\:0438\:0445 \:0448\:0430\:0433\:043e\:0432, \:0438, \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432\:044b\:043f\:043e\:043b\
\:043d\:0438\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0442\:0430\:043a\:043e\:0433\:043e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"x", " ", 
   RowBox[{
    TemplateBox[{Cell["Sin"],"paclet:ref/Sin"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "x", "]"}]}]], "InlineFormula"],
 ", \:0433\:043e\:0440\:0430\:0437\:0434\:043e \:0431\:044b\:0441\:0442\:0440\
\:0435\:0435."
}], "Text",
 CellID->30333],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c ",
 StyleBox["\:0441\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\
\:0430\:043d\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:0443\:0434\:0443\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:044f, \
\:0447\:0442\:043e \:0432\:0441\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:044b \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0447\:0438\:0441\:043b\:0430\:043c\:0438 (\:0438\:043b\:0438 \:043b\
\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:043c\:0438 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438). ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
     "TI"]}], "]"}]], "InlineFormula"],
 " \:0431\:0435\:0440\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \"\
\:0441\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e\", \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:044e\:0449\:0443\:044e \:044d\:0442\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \
\:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0445 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], ",", " ", 
    SubscriptBox["x", "2"], ",", "\[Ellipsis]"}], TraditionalForm]], 
  "InlineMath"],
 ". "
}], "Text",
 CellID->17673],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0438\:0445 \:0447\:0435\:0440\:0442\:0430\:0445, \
",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043e\:0431\:044a\:0435\:043a\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["CompiledFunction"],"paclet:ref/CompiledFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0441\:043a\:043e\
\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0439\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \:0418\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:0438 \:043f\:043e\:0434\:0431\:0438\:0440\:0430\
\:044e\:0442\:0441\:044f \:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \
\:0431\:044b\:0442\:044c \:043f\:043e\:0445\:043e\:0436\:0438\:043c\:0438 \
\:043d\:0430 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438, \
\:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0438\:0435\:0441\:044f\
 \:0432 \:043c\:0430\:0448\:0438\:043d\:043d\:043e\:043c \:043a\:043e\:0434\
\:0435 \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0433\:043e \:043a\:043e\
\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0430, \:043e\:0431\:0435\:0441\
\:043f\:0435\:0447\:0438\:0432\:0430\:044f, \:0442\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0438\:0445 \:0431\:044b\:0441\
\:0442\:0440\:043e\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435."
}], "Text",
 CellID->4664],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Compile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Compile"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["x", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0441\:043a\:043e\:043c\
\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:0443\:044e \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:0432\:044b\:0447\:0438\:0441\
\:043b\:044f\:044e\:0449\:0443\:044e  ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->15141],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043a\:043e\:043c\
\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439. ", "Caption",
 CellID->7711],

Cell[TextData[{
 "\:0422\:0430\:043a \:0434\:043b\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435 \:0447\:0438\:0441\:0442\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:044e\:0449\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{"x", " ", 
   RowBox[{
    TemplateBox[{Cell["Sin"],"paclet:ref/Sin"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "x", "]"}]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28253],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->6868],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"x", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}]}], "]"}]], "Output",
 ImageSize->{158, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->506938155]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0434\:043b\
\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", " ", 
   RowBox[{
    TemplateBox[{Cell["Sin"],"paclet:ref/Sin"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "x", "]"}]}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27644],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fc", "=", 
  RowBox[{"Compile", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->32662],

Cell[BoxData[
 TagBox[
  RowBox[{"CompiledFunction", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], ",", "\<\"-CompiledCode-\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{323, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->42440658]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData["f"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["fc"], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0435 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:044b, \:043d\:043e ",
 Cell[BoxData["fc"], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0431\
\:044b\:0441\:0442\:0440\:0435\:0435, \:0435\:0441\:043b\:0438 \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:0439 \:0432\:0430\:043c\:0438 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0447\:0438\:0441\:043b\:043e\:043c. "
}], "MathCaption",
 CellID->20037],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "2.5", "]"}], ",", 
   RowBox[{"fc", "[", "2.5", "]"}]}], "}"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->12859],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.4961803602598913`", ",", "1.4961803602598913`"}], 
  "}"}]], "Output",
 ImageSize->{127, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->487674970]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043b\:0435\:0437\:043d\:0430 \:0432 \:0441\:0438\:0442\:0443\
\:0430\:0446\:0438\:044f\:0445, \:0433\:0434\:0435 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0438\
\:0442\:044c \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0438\:043b\:0438 \
\:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043c\:043d\:043e\:0433\:043e \
\:0440\:0430\:0437. \:041f\:043e\:0442\:0440\:0430\:0442\:0438\:0432 \:043d\
\:0435\:043c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:0434\:043b\:044f \:0432\:044b\:0437\:043e\:0432\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0441\:043a\:043e\:043c\
\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:0443\:044e \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e, \:043a\:043e\:0442\:043e\:0440\
\:0430\:044f \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0430 \:0433\:043e\:0440\:0430\
\:0437\:0434\:043e \:0431\:044b\:0441\:0442\:0440\:0435\:0435, \:0447\:0435\
\:043c \:043e\:0431\:044b\:0447\:043d\:0430\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->9741],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0442\:0430\:043a\:0438\:0445 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"x", " ", 
   RowBox[{
    TemplateBox[{Cell["Sin"],"paclet:ref/Sin"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "x", "]"}]}]], "InlineFormula"],
 ", \:0440\:0430\:0437\:043d\:0438\:0446\:0430 \:043c\:0435\:0436\:0434\:0443 \
\:0441\:043a\:043e\:0440\:043e\:0441\:0442\:044c\:044e \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043e\:0431\:044b\:0447\:043d\
\:044b\:0445 \:0438 \:0441\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:043d\:0435\:0432\:0435\:043b\:0438\:043a\:0430. \:041e\:0434\:043d\:0430\
\:043a\:043e, \:0441 \:0443\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\
\:0435\:043c \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439, \:043f\:0440\:0435\:0438\:043c\:0443\
\:0449\:0435\:0441\:0442\:0432\:0430 \:043a\:043e\:043c\:043f\:0438\:043b\
\:044f\:0446\:0438\:0438 \:0442\:0430\:043a\:0436\:0435 \:0443\:0432\:0435\
\:043b\:0438\:0447\:0438\:0432\:0430\:044e\:0442\:0441\:044f. \:0414\:043b\
\:044f \:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:043a\:043e\:043c\:043f\:0438\:043b\:044f\
\:0446\:0438\:044f \:043c\:043e\:0436\:0435\:0442 \:0434\:0430\:0442\:044c \
\:043f\:0440\:0438\:0440\:043e\:0441\:0442 \:0432 \:0441\:043a\:043e\:0440\
\:043e\:0441\:0442\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044f \:0432\:043f\:043b\:043e\:0442\:044c \:0434\:043e 20 \
\:0440\:0430\:0437."
}], "Text",
 CellID->27529],

Cell[TextData[{
 "\:041d\:0430\:0438\:0431\:043e\:043b\:044c\:0448\:0438\:0439 \:043f\:0440\
\:0438\:0440\:043e\:0441\:0442 \:0432 \:0441\:043a\:043e\:0440\:043e\:0441\
\:0442\:0438, \:043a\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:044f \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:0431\:043e\
\:043b\:044c\:0448\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:043f\:0440\:043e\:0441\:0442\:044b\:0445 (\:043d\:0430\
\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0445 \:0442\:0430\:043a\:0436\
\:0435 \:0430\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:043c\:0438) \:0444\:0443\:043d\:043a\:0446\:0438\:0439. \:0414\
\:043b\:044f \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\
\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0442\:0430\:043a\
\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["BesselK"],"paclet:ref/BesselK"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Eigenvalues"],"paclet:ref/Eigenvalues"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:043e\:043b\:044c\:0448\:0430\:044f \:0447\:0430\:0441\:0442\:044c \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0442\:0440\:0430\
\:0442\:0438\:0442\:0441\:044f \:043d\:0430 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:0432\:043d\:0443\:0442\:0440\:0435\:043d\
\:043d\:0438\:0445 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:043e\
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043a\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:044f \:043d\:0435 \
\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0438\:043a\
\:0430\:043a\:043e\:0433\:043e \:0432\:043b\:0438\:044f\:043d\:0438\:044f."
}], "Text",
 CellID->778],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0434\:043b\
\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:0435\:0441\:044f\:0442\
\:043e\:0433\:043e \:043f\:043e\:043b\:0438\:043d\:043e\:043c\:0430 \:041b\
\:0435\:0436\:0430\:043d\:0434\:0440\:0430. ",
 Cell[BoxData[
  TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0443\:0436\:0434\:0430\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043f\:043e\:043b\:0438\:043d\
\:043e\:043c \:0432 \:044f\:0432\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \
\:043f\:0440\:0435\:0436\:0434\:0435 \:0447\:0435\:043c \:0432\:044b\:043f\
\:043e\:043b\:043d\:0438\:0442\:044c \:043a\:043e\:043c\:043f\:0438\:043b\
\:044f\:0446\:0438\:044e."
}], "MathCaption",
 CellID->12316],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pc", "=", 
  RowBox[{"Compile", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"Evaluate", "[", 
     RowBox[{"LegendreP", "[", 
      RowBox[{"10", ",", "x"}], "]"}], "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->3035],

Cell[BoxData[
 TagBox[
  RowBox[{"CompiledFunction", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{
     FractionBox["1", "256"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "63"}], "+", 
       RowBox[{"3465", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"30030", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"90090", " ", 
        SuperscriptBox["x", "6"]}], "-", 
       RowBox[{"109395", " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"46189", " ", 
        SuperscriptBox["x", "10"]}]}], ")"}]}], 
    ",", "\<\"-CompiledCode-\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{525, 53},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->248586927]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:0435\:0441\:044f\:0442\:043e\
\:0433\:043e \:043f\:043e\:043b\:0438\:043d\:043e\:043c\:0430 \:041b\:0435\
\:0436\:0430\:043d\:0434\:0440\:0430 \:0441 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:043c ",
 Cell[BoxData["0.4"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1842],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pc", "[", "0.4", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->288],

Cell[BoxData["0.09683906440000015`"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->196716958]
}, Open  ]],

Cell["\:0410 \:044d\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. ", "MathCaption",
 CellID->9040],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LegendreP", "[", 
  RowBox[{"10", ",", "0.4"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->8942],

Cell[BoxData["0.0968390643999999`"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->679770097]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043a\
\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:044e \:0434\:043b\:044f \
\:0443\:0441\:043a\:043e\:0440\:0435\:043d\:0438\:044f \:0440\:0430\:0431\
\:043e\:0442\:044b \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\
\:044b\:0445 \:0432\:0430\:043c\:0438 \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0432\:0441\
\:0435 \:0440\:0430\:0432\:043d\:043e \:0438\:043c\:0435\:0435\:0442 \:0441\
\:043c\:044b\:0441\:043b \:0441\:0442\:0430\:0440\:0430\:0442\:044c\:0441\
\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0435\:0437\:0434\:0435, \:0433\:0434\:0435 \:044d\:0442\:043e \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e. \:041a\:0430\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\:0441\:0442\:0440\:043e\:0435\
\:043d\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0440\
\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0431\:044b\:0441\:0442\:0440\
\:0435\:0435, \:0447\:0435\:043c \:043b\:044e\:0431\:044b\:0435 \:0441\:043a\
\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\
\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0435 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c. \
\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043e\:043d\:0438 \
\:043e\:0431\:044b\:0447\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044e\:0442 \:0431\:043e\:043b\:0435\:0435 \:043c\:043e\:0449\
\:043d\:044b\:0435 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:044b, \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0449\:0438\
\:0435 \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:043b\:043d\:044b\:0439 \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \:0442\
\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:0438 \:0442\:0430\:043a \:0434\:0430\
\:043b\:0435\:0435."
}], "Text",
 CellID->22648],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:043f\:043e\:043d\:0438\:043c\:0430\:0442\
\:044c, \:0447\:0442\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435\:0440\:0435\:0434\:043a\:043e \:0441\:0430\:043c\:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  TemplateBox[{Cell["NIntegrate"],"paclet:ref/NIntegrate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \
\:043f\:043e\:0434\:043b\:0435\:0436\:0430\:0449\:0438\:0445 \:0438\:043d\
\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044e. \
\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:0442\:0430\:043a\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c, \
\:0447\:044c\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0434\:043e\
\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:044b. \:0412\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:044b\:0447\:043d\:043e \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0442 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Compiled"],"paclet:ref/Compiled"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".  \:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Compiled"],"paclet:ref/Compiled"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043f\:0440\:0438\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->27446],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Compile",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Compile"], "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["x", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["t", "TI"], 
           StyleBox["1", "TR"]], "}", ",", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["x", "TI"], 
             StyleBox["2", "TR"]], ",", 
            SubscriptBox[
             StyleBox["t", "TI"], 
             StyleBox["2", "TR"]]}], "}"}], ",", 
          StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
        StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
         "TI"]}]}]}], "]"}], Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:0443\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ", \:043f\:043e\:043b\:0430\:0433\:0430\:044f, \:0447\:0442\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:0438\:043c\:0435\:0435\:0442 \:0442\:0438\:043f ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["t", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Compile",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Compile"], "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["x", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["t", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["n", "TI"], 
           StyleBox["1", "TR"]], "}", ",", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox[
             StyleBox["x", "TI"], 
             StyleBox["2", "TR"]], ",", 
            SubscriptBox[
             StyleBox["t", "TI"], 
             StyleBox["2", "TR"]], ",", 
            SubscriptBox[
             StyleBox["n", "TI"], 
             StyleBox["2", "TR"]]}], "}"}], ",", 
          StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
        StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
         "TI"]}]}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:0443\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ", \:043f\:043e\:043b\:0430\:0433\:0430\:044f, \:0447\:0442\:043e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["x", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043c\:0430\:0441\
\:0441\:0438\:0432\:043e\:043c \:0441 \:0440\:0430\:0437\:043c\:0435\:0440\
\:043d\:043e\:0441\:0442\:044c\:044e ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     ", \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:043c \:0438\:0437 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0442\:0438\:043f\:0430 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["t", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Compile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Compile"], "[", 
     RowBox[{
      StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435",
        "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["p", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["pt", "TI"], 
           StyleBox["1", "TR"]]}], "}"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:0443\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ", \:043f\:043e\:043b\:0430\:0433\:0430\:044f, \:0447\:0442\:043e \:043f\
\:043e\:0434\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["p", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     ", \:043e\:0442\:043d\:043e\:0441\:044f\:0442\:0441\:044f \:043a \:0442\
\:0438\:043f\:0443 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["pt", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]},
   {"_Integer", Cell["\<\
\:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e, \:0432 \:0434\
\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435, \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:044f\:0435\:043c\:043e\:043c \:0440\:0430\:0437\:0440\
\:044f\:0434\:043d\:043e\:0441\:0442\:044c\:044e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:041e\:0421\
\>", "TableText"]},
   {"_Real", Cell["\<\
\:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0441 \:043c\:0430\
\:0448\:0438\:043d\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\
\:0442\:044c\:044e \:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\
\:0438\:044f\
\>", "TableText"]},
   {"_Complex", Cell["\<\
\:043f\:0440\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0435 \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\
\:0435 \:0447\:0438\:0441\:043b\:043e \:0441 \:043c\:0430\:0448\:0438\:043d\
\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e \
\:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:0438\:044f\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["True",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/True"], "|", 
     ButtonBox["False",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/False"]}], Cell[
    "\:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0430\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, True, True, False, False, False, False, {False}, 
     False}, "RowsIndexed" -> {}}},
 CellID->1702579748],

Cell["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0445\:0430\:0440\
\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\:043a \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 \:0434\:043b\:044f \:043a\:043e\:043c\
\:043f\:0438\:043b\:044f\:0446\:0438\:0438.", "Caption",
 CellID->15890],

Cell[TextData[{
 "\:0420\:0430\:0431\:043e\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0430 \:043d\:0430 \:043f\:0440\
\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f\:0445 \
\:043e \:0442\:0438\:043f\:0430\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432, \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0445 \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f\:0445 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0433\
\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:0435\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:041f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043f\:0440\
\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f, \
\:0447\:0442\:043e \:0432\:0441\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0435 \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\
\:0438\:0431\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\
\:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c\:0438 \:0447\:0438\:0441\:043b\:0430\:043c\:0438."
}], "Text",
 CellID->6729],

Cell[TextData[{
 "\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\
\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\
\:043b, \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:0445 \
\:0447\:0438\:0441\:0435\:043b, \:043b\:043e\:0433\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 (",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:0430 \:0442\:0430\:043a\:0436\:0435 \:043c\:0430\:0441\:0441\:0438\
\:0432\:043e\:0432 \:0447\:0438\:0441\:0435\:043b. \:0412\:044b \:043c\:043e\
\:0436\:0435\:0442\:0435 \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0442\
\:0438\:043f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0443\:043a\
\:0430\:0437\:0430\:0432 \:0448\:0430\:0431\:043b\:043e\:043d, \:043a\:043e\
\:0442\:043e\:0440\:043e\:043c\:0443 \:0431\:0443\:0434\:0443\:0442 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\
\:044c \:0442\:043e\:043b\:044c\:043a\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:043e\:0433\:043e \:0442\:0438\:043f\:0430. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0448\:0430\:0431\:043b\:043e\:043d ",
 Cell[BoxData["_Integer"], "InlineFormula"],
 ", \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \
\:0446\:0435\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430. \:0410\
\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e, \:0432\:044b \:043c\
\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "|",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \
\:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043f\:0440\:0438\:043d\
\:0438\:043c\:0430\:044e\:0449\:0435\:0439 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->24370],

Cell[TextData[{
 "\:041a\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"5", "i"}], "+", "j"}]], "InlineFormula"],
 " \:0441 \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435\:043c, \:0447\:0442\:043e ",
 Cell[BoxData["i"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["j"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0446\:0435\:043b\:044b\
\:043c\:0438 \:0447\:0438\:0441\:043b\:0430\:043c\:0438. "
}], "MathCaption",
 CellID->15350],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Compile", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", "_Integer"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "_Integer"}], "}"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"5", " ", "i"}], "+", "j"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->15006],

Cell[BoxData[
 TagBox[
  RowBox[{"CompiledFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", "j"}], "}"}], ",", 
    RowBox[{
     RowBox[{"5", " ", "i"}], "+", "j"}], ",", "\<\"-CompiledCode-\"\>"}], 
   "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{326, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->35532450]
}, Open  ]],

Cell["\:0426\:0435\:043b\:043e\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f.", "MathCaption",
 CellID->24393],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", 
  RowBox[{"8", ",", "7"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->3548],

Cell[BoxData["47"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->539226852]
}, Open  ]],

Cell["\<\
\:041a\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:044e\:0449\:0435\:0433\:043e \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:044e \:043d\:0430\:0434 \:043c\:0430\:0442\:0440\:0438\:0446\
\:0435\:0439 \:0438\:0437 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\
\:0435\:043b.\
\>", "MathCaption",
 CellID->12623],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Compile", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"m", ",", "_Integer", ",", "2"}], "}"}], "}"}], ",", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Flatten", "[", "m", "]"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->24084],

Cell[BoxData[
 TagBox[
  RowBox[{"CompiledFunction", "[", 
   RowBox[{
    RowBox[{"{", "m", "}"}], ",", 
    RowBox[{"Plus", "@@", 
     RowBox[{"Flatten", "[", "m", "]"}]}], ",", "\<\"-CompiledCode-\"\>"}], 
   "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{391, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->347015329]
}, Open  ]],

Cell["\<\
\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:043d\:0430\:0434 \:0441\
\:043f\:0438\:0441\:043a\:043e\:043c \:0442\:0435\:043f\:0435\:0440\:044c \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442\:0441\:044f \:0432 \
\:043e\:0442\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\
\:043b\:043e.\
\>", "MathCaption",
 CellID->18756],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "8", ",", "9"}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->11840],

Cell[BoxData["30"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->41753969]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0438\:043f\:044b \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \
 \:043f\:043e \:0441\:0443\:0442\:0438 \:0430\:043d\:0430\:043b\:043e\:0433\
\:0438\:0447\:043d\:044b \:0442\:0435\:043c, \:0447\:0442\:043e \:043e\:0431\
\:044b\:0447\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442\:0441\:044f \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\
\:0440\:043e\:043c \:043d\:0430 \:0443\:0440\:043e\:0432\:043d\:0435 \:043c\
\:0430\:0448\:0438\:043d\:043d\:043e\:0433\:043e \:043a\:043e\:0434\:0430. \
\:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0442\:044c \:043f\:0440\:0438\:0431\:043b\:0438\:0437\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0447\:0438\
\:0441\:043b\:0430 \:0441 \:043c\:0430\:0448\:0438\:043d\:043d\:043e\:0439 \
\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e \:043f\:0440\:0438\
\:0431\:043b\:0438\:0436\:0435\:043d\:0438\:044f, \:043d\:043e \:043e\:043d\
\:0430 \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0431\:043e\
\:0442\:0430\:0442\:044c \:0441 \:0447\:0438\:0441\:043b\:0430\:043c\:0438 \
\:0441 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\
\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e. \:041a\:0440\
\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:0435\:0441\:043b\:0438 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0447\:0442\:043e \:043a\:0430\:043a\
\:0430\:044f-\:043b\:0438\:0431\:043e \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0430\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0446\:0435\:043b\:044b\:043c \:0447\:0438\:0441\:043b\:043e\:043c, ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:0442 \:043a\:043e\
\:0434 \:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0446\:0435\
\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430, \:043b\:0435\:0436\
\:0430\:0449\:0435\:0433\:043e \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\
\:043e\:043d\:0435, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\
\:043c\:043e\:043c \"\:0440\:0430\:0437\:0440\:044f\:0434\:043d\:043e\:0441\
\:0442\:044c\:044e \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\
\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b\", \:043a\:0430\
\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", 
    SuperscriptBox["2", "31"]}], TraditionalForm]], "InlineMath"],
 "."
}], "Text",
 CellID->7376],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\
\:0443\:0435\:043c\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:044b\:0435 \:0430\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0438 \:043b\:043e\:0433\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438, ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c \:0442\:0438\:043f\:044b \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\
\:044b\:0445 \:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:043c \:0448\:0430\
\:0433\:0443, \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:0438\:0441\
\:0445\:043e\:0434\:044f \:0438\:0437 \:0442\:0438\:043f\:0430 \:0432\:0432\
\:043e\:0434\:0438\:043c\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\
\:0435\:0435, \:043f\:0440\:0438 \:0432\:044b\:0437\:043e\:0432\:0435 \:0434\
\:0440\:0443\:0433\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\
\:0435 \:0437\:043d\:0430\:0435\:0442 \:043a\:0430\:043a\:043e\:0439 \:0442\
\:0438\:043f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:043d\
\:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442. \:0415\
\:0441\:043b\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c \:043d\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043e \:0438\:043d\:043e\:0435,  ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442, \
\:0447\:0442\:043e \:043b\:044e\:0431\:0430\:044f \:0434\:0440\:0443\:0433\
\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:0438\:0431\
\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0433\:043e \:0447\:0438\:0441\:043b\:0430. \:0412\:043f\:0440\:043e\:0447\
\:0435\:043c, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0441\:0444\:043e\:0440\:043c\
\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0442\:043e\:0447\
\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0448\:0430\:0431\
\:043b\:043e\:043d\:043e\:0432, \:043e\:0433\:043e\:0432\:0430\:0440\:0438\
\:0432\:0430\:044e\:0449\:0438\:0439 \:0442\:0438\:043f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:043c\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435\:043c, \:043f\:0440\:0438 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0442\:0430\:043a\:043e\:0433\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:043c\:0443 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443."
}], "Text",
 CellID->13931],

Cell["\<\
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\
\:044f \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0446\
\:0435\:043b\:043e\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0440\:0438 \
\:0432\:0432\:043e\:0434\:0435 \:0446\:0435\:043b\:043e\:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430.\
\>", "MathCaption",
 CellID->26308],

Cell[BoxData[
 RowBox[{
  RowBox[{"com", "[", "i_", "]"}], ":=", 
  RowBox[{"Binomial", "[", 
   RowBox[{
    RowBox[{"2", "i"}], ",", "i"}], "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->16944],

Cell[TextData[{
 "\:041a\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:044f \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "^", 
   RowBox[{"com", "[", "i", "]"}]}]], "InlineFormula"],
 " \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:0438\:044f, \:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"com", "[", "_", "]"}]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 \:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\
\:043b\:043e. "
}], "MathCaption",
 CellID->32439],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Compile", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "_Integer"}], "}"}]}], "}"}], ",", 
   RowBox[{"x", "^", 
    RowBox[{"com", "[", "i", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"com", "[", "_", "]"}], ",", "_Integer"}], "}"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->24626],

Cell[BoxData[
 TagBox[
  RowBox[{"CompiledFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "i"}], "}"}], ",", 
    SuperscriptBox["x", 
     RowBox[{"com", "[", "i", "]"}]], ",", "\<\"-CompiledCode-\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{328, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->1005455266]
}, Open  ]],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0441\
\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. ", "MathCaption",
 CellID->5537],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", 
  RowBox[{"5.6", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->21538],

Cell[BoxData["31.359999999999996`"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->217772394]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043d\:0446\:0435\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:043f\
\:0442\:0438\:043c\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:0430 \
\:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0442\:0438\:043f\:043e\:0432 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432. \:041d\:0435\:0441\:043c\:043e\:0442\
\:0440\:044f \:043d\:0430 \:044d\:0442\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:0430 \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0435 \:0435\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0441 \:043b\:044e\:0431\:044b\:043c\:0438 \:0442\
\:0438\:043f\:0430\:043c\:0438 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\
\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \:041f\
\:0440\:0438 \:043d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f \:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0430\
\:0446\:0438\:0438, \:043f\:043e\:0438\:0441\:043a \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:0443\
\:0442\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0433\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->2082],

Cell["\<\
\:042d\:0442\:043e \:0441\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f \:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:044f \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:043e\
\:0433\:043e \:043a\:043e\:0440\:043d\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439.\
\>", "MathCaption",
 CellID->22929],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sq", "=", 
  RowBox[{"Compile", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"Sqrt", "[", "x", "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->16541],

Cell[BoxData[
 TagBox[
  RowBox[{"CompiledFunction", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    SqrtBox["x"], ",", "\<\"-CompiledCode-\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{295, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->412970740]
}, Open  ]],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0434\:0430\
\:0435\:0442\:0441\:044f \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043e\
\:043f\:0442\:0438\:043c\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:044b\:0439 \:043a\:043e\:0434.\
\>", "MathCaption",
 CellID->31115],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sq", "[", "4.5", "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->4639],

Cell[BoxData["2.1213203435596424`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->75401665]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0441\:043a\:043e\:043c\:043f\:0438\:043b\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043a\:043e\:0434 \
\:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d. \:041f\:043e\
\:044d\:0442\:043e\:043c\:0443, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:043f\:0440\:0435\:0434\:0443\:043f\:0440\:0435\
\:0436\:0434\:0435\:043d\:0438\:0435, \:0430 \:0437\:0430\:0442\:0435\:043c \
\:043f\:0440\:043e\:0441\:0442\:043e \:043f\:0435\:0440\:0435\:0445\:043e\
\:0434\:0438\:0442 \:043a \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044e \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:0441\
\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "MathCaption",
 CellID->22704],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sq", "[", 
  RowBox[{"1", "+", "u"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->9930],

Cell[BoxData[
 RowBox[{
  RowBox[{"CompiledFunction", "::", "\<\"cfsa\"\>"}], ":", 
  " ", "\<\"Argument \\!\\(1 + u\\) at position \\!\\(1\\) should be a \\!\\(\
\\\"machine-size real number\\\"\\). \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/CompiledFunction/cfsa\\\
\", ButtonNote -> \\\"CompiledFunction::cfsa\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[16]:=",
 CellID->398997549],

Cell[BoxData[
 SqrtBox[
  RowBox[{"1", "+", "u"}]]], "Output",
 ImageSize->{48, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->431318443]
}, Open  ]],

Cell[TextData[{
 "\:0413\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:043e\:0434 \:0434\:043e\:043b\:0436\:0435\:043d \:0443\:043c\:0435\
\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0442\:044c \
\:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0442\:0438\:043f\:044b \
\:0437\:0430\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0445 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:043d\:043e \:0442\
\:0430\:043a\:0436\:0435 \:0438 \:0442\:0438\:043f\:044b \:0432\:0441\:0435\
\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:044e\
\:0442 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:0434\:0430. \:0418\:043d\
\:043e\:0433\:0434\:0430 \:044d\:0442\:0438 \:0442\:0438\:043f\:044b \:0437\
\:0430\:0432\:0438\:0441\:044f\:0442 \:043e\:0442 \:0444\:0430\:043a\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 ",
 StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
  FontSlant->"Italic"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0445 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \:0422\:0430\
\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Sqrt"],"paclet:ref/Sqrt"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442, \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430, \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\
\:043e \:0434\:043b\:044f \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0445 \:043f\:043e\:043b\:043e\:0436\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0430 \:0435\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0442\:0440\:0438\
\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c, \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0431\:0443\:0434\:0435\
\:0442 \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e."
}], "Text",
 CellID->31673],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0435 \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:0438\:0435 \:043e \:0442\:0438\:043f\:0435 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:043c\:043e\:0433\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439. \:0415\:0441\:043b\:0438, \:0432 \:0445\:043e\:0434\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0441\
\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\
\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:043e\:0434\:0430, \:044d\:0442\:043e \
\:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435\
 \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043d\
\:0435\:0432\:0435\:0440\:043d\:044b\:043c, \:0432 \:0442\:0430\:043a\:043e\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:043e\:0442\:0431\:0440\
\:0430\:0441\:044b\:0432\:0430\:0435\:0442 \:0441\:043a\:043e\:043c\:043f\
\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043a\
\:043e\:0434 \:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:043e\:0431\:044b\:0447\:043d\:043e\:0433\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->22386],

Cell[TextData[{
 "\:0421\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0439 \:043a\:043e\:0434 \:043d\:0435 \:043f\:0440\:0435\
\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442 \:043d\:0430\:043b\
\:0438\:0447\:0438\:044f \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\
\:043d\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430. \:041f\:043e\:044d\
\:0442\:043e\:043c\:0443, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043d\:0443\:0436\:0434\:0435\:043d\:0430 \:0432\:0435\:0440\
\:043d\:0443\:0442\:044c\:0441\:044f \:043a \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044e \:0444\:0443\:043d\:0434\:0430\:043c\:0435\
\:043d\:0442\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0441\:0438\:043c\
\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f."
}], "MathCaption",
 CellID->5021],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sq", "[", 
  RowBox[{"-", "4.5"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->28745],

Cell[BoxData[
 RowBox[{
  RowBox[{"CompiledFunction", "::", "\<\"cfn\"\>"}], ":", 
  " ", "\<\"Numerical error encountered at instruction \\!\\(2\\); proceeding \
with uncompiled evaluation. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/CompiledFunction/cfn\\\", ButtonNote -> \\\
\"CompiledFunction::cfn\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[17]:=",
 CellID->704415293],

Cell[BoxData[
 RowBox[{"0.`", "\[InvisibleSpace]", "+", 
  RowBox[{"2.1213203435596424`", " ", "\[ImaginaryI]"}]}]], "Output",
 ImageSize->{87, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->621729897]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\:0435 \:0441\:043f\
\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c \:043e\:0431\:0440\
\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:043d\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:043d\:043e \:0438 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0435 \:043f\:0440\:043e\:0441\:0442\:044b\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0442\:044c \:0443\:0441\:043b\:043e\:0432\:043d\:044b\
\:0435 \:043b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0438 \:0443\:043f\:0440\
\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->6270],

Cell[TextData[{
 "\:0412\:043e \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\
\:0445, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", 
     "TI"], ",", 
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
     "TI"]}], "]"}]], "InlineFormula"],
 " \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \:0441\:0432\
\:043e\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0432 \
\:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c\
 \:0432\:0438\:0434\:0435. \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\
\:0430\:0435\:0442, \:0447\:0442\:043e \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e \:0437\
\:0430\:0434\:0430\:0442\:044c \"\:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0443\" \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043a\
\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:0438."
}], "Text",
 CellID->5829],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:0430\:044f \:0432\:0435\:0440\:0441\:0438\:044f \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0440\:0435\:0430\:043b\:0438\
\:0437\:0443\:0435\:0442 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\
\:043c\:0430\:0446\:0438\:044e \:041d\:044c\:044e\:0442\:043e\:043d\:0430 \
\:0434\:043b\:044f \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\
\:0445 \:043a\:043e\:0440\:043d\:0435\:0439."
}], "MathCaption",
 CellID->26777],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"newt", "=", 
  RowBox[{"Compile", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "_Integer"}], "}"}]}], "}"}], ",", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       RowBox[{"t", "=", "x"}], ";", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{"t", "=", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"t", "+", 
             RowBox[{"x", "/", "t"}]}], ")"}], "/", "2"}]}], ",", 
         RowBox[{"{", "n", "}"}]}], "]"}], ";", "t"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->15573],

Cell[BoxData[
 TagBox[
  RowBox[{"CompiledFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "n"}], "}"}], ",", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       RowBox[{"t", "=", "x"}], ";", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{"t", "=", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"t", "+", 
             FractionBox["x", "t"]}], ")"}]}]}], ",", 
         RowBox[{"{", "n", "}"}]}], "]"}], ";", "t"}]}], "]"}], 
    ",", "\<\"-CompiledCode-\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{577, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->33467843]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0441\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043a\:043e\:0434. ", \
"MathCaption",
 CellID->16512],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"newt", "[", 
  RowBox[{"2.4", ",", "6"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->23986],

Cell[BoxData["1.5491933384829668`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->481805538]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->140695875],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Core Language",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CoreLanguageOverview"]], "TutorialMoreAbout",
 CellID->1228036723],

Cell[TextData[ButtonBox["Calling External Programs",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CallingExternalPrograms"]], "TutorialMoreAbout",
 CellID->1706657],

Cell[TextData[ButtonBox["Time Measurement & Optimization",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/TimeMeasurementAndOptimization"]], "TutorialMoreAbout",
 CellID->85091650],

Cell[TextData[ButtonBox["Tuning & Debugging",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/TuningAndDebugging"]], "TutorialMoreAbout",
 CellID->5323004],

Cell[TextData[{
 ButtonBox["Wolfram ",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/LibraryLink"],
 StyleBox[ButtonBox["LibraryLink",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/LibraryLink"],
  FontSlant->"Italic"]
}], "TutorialMoreAbout",
 CellID->1216313596],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->193618375],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["The ",
  BaseStyle->"Link",
  ButtonData->"paclet:Compile/tutorial/Overview"],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Link",
  ButtonData->"paclet:Compile/tutorial/Overview"],
  FontSlant->"Italic"],
 ButtonBox[" Compiler User Guide",
  BaseStyle->"Link",
  ButtonData->"paclet:Compile/tutorial/Overview"]
}], "RelatedTutorials",
 CellID->31478886],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"PrinciplesOfEvaluationRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->152320236],

Cell[TextData[ButtonBox["C Code Generation User Guide",
 BaseStyle->"Link",
 ButtonData->"paclet:CCodeGenerator/tutorial/Overview"]], "RelatedTutorials",
 CellID->156086154]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Compiling Mathematica Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Compiling Mathematica Expressions", ButtonData -> 
         "paclet:tutorial/CompilingMathematicaExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 41.2648469}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "compilation", "Compile", "Compiled", "compiled functions", "efficiency",
       "functions", "machine-size numbers", "numerical precision", "optimize",
       "procedures", "routines", "speed", "types"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "If you make a definition like f[x_]:=x Sin[x], Mathematica will store \
the expression x Sin[x] in a form that can be evaluated for any x. Then when \
you give a particular value for x, Mathematica substitutes this value into x \
Sin[x], and evaluates the result. The internal code that Mathematica uses to \
perform this evaluation is set up to work equally well whether the value you \
give for x is a number, a list, an algebraic object, or any other kind of \
expression. Having to take account of all these possibilities inevitably \
makes the evaluation process slower. However, if Mathematica could assume \
that x will be a machine number, then it could avoid many steps, and \
potentially evaluate an expression like x Sin[x] much more quickly. Using \
Compile, you can construct compiled functions in Mathematica, which evaluate \
Mathematica expressions assuming that all the parameters which appear are \
numbers (or logical variables). Compile[{x_1,x_2,\[Ellipsis]},expr] takes an \
expression expr and returns a \"compiled function\" which evaluates this \
expression when given arguments x_1, x_2,\[Ellipsis]. ", 
    "synonyms" -> {"2.6.15"}, "title" -> "Compiling Mathematica Expressions", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Compiling Mathematica Expressions", "type" -> "Tutorial", "uri" -> 
    "tutorial/CompilingMathematicaExpressions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.16"->{
  Cell[5793, 148, 247, 7, 47, "Title",
   CellTags->{"S2.6.16", "16.1"},
   CellID->23811]},
 "16.1"->{
  Cell[5793, 148, 247, 7, 47, "Title",
   CellTags->{"S2.6.16", "16.1"},
   CellID->23811]},
 "TextAnnotation"->{
  Cell[6043, 157, 3499, 68, 152, "Text",
   CellTags->"TextAnnotation",
   CellID->31322]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.16", 88675, 2148},
 {"16.1", 88779, 2152},
 {"TextAnnotation", 88893, 2156}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 5142, 123, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5793, 148, 247, 7, 47, "Title",
 CellTags->{"S2.6.16", "16.1"},
 CellID->23811],
Cell[6043, 157, 3499, 68, 152, "Text",
 CellTags->"TextAnnotation",
 CellID->31322],
Cell[9545, 227, 1887, 36, 90, "Text",
 CellID->30333],
Cell[11435, 265, 2620, 59, 93, "Text",
 CellID->17673],
Cell[14058, 326, 1901, 33, 88, "Text",
 CellID->4664],
Cell[15962, 361, 1240, 33, 76, "DefinitionBox",
 CellID->15141],
Cell[17205, 396, 222, 3, 31, "Caption",
 CellID->7711],
Cell[17430, 401, 685, 17, 35, "MathCaption",
 CellID->28253],
Cell[CellGroupData[{
Cell[18140, 422, 229, 8, 28, "Input",
 CellID->6868],
Cell[18372, 432, 296, 10, 36, "Output",
 CellID->506938155]
}, Open  ]],
Cell[18683, 445, 545, 13, 35, "MathCaption",
 CellID->27644],
Cell[CellGroupData[{
Cell[19253, 462, 230, 8, 28, "Input",
 CellID->32662],
Cell[19486, 472, 377, 13, 36, "Output",
 CellID->42440658]
}, Open  ]],
Cell[19878, 488, 745, 14, 47, "MathCaption",
 CellID->20037],
Cell[CellGroupData[{
Cell[20648, 506, 174, 6, 28, "Input",
 CellID->12859],
Cell[20825, 514, 243, 8, 36, "Output",
 CellID->487674970]
}, Open  ]],
Cell[21083, 525, 1725, 32, 92, "Text",
 CellID->9741],
Cell[22811, 559, 1940, 32, 88, "Text",
 CellID->27529],
Cell[24754, 593, 2177, 38, 106, "Text",
 CellID->778],
Cell[26934, 633, 1145, 21, 49, "MathCaption",
 CellID->12316],
Cell[CellGroupData[{
Cell[28104, 658, 275, 9, 28, "Input",
 CellID->3035],
Cell[28382, 669, 804, 27, 78, "Output",
 CellID->248586927]
}, Open  ]],
Cell[29201, 699, 433, 9, 33, "MathCaption",
 CellID->1842],
Cell[CellGroupData[{
Cell[29659, 712, 94, 3, 28, "Input",
 CellID->288],
Cell[29756, 717, 177, 5, 36, "Output",
 CellID->196716958]
}, Open  ]],
Cell[29948, 725, 291, 4, 31, "MathCaption",
 CellID->9040],
Cell[CellGroupData[{
Cell[30264, 733, 126, 4, 28, "Input",
 CellID->8942],
Cell[30393, 739, 176, 5, 36, "Output",
 CellID->679770097]
}, Open  ]],
Cell[30584, 747, 2565, 39, 120, "Text",
 CellID->22648],
Cell[33152, 788, 3565, 78, 144, "Text",
 CellID->27446],
Cell[36720, 868, 6916, 179, 299, "DefinitionBox",
 CellID->1702579748],
Cell[43639, 1049, 298, 4, 31, "Caption",
 CellID->15890],
Cell[43940, 1055, 1433, 23, 70, "Text",
 CellID->6729],
Cell[45376, 1080, 3288, 67, 138, "Text",
 CellID->24370],
Cell[48667, 1149, 599, 14, 33, "MathCaption",
 CellID->15350],
Cell[CellGroupData[{
Cell[49291, 1167, 340, 12, 28, "Input",
 CellID->15006],
Cell[49634, 1181, 400, 15, 36, "Output",
 CellID->35532450]
}, Open  ]],
Cell[50049, 1199, 295, 4, 31, "MathCaption",
 CellID->24393],
Cell[CellGroupData[{
Cell[50369, 1207, 115, 4, 28, "Input",
 CellID->3548],
Cell[50487, 1213, 159, 5, 36, "Output",
 CellID->539226852]
}, Open  ]],
Cell[50661, 1221, 439, 8, 31, "MathCaption",
 CellID->12623],
Cell[CellGroupData[{
Cell[51125, 1233, 312, 10, 28, "Input",
 CellID->24084],
Cell[51440, 1245, 390, 14, 36, "Output",
 CellID->347015329]
}, Open  ]],
Cell[51845, 1262, 597, 10, 31, "MathCaption",
 CellID->18756],
Cell[CellGroupData[{
Cell[52467, 1276, 263, 9, 28, "Input",
 CellID->11840],
Cell[52733, 1287, 159, 5, 36, "Output",
 CellID->41753969]
}, Open  ]],
Cell[52907, 1295, 3190, 54, 133, "Text",
 CellID->7376],
Cell[56100, 1351, 3803, 59, 168, "Text",
 CellID->13931],
Cell[59906, 1412, 600, 10, 31, "MathCaption",
 CellID->26308],
Cell[60509, 1424, 200, 7, 28, "Input",
 CellID->16944],
Cell[60712, 1433, 704, 15, 47, "MathCaption",
 CellID->32439],
Cell[CellGroupData[{
Cell[61441, 1452, 417, 15, 28, "Input",
 CellID->24626],
Cell[61861, 1469, 407, 14, 39, "Output",
 CellID->1005455266]
}, Open  ]],
Cell[62283, 1486, 244, 3, 31, "MathCaption",
 CellID->5537],
Cell[CellGroupData[{
Cell[62552, 1493, 119, 4, 28, "Input",
 CellID->21538],
Cell[62674, 1499, 177, 5, 36, "Output",
 CellID->217772394]
}, Open  ]],
Cell[62866, 1507, 2210, 38, 92, "Text",
 CellID->2082],
Cell[65079, 1547, 455, 8, 31, "MathCaption",
 CellID->22929],
Cell[CellGroupData[{
Cell[65559, 1559, 206, 7, 28, "Input",
 CellID->16541],
Cell[65768, 1568, 335, 12, 42, "Output",
 CellID->412970740]
}, Open  ]],
Cell[66118, 1583, 538, 9, 31, "MathCaption",
 CellID->31115],
Cell[CellGroupData[{
Cell[66681, 1596, 96, 3, 28, "Input",
 CellID->4639],
Cell[66780, 1601, 176, 5, 36, "Output",
 CellID->75401665]
}, Open  ]],
Cell[66971, 1609, 943, 16, 45, "MathCaption",
 CellID->22704],
Cell[CellGroupData[{
Cell[67939, 1629, 117, 4, 28, "Input",
 CellID->9930],
Cell[68059, 1635, 499, 9, 19, "Message",
 CellID->398997549],
Cell[68561, 1646, 193, 7, 39, "Output",
 CellID->431318443]
}, Open  ]],
Cell[68769, 1656, 2890, 51, 111, "Text",
 CellID->31673],
Cell[71662, 1709, 2047, 38, 92, "Text",
 CellID->22386],
Cell[73712, 1749, 919, 16, 45, "MathCaption",
 CellID->5021],
Cell[CellGroupData[{
Cell[74656, 1769, 115, 4, 28, "Input",
 CellID->28745],
Cell[74774, 1775, 488, 9, 19, "Message",
 CellID->704415293],
Cell[75265, 1786, 257, 7, 36, "Output",
 CellID->621729897]
}, Open  ]],
Cell[75537, 1796, 1564, 29, 74, "Text",
 CellID->6270],
Cell[77104, 1827, 1242, 24, 52, "Text",
 CellID->5829],
Cell[78349, 1853, 724, 13, 45, "MathCaption",
 CellID->26777],
Cell[CellGroupData[{
Cell[79098, 1870, 673, 23, 65, "Input",
 CellID->15573],
Cell[79774, 1895, 785, 27, 103, "Output",
 CellID->33467843]
}, Open  ]],
Cell[80574, 1925, 248, 4, 31, "MathCaption",
 CellID->16512],
Cell[CellGroupData[{
Cell[80847, 1933, 122, 4, 28, "Input",
 CellID->23986],
Cell[80972, 1939, 177, 5, 36, "Output",
 CellID->481805538]
}, Open  ]],
Cell[CellGroupData[{
Cell[81186, 1949, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->140695875],
Cell[81533, 1963, 31, 0, 14, "SectionHeaderSpacer"],
Cell[81567, 1965, 154, 3, 18, "TutorialMoreAbout",
 CellID->1228036723],
Cell[81724, 1970, 166, 3, 18, "TutorialMoreAbout",
 CellID->1706657],
Cell[81893, 1975, 183, 4, 18, "TutorialMoreAbout",
 CellID->85091650],
Cell[82079, 1981, 154, 3, 18, "TutorialMoreAbout",
 CellID->5323004],
Cell[82236, 1986, 270, 9, 18, "TutorialMoreAbout",
 CellID->1216313596],
Cell[82509, 1997, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82577, 2002, 450, 14, 31, "RelatedTutorialsSection",
 CellID->193618375],
Cell[83030, 2018, 31, 0, 14, "SectionHeaderSpacer"],
Cell[83064, 2020, 386, 12, 18, "RelatedTutorials",
 CellID->31478886],
Cell[83453, 2034, 314, 7, 18, "RelatedTutorials",
 CellID->405226890],
Cell[83770, 2043, 296, 6, 18, "RelatedTutorials",
 CellID->152320236],
Cell[84069, 2051, 173, 3, 18, "RelatedTutorials",
 CellID->156086154]
}, Open  ]]
}, Open  ]],
Cell[84269, 2058, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
