(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     22745,        707]
NotebookOptionsPosition[     18359,        572]
NotebookOutlinePosition[     20127,        614]
CellTagsIndexPosition[     20084,        611]
WindowTitle->Compute a Limit - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Finding Limits\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FindingLimits"], "\<\"Series, Limits, and \
Residues\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SeriesLimitsAndResiduesOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Limit\"\>":>Documentation`HelpLookup[
       "paclet:ref/Limit"], "\<\"Assumptions\"\>":>Documentation`HelpLookup[
       "paclet:ref/Assumptions"], "\<\"Direction\"\>":>
       Documentation`HelpLookup["paclet:ref/Direction"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calculus\"\>":>Documentation`HelpLookup[
       "paclet:guide/Calculus"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ComputeALimit\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ComputeALimit"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/ComputeALimit.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ComputeALimit", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\
\:0435\:0434\:0435\:043b\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0414\:0430\:0436\:0435, \:043a\:0430\:0437\:0430\:043b\:043e\:0441\:044c \
\:0431\:044b, \:043f\:0440\:043e\:0441\:0442\:044b\:0435, \:043d\:0430 \:043f\
\:0435\:0440\:0432\:044b\:0439 \:0432\:0437\:0433\:043b\:044f\:0434, \:043f\
\:0440\:0435\:0434\:0435\:043b\:044b \:043f\:043e\:0440\:043e\:0439 \:0434\
\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0441\:043b\:043e\:0436\:043d\
\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0430 \:0434\
\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0445 \:0442\:0438\:043f\:043e\
\:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Limit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Limit"]], "InlineFormula"],
 " . \:0415\:0451 \:043f\:0435\:0440\:0432\:044b\:043c \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0430 \:0432\
\:0442\:043e\:0440\:043e\:0439 \:0438\:043c\:0435\:0435\:0442 \:0432\:0438\
\:0434 ",
 Cell[BoxData[
  StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
   "TI"]], "InlineFormula"],
 " -> ",
 Cell[BoxData[
  StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 ". \:0414\:043b\:044f \:0432\:0442\:043e\:0440\:043e\:0433\:043e \
\:0437\:0430\:043c\:0435\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0433\
\:043e \:043f\:0440\:0435\:0434\:0435\:043b\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"1", "/", "n"}]}], ")"}], "n"]}], "=", "e"}], 
   TraditionalForm]], "InlineMath"],
 ", \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0438\:043c\:0435\:0435\:043c:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"1", "/", "n"}]}], ")"}], "^", "n"}], ",", 
   RowBox[{"n", "\[Rule]", "Infinity"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData["\[ExponentialE]"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->455905634]
}, Open  ]],

Cell[TextData[{
 StyleBox["\:041f\:0440\:0435\:0434\:0443\:0441\:043c\:043e\:0442\:0440\:0435\
\:043d\:0430 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\
\:044c \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \:043e\
\:0434\:043d\:043e\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0438\:0445 \
\:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:0435\
\:043b ",
  Editable->True],
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], "\[ThinSpace]", 
    FractionBox["1", "x"]}], TraditionalForm]], "InlineMath",
  Editable->True],
 StyleBox[" \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0442\:043e\:0447\
\:043d\:043e\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f, ",
  Editable->True],
 StyleBox["Mathematica,",
  Editable->True,
  FontSlant->"Italic"],
 StyleBox[" \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e, \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:043f\:0440\
\:0435\:0434\:0435\:043b \:043f\:0440\:0438 \:0441\:0442\:0440\:0435\:043c\
\:043b\:0435\:043d\:0438\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 \:043a \:0442\:043e\:0447\:043a\:0435 \:0441\:043f\:0440\
\:0430\:0432\:0430:",
  Editable->True]
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"x", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData["\[Infinity]"], "Output",
 ImageSize->{12, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->184338142]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"x", "\[Rule]", "0"}], ",", 
   RowBox[{"Direction", "\[Rule]", 
    RowBox[{"-", "1"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->444251204],

Cell[BoxData["\[Infinity]"], "Output",
 ImageSize->{12, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1499733620]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f, \:0447\
\:0442\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \
\:0441\:0442\:0440\:0435\:043c\:0438\:0442\:0441\:044f \:043a \:0442\:043e\
\:0447\:043a\:0435 \:0441\:043b\:0435\:0432\:0430, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043e\:043f\:0446\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Direction",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Direction"], "->", "1"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1524465584],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"x", "\[Rule]", "0"}], ",", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->65677931],

Cell[BoxData[
 RowBox[{"-", "\[Infinity]"}]], "Output",
 ImageSize->{20, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1007386501]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->575542791],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Assumptions",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Assumptions"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:043a\:043b\
\:044e\:0447\:0438\:0442\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:044e \:043e\:0431 \:0438\:0437\:0432\:0435\:0441\:0442\:043d\
\:044b\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430\:0445 \
\:0432 \:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:043f\:043e\:0434 \:043f\:0440\:0435\:0434\:0435\:043b\:043e\
\:043c."
}], "HowToText",
 CellID->812217608],

Cell[TextData[{
 "\:0414\:043e\:043f\:0443\:0441\:0442\:0438\:043c, \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:043d\:0430\:0439\:0442\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderscriptBox["lim", 
     RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
    SuperscriptBox["x", "n"]}], TraditionalForm]], "InlineMath"],
 ". \:0411\:0435\:0437 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\
\:0440\:0435\:0434\:0435\:043b \:043d\:0430\:0439\:0442\:0438 \:043d\:0435\
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e:"
}], "HowToText",
 CellID->1541054021],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"x", "^", "n"}], ",", 
   RowBox[{"n", "\[Rule]", "Infinity"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   SuperscriptBox["x", "n"], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Output",
 ImageSize->{109, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->383849359]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0438\:0437\
\:0432\:0435\:0441\:0442\:043d\:043e, \:0447\:0442\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "x", "<", "1"}], TraditionalForm]], 
  "InlineMath"],
 ", ",
 "\:0442\:043e\:0433\:0434\:0430 \:043e\:0442\:0432\:0435\:0442 \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043d\:0430\:0439\:0434\:0435\
\:043d:"
}], "HowToText",
 CellID->123816393],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"x", "^", "n"}], ",", 
   RowBox[{"n", "\[Rule]", "Infinity"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"0", "\[LessEqual]", "x", "<", "1"}]}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->70463208],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->315301125]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Finding Limits"],"paclet:tutorial/FindingLimits"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1712767261],

Cell[BoxData[
 TemplateBox[{
  Cell["Series, Limits, and Residues"],
   "paclet:tutorial/SeriesLimitsAndResiduesOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1608551239],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoCalculusRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Limit"],"paclet:ref/Limit"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Assumptions"],"paclet:ref/Assumptions"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Direction"],"paclet:ref/Direction"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1422719411]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:guide/Calculus"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->48504565]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Compute a Limit - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 36.7626335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "limits", "find a limit", "calculate a limit", "limiting value", 
      "limit from the left", "limit from the right", "limit from a direction",
       "take a limit", "limit of a function"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Even simple-looking limits are sometimes quite complicated to compute. \
Mathematica provides functionality to evaluate several kinds of limits.", 
    "synonyms" -> {}, "title" -> "Compute a Limit", "titlemodifier" -> "", 
    "windowtitle" -> "Compute a Limit", "type" -> "HowTo", "uri" -> 
    "howto/ComputeALimit"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 4376, 110, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5009, 135, 276, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5310, 146, 995, 16, 54, "HowToAbstract",
 CellID->1045883471],
Cell[6308, 164, 1573, 38, 78, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7906, 206, 263, 9, 28, "Input",
 CellID->827466675],
Cell[8172, 217, 172, 5, 36, "Output",
 CellID->455905634]
}, Open  ]],
Cell[8359, 225, 1499, 32, 85, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9883, 261, 178, 6, 28, "Input",
 CellID->411630083],
Cell[10064, 269, 168, 5, 36, "Output",
 CellID->184338142]
}, Open  ]],
Cell[CellGroupData[{
Cell[10269, 279, 246, 8, 28, "Input",
 CellID->444251204],
Cell[10518, 289, 169, 5, 36, "Output",
 CellID->1499733620]
}, Open  ]],
Cell[10702, 297, 599, 14, 40, "HowToText",
 CellID->1524465584],
Cell[CellGroupData[{
Cell[11326, 315, 225, 7, 28, "Input",
 CellID->65677931],
Cell[11554, 324, 186, 6, 36, "Output",
 CellID->1007386501]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11789, 336, 66, 2, 15, "HowToDelimiter",
 CellID->575542791],
Cell[11858, 340, 679, 14, 58, "HowToText",
 CellID->812217608],
Cell[12540, 356, 674, 14, 39, "HowToText",
 CellID->1541054021],
Cell[CellGroupData[{
Cell[13239, 374, 186, 6, 28, "Input",
 CellID->1398028897],
Cell[13428, 382, 278, 9, 39, "Output",
 CellID->383849359]
}, Open  ]],
Cell[13721, 394, 473, 12, 39, "HowToText",
 CellID->123816393],
Cell[CellGroupData[{
Cell[14219, 410, 280, 8, 28, "Input",
 CellID->70463208],
Cell[14502, 420, 158, 5, 36, "Output",
 CellID->315301125]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14709, 431, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[15074, 446, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15108, 448, 159, 4, 19, "Tutorials",
 CellID->1712767261],
Cell[15270, 454, 198, 6, 19, "Tutorials",
 CellID->1608551239],
Cell[15471, 462, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15539, 467, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[16014, 483, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16048, 485, 363, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[16414, 494, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16482, 499, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[16814, 513, 779, 22, 58, "SeeAlso",
 CellID->1422719411]
}, Open  ]],
Cell[CellGroupData[{
Cell[17630, 540, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[17968, 554, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18002, 556, 145, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[18150, 562, 155, 4, 19, "MoreAbout",
 CellID->48504565]
}, Open  ]]
}, Open  ]],
Cell[18332, 570, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
