(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20966,        649]
NotebookOptionsPosition[     17038,        530]
NotebookOutlinePosition[     18685,        570]
CellTagsIndexPosition[     18642,        567]
WindowTitle->Compute a Power Series - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Power Series\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/PowerSeries"], "\<\"Making Power Series \
Expansions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MakingPowerSeriesExpansions"], "\<\"The \
Representation of Power Series\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheRepresentationOfPowerSeries"], "\<\"Operations on \
Power Series\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OperationsOnPowerSeries"], "\<\"Converting Power \
Series to Normal Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConvertingPowerSeriesToNormalExpressions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Series\"\>":>Documentation`HelpLookup[
       "paclet:ref/Series"], "\<\"Normal\"\>":>Documentation`HelpLookup[
       "paclet:ref/Normal"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calculus\"\>":>Documentation`HelpLookup[
       "paclet:guide/Calculus"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ComputeAPowerSeries\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ComputeAPowerSeries"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ComputeAPowerSeries.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ComputeAPowerSeries", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:0442\:0435\:043f\:0435\:043d\:043d\:044b\:0435 \:0440\:044f\:0434\
\:044b"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437 \:043f\:043e\:0437\:0432\
\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\
\:0446\:0438\:044e \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:0441\:0442\:0435\:043f\:0435\:043d\:043d\:044b\:0445 \:0440\
\:044f\:0434\:043e\:0432. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \
\:0438 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\
\:044c \:0441\:0442\:0435\:043f\:0435\:043d\:043d\:044b\:0435 \:0440\:044f\
\:0434\:044b \:0434\:043b\:044f \:043e\:0433\:0440\:043e\:043c\:043d\:043e\
\:0433\:043e \:043d\:0430\:0431\:043e\:0440\:0430 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 StyleBox["\:0414\:043b\:044f \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:0442\:0435\:043f\
\:0435\:043d\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\:0432 \:043d\:0430 \
\:043e\:0441\:043d\:043e\:0432\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430",
  Editable->True],
 " ",
 Cell[BoxData[
  ButtonBox["Series",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Series"]], "InlineFormula"],
 ". \:041f\:0435\:0440\:0432\:044b\:043c \:0435\:0451 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f. \:0412\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 \:0438\:043c\:0435\:0435\:0442 \:0444\:043e\:0440\:043c\
\:0443 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["var", "TI"], ",", 
    StyleBox["pt", "TI"], ",", 
    StyleBox["order", "TI"]}], "}"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  StyleBox["var", "TI"]], "InlineFormula"],
 " - \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f, ",
 Cell[BoxData[
  StyleBox["pt", "TI"]], "InlineFormula"],
 " - \:0438\:0441\:0445\:043e\:0434\:043d\:0430\:044f \
\:0442\:043e\:0447\:043a\:0430 \:0440\:0430\:0437\:043b\:043e\:0436\:0435\
\:043d\:0438\:044f \:0432 \:0440\:044f\:0434, \:0430 ",
 Cell[BoxData[
  StyleBox["order", "TI"]], "InlineFormula"],
 " - \:043d\:0430\:0438\:0432\:044b\:0441\:0448\:0430\:044f \
\:0441\:0442\:0435\:043f\:0435\:043d\:044c \:0447\:043b\:0435\:043d\:0430 \
\:0440\:044f\:0434\:0430:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "=", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"E", "^", "x"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[121]:=",
 CellID->827466675],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", "x", "+", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "4"], "24"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "120"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, 0, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 1, 
    Rational[1, 2], 
    Rational[1, 6], 
    Rational[1, 24], 
    Rational[1, 120]}, 0, 6, 1],
  Editable->False]], "Output",
 ImageSize->{208, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[121]=",
 CellID->1012083831]
}, Open  ]],

Cell[TextData[{
 "\:0424\:043e\:0440\:043c\:0430 \:0437\:0430\:043f\:0438\:0441\:0438 ",
 StyleBox["\"\:0431\:043e\:043b\:044c\:0448\:043e\:0435-O\" ",
  Deletable->True],
 Cell[BoxData[
  SuperscriptBox[
   RowBox[{"O", "[", "x", "]"}], "6"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\:043e \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0440\:044f\:0434\:0430 \
\:043f\:043e\:0441\:043b\:0435 ",
 Cell[BoxData[
  SuperscriptBox["x", "5"]], "InlineFormula"],
 " \:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0442\:0441\:044f:"
}], "HowToText",
 CellID->247475739],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "+", 
  RowBox[{"x", "^", "7"}], "+", 
  RowBox[{
   RowBox[{"O", "[", "x", "]"}], "^", "6"}]}]], "Input",
 CellLabel->"In[122]:=",
 CellID->107447482],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "6"],
    SeriesData[$CellContext`x, 0, {}, 1, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1}, 1, 6, 1],
  Editable->False]], "Output",
 ImageSize->{58, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[122]=",
 CellID->2022463377]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["Normal",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Normal"]], "InlineFormula"],
 ", \:043e\:0442\:0431\:0440\:043e\:0441\:0438\:043c \:043d\:0435\:0437\:043d\
\:0430\:0447\:0430\:0449\:0438\:0435 \:0447\:043b\:0435\:043d\:044b \:0440\
\:044f\:0434\:0430, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:0443\
\:0447\:0438\:0442\:044c \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\
\:043d 5-\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", "s", "]"}]], "Input",
 CellLabel->"In[123]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"1", "+", "x", "+", 
  FractionBox[
   SuperscriptBox["x", "2"], "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "3"], "6"], "+", 
  FractionBox[
   SuperscriptBox["x", "4"], "24"], "+", 
  FractionBox[
   SuperscriptBox["x", "5"], "120"]}]], "Output",
 ImageSize->{161, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[123]=",
 CellID->1170812523]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:0441\:0440\:0430\:0432\
\:043d\:0438\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:0430 \:0438 \:0438\
\:0441\:0445\:043e\:0434\:043d\:043e\:0439 \:044d\:043a\:0441\:043f\:043e\
\:043d\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \:0442\:043e\:0447\:043a\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LongEqual]", "1."}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "-", 
   RowBox[{"E", "^", "x"}]}], "/.", 
  RowBox[{"x", "\[Rule]", "1."}]}]], "Input",
 CellLabel->"In[124]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"-", "0.0016151617923784445`"}]], "Output",
 ImageSize->{82, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[124]=",
 CellID->453416600]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Power Series"],"paclet:tutorial/PowerSeries"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Making Power Series Expansions"],
   "paclet:tutorial/MakingPowerSeriesExpansions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->578818048],

Cell[BoxData[
 TemplateBox[{
  Cell["The Representation of Power Series"],
   "paclet:tutorial/TheRepresentationOfPowerSeries"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->94011826],

Cell[BoxData[
 TemplateBox[{
  Cell["Operations on Power Series"],
   "paclet:tutorial/OperationsOnPowerSeries"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1656279037],

Cell[BoxData[
 TemplateBox[{
  Cell["Converting Power Series to Normal Expressions"],
   "paclet:tutorial/ConvertingPowerSeriesToNormalExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1398742445],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoCalculusRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Series"],"paclet:ref/Series"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Normal"],"paclet:ref/Normal"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1300816644]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:guide/Calculus"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1172960575]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Compute a Power Series - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 37.2930335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"power series", "approximation"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Calculus lets you approximate complicated functions with power series. \
Mathematica lets you generate and work with power series for a huge range of \
functions.", "synonyms" -> {}, "title" -> "Compute a Power Series", 
    "titlemodifier" -> "", "windowtitle" -> "Compute a Power Series", "type" -> 
    "HowTo", "uri" -> "howto/ComputeAPowerSeries"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 4710, 115, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5350, 140, 246, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5621, 151, 1143, 19, 72, "HowToAbstract",
 CellID->1045883471],
Cell[6767, 172, 1739, 40, 79, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8531, 216, 237, 8, 28, "Input",
 CellID->827466675],
Cell[8771, 226, 756, 26, 56, "Output",
 CellID->1012083831]
}, Open  ]],
Cell[9542, 255, 617, 14, 40, "HowToText",
 CellID->247475739],
Cell[CellGroupData[{
Cell[10184, 273, 179, 6, 28, "Input",
 CellID->107447482],
Cell[10366, 281, 420, 14, 36, "Output",
 CellID->2022463377]
}, Open  ]],
Cell[10801, 298, 642, 13, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[11468, 315, 104, 3, 28, "Input",
 CellID->411630083],
Cell[11575, 320, 411, 14, 56, "Output",
 CellID->1170812523]
}, Open  ]],
Cell[12001, 337, 615, 12, 57, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[12641, 353, 173, 6, 28, "Input",
 CellID->1398028897],
Cell[12817, 361, 198, 6, 36, "Output",
 CellID->453416600]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13064, 373, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[13429, 388, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13463, 390, 154, 4, 19, "Tutorials",
 CellID->341631938],
Cell[13620, 396, 195, 6, 19, "Tutorials",
 CellID->578818048],
Cell[13818, 404, 201, 6, 19, "Tutorials",
 CellID->94011826],
Cell[14022, 412, 188, 6, 19, "Tutorials",
 CellID->1656279037],
Cell[14213, 420, 224, 6, 19, "Tutorials",
 CellID->1398742445],
Cell[14440, 428, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14508, 433, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[14983, 449, 31, 0, 14, "SectionHeaderSpacer"],
Cell[15017, 451, 363, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[15383, 460, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15451, 465, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[15783, 479, 487, 14, 58, "SeeAlso",
 CellID->1300816644]
}, Open  ]],
Cell[CellGroupData[{
Cell[16307, 498, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[16645, 512, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16679, 514, 145, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[16827, 520, 157, 4, 19, "MoreAbout",
 CellID->1172960575]
}, Open  ]]
}, Open  ]],
Cell[17011, 528, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
