(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     70143,       1927]
NotebookOptionsPosition[     60108,       1616]
NotebookOutlinePosition[     64551,       1723]
CellTagsIndexPosition[     64416,       1716]
WindowTitle->Conditionals - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Conditionals\"\>":>
       Documentation`HelpLookup["paclet:guide/Conditionals"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"False\"\>":>Documentation`HelpLookup[
       "paclet:ref/False"], "\<\"If\"\>":>Documentation`HelpLookup[
       "paclet:ref/If"], "\<\"MatchQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/MatchQ"], "\<\"Piecewise\"\>":>Documentation`HelpLookup[
       "paclet:ref/Piecewise"], "\<\"Switch\"\>":>Documentation`HelpLookup[
       "paclet:ref/Switch"], "\<\"True\"\>":>Documentation`HelpLookup[
       "paclet:ref/True"], "\<\"TrueQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/TrueQ"], "\<\"UnsameQ\"\>":>Documentation`HelpLookup[
       "paclet:ref/UnsameQ"], "\<\"Which\"\>":>Documentation`HelpLookup[
       "paclet:ref/Which"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/Conditionals\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/Conditionals"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
Conditionals.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/Conditionals", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0423\:0441\:043b\:043e\:0432\:0438\:044f", "Title",
 CellTags->{"S2.6.9", "9.1"},
 CellID->1655],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\
\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f ",
 StyleBox["\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \
\:0441 \:0443\:0441\:043b\:043e\:0432\:0438\:044f\:043c\:0438",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:044e\:0442, \:0447\:0442\:043e \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043f\:043e\:0434\:043b\:0435\:0436\:0430\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \:043b\:0438\
\:0448\:044c \:0435\:0441\:043b\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:044e\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:044f."
}], "Text",
 CellID->17410],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["lhs", "TI"], ":=", 
     RowBox[{
      StyleBox["rhs", "TI"], "/;", 
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]}]}], Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0435\:0441\:043b\:0438 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     "\:0430 \"\:0438\:0441\:0442\:0438\:043d\:0430\" (",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["If",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/If"], "[", 
     RowBox[{
      StyleBox["\:0442\:0435\:0441\:0442", "TI"], ",", 
      StyleBox["\:0442\:043e\:0433\:0434\:0430", "TI"], ",", 
      StyleBox["\:0438\:043d\:0430\:0447\:0435", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0442\:043e\:0433\:0434\:0430", "TI"]], "InlineFormula"],
     ", \:0435\:0441\:043b\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     "\:0430 \"\:0438\:0441\:0442\:0438\:043d\:0430\" (",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     "), \:0438 ",
     Cell[BoxData[
      StyleBox["\:0438\:043d\:0430\:0447\:0435", "TI"]], "InlineFormula"],
     ", \:0435\:0441\:043b\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442\:0430", "TI"]], "InlineFormula"],
     " \"\:043b\:043e\:0436\:044c\" (",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Which",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Which"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:043f\:043e \:043e\:0447\:0435\:0440\:0435\:0434\:0438 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0435\:0442 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435 \:043f\:0435\:0440\
\:0432\:043e\:043c\:0443 \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:043e\
\:043c\:0443 \:0442\:0435\:0441\:0442\:0443, \:0447\:0435\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \"\:0438\:0441\:0442\:0438\:043d\
\:0430\" (",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ") "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Switch",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Switch"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      SubscriptBox[
       StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:0441\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0441 \:043a\:0430\:0436\:0434\:043e\:0439 \:0438\:0437 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0444\:043e\:0440\:043c", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435 \:043f\:0435\:0440\
\:0432\:043e\:043c\:0443 \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:043e\
\:043c\:0443 \:0441\:043e\:0432\:043f\:0430\:0434\:0435\:043d\:0438\:044e \
\:0441 \:0444\:043e\:0440\:043c\:043e\:0439"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Switch",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Switch"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      SubscriptBox[
       StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"], ",", "_", ",", 
      StyleBox["def", "TI"]}], "]"}], Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["def", "TI"]], "InlineFormula"],
     " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Piecewise",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Piecewise"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SubscriptBox[
           StyleBox["\:0437\:043d\:0430\:0447", "TI"], 
           StyleBox["1", "TR"]], ",", 
          SubscriptBox[
           StyleBox["\:0442\:0435\:0441\:0442", "TI"], 
           StyleBox["1", "TR"]]}], "}"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["def", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435  \:043f\:0435\
\:0440\:0432\:043e\:043c\:0443 \:043d\:0430\:0439\:0434\:0435\:043d\:043d\
\:043e\:043c\:0443 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0442\:0435\:0441\:0442\:0443", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     ", \:0447\:0435\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \"\:0438\:0441\:0442\:0438\:043d\:0430\" (",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->6359],

Cell["\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \
\:0441 \:0443\:0441\:043b\:043e\:0432\:0438\:044f\:043c\:0438. ", "Caption",
 CellID->27624],

Cell[TextData[{
 "\:0422\:0435\:0441\:0442 \:0434\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 \"\:043b\:043e\:0436\:044c\" (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0435\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0443 \"",
 Cell[BoxData[
  StyleBox["\:0438\:043d\:0430\:0447\:0435", "TI"]], "InlineFormula"],
 "\". "
}], "MathCaption",
 CellID->20537],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"7", ">", "8"}], ",", "x", ",", "y"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->21548],

Cell[BoxData["y"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->634561841]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0435\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\
\:0440\:0443 \"",
 Cell[BoxData[
  StyleBox["\:0438\:043d\:0430\:0447\:0435", "TI"]], "InlineFormula"],
 "\". "
}], "MathCaption",
 CellID->27595],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"7", ">", "8"}], ",", 
   RowBox[{"Print", "[", "x", "]"}], ",", 
   RowBox[{"Print", "[", "y", "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->4041],

Cell[BoxData["y"], "Print",
 CellLabel->"During evaluation of In[2]:=",
 CellID->986527322]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:044b \:0431\:0443\:0434\:0435\:0442\:0435 \
\:0447\:0430\:0441\:0442\:043e \:0441\:0442\:043e\:044f\:0442\:044c \:043f\
\:0435\:0440\:0435\:0434 \:0432\:044b\:0431\:043e\:0440\:043e\:043c \:043c\
\:0435\:0436\:0434\:0443 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435\
\:043c \:0435\:0434\:0438\:043d\:043e\:0433\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0447\:044c\:044f \:043f\:0440\
\:0430\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\:0430 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0432\:0435\:0442\:0432\:0435\:0439, \:0443\:043f\
\:0440\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["If"],"paclet:ref/If"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0435\:043c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:043a\
\:0430\:0436\:0434\:043e\:0435 \:0438\:0437 \:043a\:043e\:0442\:043e\:0440\
\:044b\:0445 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:043c ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:0443\:0441\:043b\:043e\:0432\:0438\:0435\:043c. \:0417\:0430\:0447\:0430\
\:0441\:0442\:0443\:044e, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\
\:0435\:043b\:0430\:0442\:044c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:044b \:0431\:043e\:043b\:0435\:0435 \:043b\:0435\:0433\:043a\:0438\
\:043c\:0438 \:0434\:043b\:044f \:043f\:043e\:043d\:0438\:043c\:0430\:043d\
\:0438\:044f \:0438 \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f."
}], "Text",
 CellID->24350],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0441\:0442\:0443\:043f\:0435\:043d\:0447\:0430\:0442\:043e\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:044c\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0440\:0430\:0432\:043d\:043e ",
 Cell[BoxData["1"], "InlineFormula"],
 " \:043f\:0440\:0438 ",
 Cell[BoxData[
  RowBox[{"x", ">", "0"}]], "InlineFormula"],
 ", \:0438 ",
 Cell[BoxData[
  RowBox[{"-", "1"}]], "InlineFormula"],
 " \:0432 \:0438\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435. "
}], "MathCaption",
 CellID->10291],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"x", ">", "0"}], ",", "1", ",", 
    RowBox[{"-", "1"}]}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->30836],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:043e\:043b\:043e\:0436\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \
\:0447\:0430\:0441\:0442\:0438 \:0441\:0442\:0443\:043f\:0435\:043d\:0447\
\:0430\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0435\:0435 ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:0443\:0441\:043b\:043e\:0432\:0438\:0435. "
}], "MathCaption",
 CellID->9374],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], ":=", 
  RowBox[{"1", "/;", 
   RowBox[{"x", ">", "0"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->11020],

Cell["\:0410 \:044d\:0442\:043e \:043e\:0442\:0440\:0438\:0446\:0430\:0442\
\:0435\:043b\:044c\:043d\:0430\:044f \:0447\:0430\:0441\:0442\:044c \:0441\
\:0442\:0443\:043f\:0435\:043d\:0447\:0430\:0442\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. ", "MathCaption",
 CellID->4596],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", "1"}], "/;", 
   RowBox[{"x", "<=", "0"}]}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24021],

Cell[TextData[{
 "\:0412\:044b\:0432\:043e\:0434 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:043f\:043e\:043b\:043d\:043e\:0433\:043e \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044e\:0449\:0435\:0433\:043e ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:0443\:0441\:043b\:043e\:0432\:0438\:044f. "
}], "MathCaption",
 CellID->27348],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "g"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->23199],

Cell[CellGroupData[{

Cell["Global`g", "Print", "PrintUsage",
 CellTags->"Info3370846881-4197688",
 CellID->66077366],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"g", "[", "x_", "]"}], ":=", 
         RowBox[{"1", "/;", 
          RowBox[{"x", ">", "0"}]}]}]},
       {" "},
       {
        RowBox[{
         RowBox[{"g", "[", "x_", "]"}], ":=", 
         RowBox[{
          RowBox[{"-", "1"}], "/;", 
          RowBox[{"x", "\[LessEqual]", "0"}]}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["g"],
  Editable->False]], "Print",
 CellTags->"Info3370846881-4197688",
 CellID->458810059]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["If"],"paclet:ref/If"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:0432\:044b\:0431\:043e\:0440\:0430 \:0438\:0437 \:0434\
\:0432\:0443\:0445 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\
\:0438\:0432. \:041e\:0434\:043d\:0430\:043a\:043e, \:0434\:043e\:0432\:043e\
\:043b\:044c\:043d\:043e \:0447\:0430\:0441\:0442\:043e \:043d\:0443\:0436\
\:043d\:043e \:0432\:044b\:0431\:0438\:0440\:0430\:0442\:044c \:0441\:0440\
\:0435\:0434\:0438 \:0431\:043e\:043b\:0435\:0435 \:0447\:0435\:043c \:0434\
\:0432\:0443\:0445 \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:043e\:0432. \
\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:0441\:043f\:0440\:0430\:0432\:0438\:0442\:044c\:0441\
\:044f \:0441 \:044d\:0442\:0438\:043c \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:043c\:043d\:043e\:0433\:043e\:0443\:0440\:043e\:0432\
\:043d\:0435\:0432\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:044b \:0438\:0437 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["If"],"paclet:ref/If"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:043e, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e, \:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e \
\:043b\:0443\:0447\:0448\:0435 \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0442\:0430\:043a\:0438\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:043a\
\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Which"],"paclet:ref/Which"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Switch"],"paclet:ref/Switch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->8281],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0441 \:0442\:0440\:0435\:043c\:044f \:043e\:0431\:043b\:0430\:0441\:0442\
\:044f\:043c\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0442\:0440\:0435\
\:0442\:044c\:0435\:0433\:043e \:0442\:0435\:0441\:0442\:0430, \:0434\:0435\
\:043b\:0430\:0435\:0442 \:0435\:0433\:043e \:0441\:043b\:0443\:0447\:0430\
\:0435\:043c \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e. "
}], "MathCaption",
 CellID->4734],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", "x_", "]"}], ":=", 
  RowBox[{"Which", "[", 
   RowBox[{
    RowBox[{"x", "<", "0"}], ",", 
    RowBox[{"x", "^", "2"}], ",", 
    RowBox[{"x", ">", "5"}], ",", 
    RowBox[{"x", "^", "3"}], ",", "True", ",", "0"}], "]"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->53],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0432\:044b\:0439 \:0432\
\:0430\:0440\:0438\:0430\:043d\:0442 \:0438\:0437 ",
 Cell[BoxData[
  TemplateBox[{Cell["Which"],"paclet:ref/Which"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1999],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "[", 
  RowBox[{"-", "5"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->26418],

Cell[BoxData["25"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1096143701]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442\:0441\:044f \:0442\:0440\:0435\:0442\:0438\:0439 \
\:0432\:0430\:0440\:0438\:0430\:043d\:0442. ", "MathCaption",
 CellID->6900],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "[", "2", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->3788],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->991687248]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:0435\:0439 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:043e\:0431\:0443\:0441\:043b\:043e\
\:0432\:043b\:0435\:043d \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c \:043e\:0441\:0442\:0430\:0442\:043a\:0430 \:043e\:0442 \:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0435\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:043d\:0430 ",
 Cell[BoxData["3"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->467],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "x_", "]"}], ":=", 
  RowBox[{"Switch", "[", 
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{"x", ",", "3"}], "]"}], ",", "0", ",", "a", ",", "1", ",", "b", 
    ",", "2", ",", "c"}], "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->3728],

Cell[TextData[{
 "\:041e\:0441\:0442\:0430\:0442\:043e\:043a \:043e\:0442 \:0434\:0435\:043b\
\:0435\:043d\:0438\:044f 7 \:043d\:0430 3, \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Mod"],"paclet:ref/Mod"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"7", ",", "3"}], "]"}]], "InlineFormula"],
 ", \:0440\:0430\:0432\:0435\:043d ",
 Cell[BoxData["1"], "InlineFormula"],
 ", \:0447\:0442\:043e \:0432\:0435\:0434\:0435\:0442 \:043a \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e \:0432\
\:0442\:043e\:0440\:043e\:0433\:043e \:0432\:0430\:0440\:0438\:0430\:043d\
\:0442\:0430, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\
\:043e\:0433\:043e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Switch"],"paclet:ref/Switch"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14893],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "[", "7", "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->24648],

Cell[BoxData["b"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1677634165]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData["17"], "InlineFormula"],
 " \:043d\:0435 \:0441\:043e\:0432\:043f\:0430\:0434\:0430\:0435\:0442 \:043d\
\:0438 \:0441 ",
 Cell[BoxData["0"], "InlineFormula"],
 ", \:043d\:0438 \:0441 ",
 Cell[BoxData["1"], "InlineFormula"],
 ", \:043d\:043e \:043e\:043d\:043e \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442\
 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["_"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17807],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Switch", "[", 
  RowBox[{"17", ",", "0", ",", "a", ",", "1", ",", "b", ",", "_", ",", "q"}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->2421],

Cell[BoxData["q"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->1083451271]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:044c\:044e \:0442\:0430\:043a\:0438\:0445 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:0441\
\:0442\:0435\:043c \:043a\:0430\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0443\:0441\
\:043b\:043e\:0432\:0438\:0439 \:043c\:043e\:0436\:0435\:0442 \:043d\:0435 \
\:0434\:0430\:0442\:044c \:043d\:0438 \
\"\:0438\:0441\:0442\:0438\:043d\:0443\" (",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:043d\:0438 \"\:043b\:043e\:0436\:044c\" (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "). \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0443\:0441\:043b\:043e\:0432\:0438\:0435 \:0445 == \:0443 \:043d\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:0438 \"\
\:0438\:0441\:0442\:0438\:043d\:0443\" (",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:043d\:0438 \"\:043b\:043e\:0436\:044c\" (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "),  \:0435\:0441\:043b\:0438 \:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:0434\:0430\:043d\:044b \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f, \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\
\:043c \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435."
}], "Text",
 CellID->6617],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0442\
\:0435\:0441\:0442 \:043d\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442 \:043d\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:043e\:0431\:0430 \
\:0432\:0430\:0440\:0438\:0430\:043d\:0442\:0430 \:043f\:043e\:0432\:0435\
\:0434\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["If"],"paclet:ref/If"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0433\:043d\:043e\:0440\:0438\:0440\:0443\:044e\:0442\:0441\:044f. "
}], "MathCaption",
 CellID->22813],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"x", "==", "y"}], ",", "a", ",", "b"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->9514],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"x", "\[Equal]", "y"}], ",", "a", ",", "b"}], "]"}]], "Output",
 ImageSize->{100, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->238627376]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["If"],"paclet:ref/If"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\
\:044c \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:044b\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:044b\:0439 \:043a\:0430\:043a \:0440\:0430\:0437 \
\:0432 \:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043a\:043e\
\:0433\:0434\:0430 \:0442\:0435\:0441\:0442 \:043d\:0435 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->7616],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"x", "==", "y"}], ",", "a", ",", "b", ",", "c"}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->18935],

Cell[BoxData["c"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->90867912]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["If",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/If"], "[", 
     RowBox[{
      StyleBox["\:0442\:0435\:0441\:0442", "TI"], ",", 
      StyleBox["\:0442\:043e\:0433\:0434\:0430", "TI"], ",", 
      StyleBox["\:0438\:043d\:0430\:0447\:0435", "TI"], ",", 
      StyleBox["\:043d\:0435\:0438\:0437\:0432\:0435\:0441\:0442\:043d\:043e",
        "TI"]}], "]"}], Cell[TextData[{
     "\:0444\:043e\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:043a\:0430\
 ",
     Cell[BoxData[
      TemplateBox[{Cell["If"],"paclet:ref/If"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\
\:0440\:043e\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0434\:0430\:0435\:0442 \:043d\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:043d\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TrueQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TrueQ"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0438\:0441\:0442\:0438\:043d\:043d\:043e (",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ") \:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], "===", 
     RowBox[{
      StyleBox["rhs", "TI"], Cell["\:0438\:043b\:0438", "TableText"], 
      RowBox[{"SameQ", "[", 
       RowBox[{
        StyleBox["lhs", "TI"], ",", 
        StyleBox["rhs", "TI"]}], "]"}]}]}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:044b, \:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], "=!=", 
     StyleBox["rhs", "TI"], Cell[
     "\[ThinSpace]\:0438\:043b\:0438", "TableText"], 
     ButtonBox["UnsameQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UnsameQ"], "[", 
     StyleBox["lhs", "TI"], ",", 
     StyleBox["rhs", "TI"], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:044b, \
\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432 \:0438\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MatchQ",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MatchQ"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0435\:0441\:043b\:0438 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]], "InlineFormula"],
     ", \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20600],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044c\:043d\:044b\:043c\:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:044f\
\:043c\:0438.", "Caption",
 CellID->5249],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:044d\:0442\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\
\:0434\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\
\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->16519],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "==", "y"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->31556],

Cell[BoxData[
 RowBox[{"x", "\[Equal]", "y"}]], "Output",
 ImageSize->{36, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->1518186660]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e \:0442\:0435\:0445 \:043f\:043e\:0440 \:043f\:043e\:043a\:0430 \
",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0431\:0435\:0437\:043e\:0433\
\:043e\:0432\:043e\:0440\:043e\:0447\:043d\:043e \"\:0438\:0441\:0442\:0438\
\:043d\:043d\:044b\:043c\" (",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["TrueQ"],"paclet:ref/TrueQ"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0441\:0447\:0438\:0442\:0430\:0435\:0442, \:0447\:0442\:043e ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\"\:043b\:043e\:0436\:043d\:044b\:043c\" (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "). "
}], "MathCaption",
 CellID->30303],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TrueQ", "[", 
  RowBox[{"x", "==", "y"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->6224],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->1220191371]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 ",
 Cell[BoxData["=="], "InlineFormula"],
 ", ",
 Cell[BoxData["==="], "InlineFormula"],
 " \:043f\:0440\:043e\:0432\:0435\:0440\:044f\:0435\:0442, \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043b\:0438 \:0434\:0432\:0430 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0430\:0431\:0441\:043e\:043b\
\:044e\:0442\:043d\:043e \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\
\:044b\:043c\:0438. \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\
\:0443\:0447\:0430\:0435, \:044d\:0442\:043e \:043d\:0435 \:0442\:0430\:043a."
}], "MathCaption",
 CellID->5844],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "===", "y"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->32609],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->1584264026]
}, Open  ]],

Cell[TextData[{
 "\:0413\:043b\:0430\:0432\:043d\:044b\:043c \:043e\:0442\:043b\:0438\:0447\
\:0438\:0435\:043c \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], "===", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], "==", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e ",
 Cell[BoxData["==="], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430 \:043a\:0430\:043a ",
 Cell[BoxData["=="], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:0441\:0442\:0430\:0432\:0438\:0442\
\:044c \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:043c \
\:0441\:043e\:0431\:043e\:0439 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:043e\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435, \
\:0447\:0442\:043e \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\
\:043e\:0431\:043d\:043e \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\
\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Equations\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/Equations"],
 ". \:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, ",
 Cell[BoxData["==="], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 ",
 StyleBox["\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0430 ",
 Cell[BoxData["=="], "InlineFormula"],
 " \:0434\:043b\:044f  \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\
\:0439 \:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e\:0441\:0442\:0438. \:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\
\:0438\:0442\:0435\:043b\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:0441\:0443\:0442\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442 ",
 Cell[BoxData["==="], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c, \:043a\:043e\:0433\:0434\:0430 \:043e\:0434\:043d\:043e \
\:043b\:0438\:0442\:0435\:0440\:0430\:043b\:044c\:043d\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:043e\:0432\:043f\
\:0430\:0434\:0430\:0435\:0442 \:0441 \:0434\:0440\:0443\:0433\:0438\:043c."
}], "Text",
 CellID->32702],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f ",
 Cell[BoxData["==="], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:0435\:0441\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->3195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Head", "[", 
   RowBox[{"a", "+", "b", "+", "c"}], "]"}], "===", "Times"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->20485],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->1642744257]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["=="], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:043c\:0435\:043d\:0435\:0435 \:043f\:043e\:043b\
\:0435\:0437\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442."
}], "MathCaption",
 CellID->14343],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Head", "[", 
   RowBox[{"a", "+", "b", "+", "c"}], "]"}], "==", "Times"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->30523],

Cell[BoxData[
 RowBox[{"Plus", "\[Equal]", "Times"}]], "Output",
 ImageSize->{85, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1997871069]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0441 \:0443\
\:0441\:043b\:043e\:0432\:0438\:044f\:043c\:0438, \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0447\:0430\:0441\:0442\
\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:0442\:0435\
\:0441\:0442\:043e\:0432, \:043a\:0430\:043a \:0442\:043e ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["\:0442\:0435\:0441\:0442", "TI"], 
    StyleBox["1", "TR"]], "&&", 
   SubscriptBox[
    StyleBox["\:0442\:0435\:0441\:0442", "TI"], 
    StyleBox["2", "TR"]], "&&", 
   StyleBox["\[Ellipsis]", "TR"]}]], "InlineFormula"],
 ". \:0412\:0430\:0436\:043d\:044b\:043c \:043c\:043e\:043c\:0435\:043d\:0442\
\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:043c \:0442\:0430\:043a\:043e\:0439 \:043a\:043e\:043c\:0431\:0438\
\:043d\:0430\:0446\:0438\:0438 \:0442\:0435\:0441\:0442\:043e\:0432 \:0431\
\:0443\:0434\:0435\:0442 \"\:043b\:043e\:0436\:044c\" (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:0435\:0441\:043b\:0438 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\
\:0431\:043e ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\:0442\:0435\:0441\:0442", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\"\:043b\:043e\:0436\:044c\" (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "). ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0435\:0442 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\:0442\:0435\:0441\:0442\:044b", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:0432 \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:043e\:0447\:0435\:0440\
\:0435\:0434\:0438, \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435, \:043a\:0430\:043a \
\:0442\:043e\:043b\:044c\:043a\:043e \:043a\:0430\:043a\:043e\:0439-\:043b\
\:0438\:0431\:043e ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["\:0442\:0435\:0441\:0442", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \"\:043b\:043e\:0436\:044c\" (",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ")."
}], "Text",
 CellID->29314],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["1", "TR"]], "&&", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["2", "TR"]], "&&", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["3", "TR"]]}], Cell[TextData[{
     "\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0434\:043e \:0442\:0435\
\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043a\:0430\:043a\:043e\
\:0435-\:043b\:0438\:0431\:043e  ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox[
        RowBox[{
        "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", " "}], "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:043d\:0435 \:0434\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["False"],"paclet:ref/False"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["1", "TR"]], "||", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["2", "TR"]], "||", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["3", "TR"]]}], Cell[TextData[{
     "\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0434\:043e \:0442\:0435\
\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043a\:0430\:043a\:043e\
\:0435-\:043b\:0438\:0431\:043e  ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox[
        RowBox[{
        "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", " "}], "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:043d\:0435 \:0434\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->9503],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043b\
\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439. ", "Caption",
 CellID->7448],

Cell["\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043a\:043e\:043c\:0431\:0438\
\:043d\:0430\:0446\:0438\:044e \:0438\:0437 \:0434\:0432\:0443\:0445 \:0442\
\:0435\:0441\:0442\:043e\:0432. ", "MathCaption",
 CellID->25200],

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "[", "x_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "!=", "0"}], "&&", 
    RowBox[{
     RowBox[{"1", "/", "x"}], "<", "3"}]}], ")"}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->13458],

Cell["\:042d\:0442\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043f\:0440\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:044f \:043e\
\:0431\:043e\:0438\:0445 \:0442\:0435\:0441\:0442\:043e\:0432. ", \
"MathCaption",
 CellID->6618],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "[", "2", "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->20580],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->946531122]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:0435\:0440\:0432\:044b\:0439 \:0442\
\:0435\:0441\:0442 \:0434\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0432\:0442\:043e\:0440\:043e\
\:0439 \:043d\:0435 \:043f\:0440\:043e\:0432\:043e\:0434\:0438\:0442\:0441\
\:044f. \:0412\:0442\:043e\:0440\:043e\:0439 \:0442\:0435\:0441\:0442 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:043b \:0431\:044b ",
 Cell[BoxData[
  RowBox[{"1", "/", "0"}]], "InlineFormula"],
 ", \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:044f, \
\:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:043e\:0448\:0438\:0431\:043a\:0443. "
}], "MathCaption",
 CellID->14798],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "[", "0", "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->15281],

Cell[BoxData["False"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->519964631]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e, \:043a\:0430\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:043b\:043e\:0433\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\
\:0442 \:043e\:0431\:044a\:0435\:0434\:0438\:043d\:044f\:0442\:044c \:0440\
\:044f\:0434 \:0442\:0435\:0441\:0442\:043e\:0432 \:0432  \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c, \:0433\:0434\:0435 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0435 \:0434\:0430\:043b\:0435\:0435 \:0442\
\:0435\:0441\:0442\:044b \:0438\:043c\:0435\:044e\:0442 \:0441\:043c\:044b\
\:0441\:043b, \:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0441\:043b\:0438 \
\:043f\:0440\:043e\:0439\:0434\:0435\:043d\:044b \:0431\:043e\:043b\:0435\
\:0435 \:0440\:0430\:043d\:043d\:0438\:0435. \:0422\:0430\:043a\:0430\:044f \
\:043b\:043e\:0433\:0438\:043a\:0430 \:0440\:0430\:0431\:043e\:0442\:044b, \
\:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:0430\:044f \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:043e\:0439 \:0432 \:0442\
\:0430\:043a\:0438\:0445 \:044f\:0437\:044b\:043a\:0430\:0445 \:043a\:0430\
\:043a C, \:0443\:0434\:043e\:0431\:043d\:0430 \:043f\:0440\:0438 \
\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0438 \:043c\:043d\
\:043e\:0433\:043e \:0432\:0438\:0434\:043e\:0432 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->20798],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->424523403],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Conditionals",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Conditionals"]], "TutorialMoreAbout",
 CellID->487392428],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->441485544],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Conditionals - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Conditionals", ButtonData -> "paclet:tutorial/Conditionals", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 45.7264755}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "||", "&&", "=!=", "===", "/;", "And", "Boolean expressions", "Branch", 
      "Cases", "choose", "combinations of tests", "condition", "conditionals",
       "conditions", "definitions", "else", "equality testing", "equivalence",
       "evaluation", "False", "heads", "identical", "If", 
      "logical operations", "MatchQ", "mathematical equivalence", "Or", 
      "patterns", "piecewise functions", "rules", "SameQ", "step function", 
      "structural equivalence", "Switch", "symbolic conditions", 
      "symbolic systems", "test", "tests", "then", "threshold function", 
      "true", "TrueQ", "Truth values", "undetermined truth values", 
      "unknown truth values", "UnsameQ", "Which"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica provides various ways to set up conditionals, which specify \
that particular expressions should be evaluated only if certain conditions \
hold. Conditional constructs. The test gives False, so the \"else\" \
expression y is returned. ", "synonyms" -> {"2.6.8", "if"}, "title" -> 
    "Conditionals", "titlemodifier" -> "", "windowtitle" -> "Conditionals", 
    "type" -> "Tutorial", "uri" -> "tutorial/Conditionals"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.9"->{
  Cell[5302, 138, 104, 2, 47, "Title",
   CellTags->{"S2.6.9", "9.1"},
   CellID->1655]},
 "9.1"->{
  Cell[5302, 138, 104, 2, 47, "Title",
   CellTags->{"S2.6.9", "9.1"},
   CellID->1655]},
 "Info3370846881-4197688"->{
  Cell[21293, 542, 95, 2, 42, "Print",
   CellTags->"Info3370846881-4197688",
   CellID->66077366],
  Cell[21391, 546, 1001, 31, 53, "Print",
   CellTags->"Info3370846881-4197688",
   CellID->458810059]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.9", 63969, 1698},
 {"9.1", 64069, 1702},
 {"Info3370846881-4197688", 64188, 1706}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 4672, 113, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5302, 138, 104, 2, 47, "Title",
 CellTags->{"S2.6.9", "9.1"},
 CellID->1655],
Cell[5409, 142, 1131, 19, 66, "Text",
 CellID->17410],
Cell[6543, 163, 7498, 187, 307, "DefinitionBox",
 CellID->6359],
Cell[14044, 352, 167, 2, 31, "Caption",
 CellID->27624],
Cell[14214, 356, 794, 17, 35, "MathCaption",
 CellID->20537],
Cell[CellGroupData[{
Cell[15033, 377, 151, 5, 28, "Input",
 CellID->21548],
Cell[15187, 384, 158, 5, 36, "Output",
 CellID->634561841]
}, Open  ]],
Cell[15360, 392, 537, 11, 33, "MathCaption",
 CellID->27595],
Cell[CellGroupData[{
Cell[15922, 407, 216, 7, 28, "Input",
 CellID->4041],
Cell[16141, 416, 91, 2, 23, "Print",
 CellID->986527322]
}, Open  ]],
Cell[16247, 421, 2403, 39, 108, "Text",
 CellID->24350],
Cell[18653, 462, 695, 15, 33, "MathCaption",
 CellID->10291],
Cell[19351, 479, 226, 8, 28, "Input",
 CellID->30836],
Cell[19580, 489, 511, 9, 33, "MathCaption",
 CellID->9374],
Cell[20094, 500, 166, 6, 28, "Input",
 CellID->11020],
Cell[20263, 508, 291, 4, 31, "MathCaption",
 CellID->4596],
Cell[20557, 514, 186, 7, 28, "Input",
 CellID->24021],
Cell[20746, 523, 414, 8, 33, "MathCaption",
 CellID->27348],
Cell[CellGroupData[{
Cell[21185, 535, 83, 3, 28, "Input",
 CellID->23199],
Cell[CellGroupData[{
Cell[21293, 542, 95, 2, 42, "Print",
 CellTags->"Info3370846881-4197688",
 CellID->66077366],
Cell[21391, 546, 1001, 31, 53, "Print",
 CellTags->"Info3370846881-4197688",
 CellID->458810059]
}, Open  ]]
}, Open  ]],
Cell[22419, 581, 2153, 42, 96, "Text",
 CellID->8281],
Cell[24575, 625, 898, 17, 49, "MathCaption",
 CellID->4734],
Cell[25476, 644, 314, 10, 28, "Input",
 CellID->53],
Cell[25793, 656, 391, 10, 35, "MathCaption",
 CellID->1999],
Cell[CellGroupData[{
Cell[26209, 670, 111, 4, 28, "Input",
 CellID->26418],
Cell[26323, 676, 160, 5, 36, "Output",
 CellID->1096143701]
}, Open  ]],
Cell[26498, 684, 227, 3, 31, "MathCaption",
 CellID->6900],
Cell[CellGroupData[{
Cell[26750, 691, 92, 3, 28, "Input",
 CellID->3788],
Cell[26845, 696, 158, 5, 36, "Output",
 CellID->991687248]
}, Open  ]],
Cell[27018, 704, 590, 11, 33, "MathCaption",
 CellID->467],
Cell[27611, 717, 288, 9, 28, "Input",
 CellID->3728],
Cell[27902, 728, 918, 22, 53, "MathCaption",
 CellID->14893],
Cell[CellGroupData[{
Cell[28845, 754, 94, 3, 28, "Input",
 CellID->24648],
Cell[28942, 759, 160, 5, 36, "Output",
 CellID->1677634165]
}, Open  ]],
Cell[29117, 767, 497, 13, 33, "MathCaption",
 CellID->17807],
Cell[CellGroupData[{
Cell[29639, 784, 175, 5, 28, "Input",
 CellID->2421],
Cell[29817, 791, 160, 5, 36, "Output",
 CellID->1083451271]
}, Open  ]],
Cell[29992, 799, 2140, 45, 92, "Text",
 CellID->6617],
Cell[32135, 846, 898, 22, 35, "MathCaption",
 CellID->22813],
Cell[CellGroupData[{
Cell[33058, 872, 152, 5, 28, "Input",
 CellID->9514],
Cell[33213, 879, 252, 8, 36, "Output",
 CellID->238627376]
}, Open  ]],
Cell[33480, 890, 1032, 24, 53, "MathCaption",
 CellID->7616],
Cell[CellGroupData[{
Cell[34537, 918, 163, 5, 28, "Input",
 CellID->18935],
Cell[34703, 925, 158, 5, 36, "Output",
 CellID->90867912]
}, Open  ]],
Cell[34876, 933, 5928, 153, 233, "DefinitionBox",
 CellID->20600],
Cell[40807, 1088, 268, 4, 31, "Caption",
 CellID->5249],
Cell[41078, 1094, 394, 8, 31, "MathCaption",
 CellID->16519],
Cell[CellGroupData[{
Cell[41497, 1106, 90, 3, 28, "Input",
 CellID->31556],
Cell[41590, 1111, 189, 6, 36, "Output",
 CellID->1518186660]
}, Open  ]],
Cell[41794, 1120, 1268, 33, 53, "MathCaption",
 CellID->30303],
Cell[CellGroupData[{
Cell[43087, 1157, 121, 4, 28, "Input",
 CellID->6224],
Cell[43211, 1163, 164, 5, 36, "Output",
 CellID->1220191371]
}, Open  ]],
Cell[43390, 1171, 666, 12, 47, "MathCaption",
 CellID->5844],
Cell[CellGroupData[{
Cell[44081, 1187, 91, 3, 28, "Input",
 CellID->32609],
Cell[44175, 1192, 164, 5, 36, "Output",
 CellID->1584264026]
}, Open  ]],
Cell[44354, 1200, 3242, 65, 132, "Text",
 CellID->32702],
Cell[47599, 1267, 430, 8, 33, "MathCaption",
 CellID->3195],
Cell[CellGroupData[{
Cell[48054, 1279, 160, 5, 28, "Input",
 CellID->20485],
Cell[48217, 1286, 164, 5, 36, "Output",
 CellID->1642744257]
}, Open  ]],
Cell[48396, 1294, 312, 7, 33, "MathCaption",
 CellID->14343],
Cell[CellGroupData[{
Cell[48733, 1305, 159, 5, 28, "Input",
 CellID->30523],
Cell[48895, 1312, 196, 6, 36, "Output",
 CellID->1997871069]
}, Open  ]],
Cell[49106, 1321, 2953, 66, 114, "Text",
 CellID->29314],
Cell[52062, 1389, 2406, 58, 113, "DefinitionBox",
 CellID->9503],
Cell[54471, 1449, 216, 3, 31, "Caption",
 CellID->7448],
Cell[54690, 1454, 293, 4, 31, "MathCaption",
 CellID->25200],
Cell[54986, 1460, 244, 9, 28, "Input",
 CellID->13458],
Cell[55233, 1471, 248, 4, 31, "MathCaption",
 CellID->6618],
Cell[CellGroupData[{
Cell[55506, 1479, 94, 3, 28, "Input",
 CellID->20580],
Cell[55603, 1484, 162, 5, 36, "Output",
 CellID->946531122]
}, Open  ]],
Cell[55780, 1492, 894, 18, 49, "MathCaption",
 CellID->14798],
Cell[CellGroupData[{
Cell[56699, 1514, 94, 3, 28, "Input",
 CellID->15281],
Cell[56796, 1519, 163, 5, 36, "Output",
 CellID->519964631]
}, Open  ]],
Cell[56974, 1527, 1658, 28, 84, "Text",
 CellID->20798],
Cell[CellGroupData[{
Cell[58657, 1559, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->424523403],
Cell[59004, 1573, 31, 0, 14, "SectionHeaderSpacer"],
Cell[59038, 1575, 144, 3, 18, "TutorialMoreAbout",
 CellID->487392428],
Cell[59185, 1580, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59253, 1585, 450, 14, 31, "RelatedTutorialsSection",
 CellID->441485544],
Cell[59706, 1601, 31, 0, 14, "SectionHeaderSpacer"],
Cell[59740, 1603, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[60081, 1614, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
