(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    212270,       4374]
NotebookOptionsPosition[    206063,       4186]
NotebookOutlinePosition[    208088,       4233]
CellTagsIndexPosition[    208045,       4230]
WindowTitle->Connect a Gamepad or Other Device to Mathematica - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Introduction to Dynamic\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToDynamic"], "\<\"Advanced Dynamic \
Functionality\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AdvancedDynamicFunctionality"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ControllerInformation\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ControllerInformation"], "\<\"ControllerState\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ControllerState"], "\<\"ControllerPath\"\>":>
       Documentation`HelpLookup["paclet:ref/ControllerPath"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Gamepad & Device Interface\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GamepadAndDeviceInterface"], "\<\"Interactive 3D Control\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/Interactive3DControl"], "\<\"Interactive \
Manipulation\"\>":>Documentation`HelpLookup[
       "paclet:guide/InteractiveManipulation"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/ConnectAGamepadOrOtherDeviceToMathematica\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ConnectAGamepadOrOtherDeviceToMathematica"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ConnectAGamepadOrOtherDeviceToMathematica.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ConnectAGamepadOrOtherDeviceToMathematica", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \:0433\
\:0435\:0439\:043c\:043f\:0430\:0434\:0430 \:0438\:043b\:0438 \:0434\:0440\
\:0443\:0433\:043e\:0433\:043e \:0443\:0441\:0442\:0440\:043e\:0439\:0441\
\:0442\:0432\:0430 \:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b \:0438\:043b\:0438 \:043c\:044b\:0448\:0438, \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\:044f\
\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0434\:0436\:043e\
\:0439\:0441\:0442\:0438\:043a\:0430, \:0433\:0435\:0439\:043c\:043f\:0430\
\:0434\:0430, 3D \:043c\:044b\:0448\:0438 \:0438\:043b\:0438 \:043b\:044e\
\:0431\:043e\:0433\:043e \:0434\:0440\:0443\:0433\:043e\:0433\:043e \:0443\
\:0441\:0442\:0440\:043e\:0439\:0441\:0442\:0432\:0430, \:043a\:043e\:0442\
\:043e\:0440\:043e\:0435 \:043e\:0442\:0432\:0435\:0447\:0430\:0435\:0442 \
\:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:044f\:043c\
 \:043f\:0440\:043e\:043c\:044b\:0448\:043b\:0435\:043d\:043d\:043e\:0433\
\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:0430 \:0447\:0435\
\:043b\:043e\:0432\:0435\:043a\:043e-\:043c\:0430\:0448\:0438\:043d\:043d\
\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0430."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:044f \:043d\:043e\:0432\:043e\:0433\:043e \:0443\:0441\:0442\:0440\
\:043e\:0439\:0441\:0442\:0432\:0430 \:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0443\:0431\:0435\:0434\:0438\:0442\:0435\:0441\:044c, \
\:0447\:0442\:043e \:043e\:043d\:043e \:043f\:043e\:0434\:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:043e \:0438 \:0432\:043a\:043b\:044e\:0447\
\:0435\:043d\:043e. \:0415\:0441\:043b\:0438 \:0443\:0441\:0442\:0440\:043e\
\:0439\:0441\:0442\:0432\:043e \:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0441\:043e \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0434\:0440\:0430\:0439\:0432\
\:0435\:0440\:0430\:043c\:0438, \:0443\:0431\:0435\:0434\:0438\:0442\:0435\
\:0441\:044c, \:0447\:0442\:043e \:043e\:043d\:0438 \:0443\:0441\:0442\:0430\
\:043d\:043e\:0432\:043b\:0435\:043d\:044b."
}], "HowToText",
 CellID->1980679853],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0435 \:0443\:0441\:0442\:0440\:043e\:0439\:0441\
\:0442\:0432\:043e, \:043e\:0442\:0432\:0435\:0447\:0430\:044e\:0449\:0435\
\:0435 \:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\
\:044f\:043c \:043f\:0440\:043e\:043c\:044b\:0448\:043b\:0435\:043d\:043d\
\:043e\:0433\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:0430 \
\:0447\:0435\:043b\:043e\:0432\:0435\:043a\:043e-\:043c\:0430\:0448\:0438\
\:043d\:043d\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:0430 (HID) \:0431\:0443\:0434\:0435\:0442 \:0441\:0440\:0430\
\:0437\:0443 \:0436\:0435 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e \
\:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToText",
 CellID->1845272670],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0443\:0441\:0442\:0440\:043e\:0439\:0441\:0442\:0432\
\:0430, \:043e\:0431\:043d\:0430\:0440\:0443\:0436\:0435\:043d\:043d\:044b\
\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \
\:0441\:043f\:0438\:0441\:043a\:0435, \:0432\:044b\:0432\:043e\:0434\:0438\
\:043c\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ControllerInformation",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/ControllerInformation"], "[", "]"}]], 
  "InlineFormula"],
 ". \:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0432 \:0434\:043e\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \:0433\:0435\:0439\:043c\:043f\
\:0430\:0434\:0443 Logitech Dual Action, \:043f\:043e\:0434\:043a\:043b\:044e\
\:0447\:0435\:043d\:043d\:043e\:043c\:0443 \:0447\:0435\:0440\:0435\:0437 USB \
\:043f\:043e\:0440\:0442, \:0443\:043a\:0430\:0437\:0430\:043d\:044b \:0435\
\:0449\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0443\:0441\:0442\
\:0440\:043e\:0439\:0441\:0442\:0432:"
}], "HowToText",
 CellID->1144253835],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerInformation", "[", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[3]:=",
 CellID->1142277224],

Cell[BoxData[
 InterpretationBox[
  PanelBox[
   StyleBox[GridBox[{
      {
       DynamicModuleBox[{System`InfoDump`open$$ = False}, 
        PaneSelectorBox[{False->
         RowBox[{
          OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
          StyleBox[
           TemplateBox[{StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "SystemInformationDialog", "ControllerDeviceText"], 
                StandardForm], ImageSizeCache -> {98., {1., 9.}}], 
              StripOnInput -> False, DynamicUpdating -> True],"\" \"","\"1\"",
             "\": \"","\"Apple Internal Keyboard / Trackpad\""},
            "Row",
            
            DisplayFunction->(
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
               "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
               "]"}]& )],
           StripOnInput->False,
           FontWeight->Bold]}], True->GridBox[{
           {
            RowBox[{
             OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
             StyleBox[
              TemplateBox[{StyleBox[
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource[
                   "SystemInformationDialog", "ControllerDeviceText"], 
                   StandardForm]], DynamicUpdating -> True, StripOnInput -> 
                 False],"\" \"","\"1\"","\": \"",
                "\"Apple Internal Keyboard / Trackpad\""},
               "Row",
               
               DisplayFunction->(
                RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                  "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
               InterpretationFunction->(RowBox[{"Row", "[", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                  "]"}]& )],
              StripOnInput->False,
              FontWeight->Bold]}]},
           {GridBox[{
              {"\<\"Manufacturer\"\>", 
               TemplateBox[{"\"Apple, Inc.\"","\" (\"","1452","\")\""},
                "Row",
                
                DisplayFunction->(
                 RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                   "\[InvisibleSpace]", #4}]& ),
                InterpretationFunction->(RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]},
              {"\<\"Raw Product Name\"\>", "\<\"\\\"Apple Internal Keyboard / \
Trackpad\\\"\"\>"},
              {"\<\"Raw Product ID\"\>", "566"},
              {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface \
Device\"\>"},
              {"\<\"Raw Controller Type\"\>", "\<\"External Controller\"\>"},
              {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\
\"IT\\\"]\\) Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"8", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"8", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"X\"\>", "0.`"},
                    {"\<\"Y\"\>", "0.`"},
                    {"\<\"X1\"\>", "0.`"},
                    {"\<\"Y1\"\>", "0.`"},
                    {"\<\"X4\"\>", "0"},
                    {"\<\"B1\"\>", "False"},
                    {"\<\"B2\"\>", "False"},
                    {"\<\"B3\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X", "Y", "X1", "Y1", "X4", "B1", "B2", "B3"}, 
                    ControllerState[
                    1, {"X", "Y", "X1", "Y1", "X4", "B1", "B2", "B3"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]},
              {"\<\"Raw Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"X Axis\"\>", "0.`"},
                    {"\<\"Y Axis\"\>", "0.`"},
                    {"\<\"Button 1\"\>", "False"},
                    {"\<\"Button 2\"\>", "False"},
                    {"\<\"Button 3\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{
                    "X Axis", "Y Axis", "Button 1", "Button 2", "Button 3"}, 
                    ControllerState[
                    1, {"X Axis", "Y Axis", "Button 1", "Button 2", 
                    "Button 3"}]}], ColumnAlignments -> {Right, Left}, 
                    StripOnInput -> True], StandardForm]]}, Dynamic[
                    System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {Right, Left}},
             GridBoxDividers->{"Rows" -> {{False}, 
                 GrayLevel[0, 0.2]}},
             GridBoxItemSize->{"Columns" -> {17, 39.65668934240363}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.28], {
                  Offset[0.84]}, 
                 Offset[0.28]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.48]}, 
                 Offset[0.2]}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
         System`InfoDump`open$$],
         ImageSize->Automatic],
        DynamicModuleValues:>{}]},
      {
       DynamicModuleBox[{System`InfoDump`open$$ = False}, 
        PaneSelectorBox[{False->
         RowBox[{
          OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
          StyleBox[
           TemplateBox[{StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "SystemInformationDialog", "ControllerDeviceText"], 
                StandardForm], ImageSizeCache -> {98., {1., 9.}}], 
              StripOnInput -> False, DynamicUpdating -> True],"\" \"","\"2\"",
             "\": \"","\"Apple Internal Keyboard / Trackpad\""},
            "Row",
            
            DisplayFunction->(
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
               "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
               "]"}]& )],
           StripOnInput->False,
           FontWeight->Bold]}], True->GridBox[{
           {
            RowBox[{
             OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
             StyleBox[
              TemplateBox[{StyleBox[
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource[
                   "SystemInformationDialog", "ControllerDeviceText"], 
                   StandardForm]], DynamicUpdating -> True, StripOnInput -> 
                 False],"\" \"","\"2\"","\": \"",
                "\"Apple Internal Keyboard / Trackpad\""},
               "Row",
               
               DisplayFunction->(
                RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                  "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
               InterpretationFunction->(RowBox[{"Row", "[", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                  "]"}]& )],
              StripOnInput->False,
              FontWeight->Bold]}]},
           {GridBox[{
              {"\<\"Manufacturer\"\>", 
               TemplateBox[{"\"Apple, Inc.\"","\" (\"","1452","\")\""},
                "Row",
                
                DisplayFunction->(
                 RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                   "\[InvisibleSpace]", #4}]& ),
                InterpretationFunction->(RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]},
              {"\<\"Raw Product Name\"\>", "\<\"\\\"Apple Internal Keyboard / \
Trackpad\\\"\"\>"},
              {"\<\"Raw Product ID\"\>", "566"},
              {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface \
Device\"\>"},
              {"\<\"Raw Controller Type\"\>", "\<\"External Controller\"\>"},
              {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\
\"IT\\\"]\\) Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"X\"\>", "0.`"},
                    {"\<\"Y\"\>", "0.`"},
                    {"\<\"X1\"\>", "0.`"},
                    {"\<\"Y1\"\>", "0.`"},
                    {"\<\"B1\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X", "Y", "X1", "Y1", "B1"}, 
                    ControllerState[2, {"X", "Y", "X1", "Y1", "B1"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]},
              {"\<\"Raw Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"4", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"4", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"X Axis\"\>", "0.`"},
                    {"\<\"Y Axis\"\>", "0.`"},
                    {"\<\"Wheel\"\>", "0.17322834645669283`"},
                    {"\<\"Button 1\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X Axis", "Y Axis", "Wheel", "Button 1"}, 
                    ControllerState[
                    2, {"X Axis", "Y Axis", "Wheel", "Button 1"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {Right, Left}},
             GridBoxDividers->{"Rows" -> {{False}, 
                 GrayLevel[0, 0.2]}},
             GridBoxItemSize->{"Columns" -> {17, 39.65668934240363}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.28], {
                  Offset[0.84]}, 
                 Offset[0.28]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.48]}, 
                 Offset[0.2]}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
         System`InfoDump`open$$],
         ImageSize->Automatic],
        DynamicModuleValues:>{}]},
      {
       DynamicModuleBox[{System`InfoDump`open$$ = False}, 
        PaneSelectorBox[{False->
         RowBox[{
          OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
          StyleBox[
           TemplateBox[{StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "SystemInformationDialog", "ControllerDeviceText"], 
                StandardForm], ImageSizeCache -> {98., {1., 9.}}], 
              StripOnInput -> False, DynamicUpdating -> True],"\" \"","\"3\"",
             "\": \"","\"Apple Internal Keyboard / Trackpad\""},
            "Row",
            
            DisplayFunction->(
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
               "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
               "]"}]& )],
           StripOnInput->False,
           FontWeight->Bold]}], True->GridBox[{
           {
            RowBox[{
             OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
             StyleBox[
              TemplateBox[{StyleBox[
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource[
                   "SystemInformationDialog", "ControllerDeviceText"], 
                   StandardForm]], DynamicUpdating -> True, StripOnInput -> 
                 False],"\" \"","\"3\"","\": \"",
                "\"Apple Internal Keyboard / Trackpad\""},
               "Row",
               
               DisplayFunction->(
                RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                  "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
               InterpretationFunction->(RowBox[{"Row", "[", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                  "]"}]& )],
              StripOnInput->False,
              FontWeight->Bold]}]},
           {GridBox[{
              {"\<\"Manufacturer\"\>", 
               TemplateBox[{"\"Apple, Inc.\"","\" (\"","1452","\")\""},
                "Row",
                
                DisplayFunction->(
                 RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                   "\[InvisibleSpace]", #4}]& ),
                InterpretationFunction->(RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]},
              {"\<\"Raw Product Name\"\>", "\<\"\\\"Apple Internal Keyboard / \
Trackpad\\\"\"\>"},
              {"\<\"Raw Product ID\"\>", "566"},
              {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface \
Device\"\>"},
              {"\<\"Raw Controller Type\"\>", "\<\"External Controller\"\>"},
              {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\
\"IT\\\"]\\) Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"0", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"0", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {"\<\"\[Null]\"\>"}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]},
              {"\<\"Raw Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"2", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"2", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"Unknown:65280:65535 Button\"\>", "True"},
                    {"\<\"Unknown:65280:1 Button\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{
                    "Unknown:65280:65535 Button", "Unknown:65280:1 Button"}, 
                    ControllerState[
                    3, {"Unknown:65280:65535 Button", 
                    "Unknown:65280:1 Button"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {Right, Left}},
             GridBoxDividers->{"Rows" -> {{False}, 
                 GrayLevel[0, 0.2]}},
             GridBoxItemSize->{"Columns" -> {17, 39.65668934240363}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.28], {
                  Offset[0.84]}, 
                 Offset[0.28]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.48]}, 
                 Offset[0.2]}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
         System`InfoDump`open$$],
         ImageSize->Automatic],
        DynamicModuleValues:>{}]},
      {
       DynamicModuleBox[{System`InfoDump`open$$ = False}, 
        PaneSelectorBox[{False->
         RowBox[{
          OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
          StyleBox[
           TemplateBox[{StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "SystemInformationDialog", "ControllerDeviceText"], 
                StandardForm], ImageSizeCache -> {98., {1., 9.}}], 
              StripOnInput -> False, DynamicUpdating -> True],"\" \"","\"4\"",
             "\": \"","\"Apple Internal Keyboard / Trackpad\""},
            "Row",
            
            DisplayFunction->(
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
               "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
               "]"}]& )],
           StripOnInput->False,
           FontWeight->Bold]}], True->GridBox[{
           {
            RowBox[{
             OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
             StyleBox[
              TemplateBox[{StyleBox[
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource[
                   "SystemInformationDialog", "ControllerDeviceText"], 
                   StandardForm]], DynamicUpdating -> True, StripOnInput -> 
                 False],"\" \"","\"4\"","\": \"",
                "\"Apple Internal Keyboard / Trackpad\""},
               "Row",
               
               DisplayFunction->(
                RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                  "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
               InterpretationFunction->(RowBox[{"Row", "[", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                  "]"}]& )],
              StripOnInput->False,
              FontWeight->Bold]}]},
           {GridBox[{
              {"\<\"Manufacturer\"\>", 
               TemplateBox[{"\"Apple, Inc.\"","\" (\"","1452","\")\""},
                "Row",
                
                DisplayFunction->(
                 RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                   "\[InvisibleSpace]", #4}]& ),
                InterpretationFunction->(RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]},
              {"\<\"Raw Product Name\"\>", "\<\"\\\"Apple Internal Keyboard / \
Trackpad\\\"\"\>"},
              {"\<\"Raw Product ID\"\>", "566"},
              {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface \
Device\"\>"},
              {"\<\"Raw Controller Type\"\>", "\<\"External Controller\"\>"},
              {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\
\"IT\\\"]\\) Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"0", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"0", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {"\<\"\[Null]\"\>"}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]},
              {"\<\"Raw Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"282", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"282", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"KeyboardLeftControl Button\"\>", "False"},
                    {"\<\"KeyboardLeftShift Button\"\>", "False"},
                    {"\<\"KeyboardLeftAlt Button\"\>", "False"},
                    {"\<\"KeyboardLeftGUI Button\"\>", "False"},
                    {"\<\"KeyboardRightControl Button\"\>", "False"},
                    {"\<\"KeyboardRightShift Button\"\>", "True"},
                    {"\<\"KeyboardRightAlt Button\"\>", "False"},
                    {"\<\"KeyboardRightGUI Button\"\>", "False"},
                    {"\<\"Reserved Button\"\>", "True"},
                    {"\<\"Reserved Button 2\"\>", "True"},
                    {"\<\"Reserved Button 3\"\>", "False"},
                    {"\<\"Reserved Button 4\"\>", "False"},
                    {"\<\"Reserved Button 5\"\>", "False"},
                    {"\<\"Reserved Button 6\"\>", "False"},
                    {"\<\"Reserved Button 7\"\>", "False"},
                    {"\<\"KeyboardOrKeypad Button\"\>", "False"},
                    {"\<\"KeyboardErrorRollOver Button\"\>", "False"},
                    {"\<\"KeyboardPOSTFail Button\"\>", "False"},
                    {"\<\"KeyboardErrorUndefined Button\"\>", "False"},
                    {"\<\"KeyboardA Button\"\>", "False"},
                    {"\<\"KeyboardB Button\"\>", "False"},
                    {"\<\"KeyboardC Button\"\>", "False"},
                    {"\<\"KeyboardD Button\"\>", "False"},
                    {"\<\"KeyboardE Button\"\>", "False"},
                    {"\<\"KeyboardF Button\"\>", "False"},
                    {"\<\"KeyboardG Button\"\>", "False"},
                    {"\<\"KeyboardH Button\"\>", "False"},
                    {"\<\"KeyboardI Button\"\>", "False"},
                    {"\<\"KeyboardJ Button\"\>", "False"},
                    {"\<\"KeyboardK Button\"\>", "False"},
                    {"\<\"KeyboardL Button\"\>", "False"},
                    {"\<\"KeyboardM Button\"\>", "False"},
                    {"\<\"KeyboardN Button\"\>", "False"},
                    {"\<\"KeyboardO Button\"\>", "False"},
                    {"\<\"KeyboardP Button\"\>", "False"},
                    {"\<\"KeyboardQ Button\"\>", "False"},
                    {"\<\"KeyboardR Button\"\>", "False"},
                    {"\<\"KeyboardS Button\"\>", "False"},
                    {"\<\"KeyboardT Button\"\>", "False"},
                    {"\<\"KeyboardU Button\"\>", "False"},
                    {"\<\"KeyboardV Button\"\>", "False"},
                    {"\<\"KeyboardW Button\"\>", "False"},
                    {"\<\"KeyboardX Button\"\>", "False"},
                    {"\<\"KeyboardY Button\"\>", "False"},
                    {"\<\"KeyboardZ Button\"\>", "False"},
                    {"\<\"Keyboard1 Button\"\>", "False"},
                    {"\<\"Keyboard2 Button\"\>", "False"},
                    {"\<\"Keyboard3 Button\"\>", "False"},
                    {"\<\"Keyboard4 Button\"\>", "False"},
                    {"\<\"Keyboard5 Button\"\>", "False"},
                    {"\<\"Keyboard6 Button\"\>", "False"},
                    {"\<\"Keyboard7 Button\"\>", "False"},
                    {"\<\"Keyboard8 Button\"\>", "False"},
                    {"\<\"Keyboard9 Button\"\>", "False"},
                    {"\<\"Keyboard0 Button\"\>", "False"},
                    {"\<\"KeyboardReturnOrEnter Button\"\>", "True"},
                    {"\<\"KeyboardEscape Button\"\>", "False"},
                    {"\<\"KeyboardDeleteOrBackspace Button\"\>", "False"},
                    {"\<\"KeyboardTab Button\"\>", "False"},
                    {"\<\"KeyboardSpacebar Button\"\>", "False"},
                    {"\<\"KeyboardHyphen Button\"\>", "False"},
                    {"\<\"KeyboardEqualSign Button\"\>", "False"},
                    {"\<\"KeyboardOpenBracket Button\"\>", "False"},
                    {"\<\"KeyboardCloseBracket Button\"\>", "False"},
                    {"\<\"KeyboardBackslash Button\"\>", "False"},
                    {"\<\"KeyboardNonUSPound Button\"\>", "False"},
                    {"\<\"KeyboardSemicolon Button\"\>", "False"},
                    {"\<\"KeyboardQuote Button\"\>", "False"},
                    {"\<\"KeyboardGraveAccentAndTilde Button\"\>", "False"},
                    {"\<\"KeyboardComma Button\"\>", "False"},
                    {"\<\"KeyboardPeriod Button\"\>", "False"},
                    {"\<\"KeyboardSlash Button\"\>", "False"},
                    {"\<\"KeyboardCapsLock Button\"\>", "False"},
                    {"\<\"KeyboardF1 Button\"\>", "False"},
                    {"\<\"KeyboardF2 Button\"\>", "False"},
                    {"\<\"KeyboardF3 Button\"\>", "False"},
                    {"\<\"KeyboardF4 Button\"\>", "False"},
                    {"\<\"KeyboardF5 Button\"\>", "False"},
                    {"\<\"KeyboardF6 Button\"\>", "False"},
                    {"\<\"KeyboardF7 Button\"\>", "False"},
                    {"\<\"KeyboardF8 Button\"\>", "False"},
                    {"\<\"KeyboardF9 Button\"\>", "False"},
                    {"\<\"KeyboardF10 Button\"\>", "False"},
                    {"\<\"KeyboardF11 Button\"\>", "False"},
                    {"\<\"KeyboardF12 Button\"\>", "False"},
                    {"\<\"KeyboardPrintScreen Button\"\>", "False"},
                    {"\<\"KeyboardScrollLock Button\"\>", "False"},
                    {"\<\"KeyboardPause Button\"\>", "False"},
                    {"\<\"KeyboardInsert Button\"\>", "False"},
                    {"\<\"KeyboardHome Button\"\>", "False"},
                    {"\<\"KeyboardPageUp Button\"\>", "False"},
                    {"\<\"KeyboardDeleteForward Button\"\>", "False"},
                    {"\<\"KeyboardEnd Button\"\>", "False"},
                    {"\<\"KeyboardPageDown Button\"\>", "False"},
                    {"\<\"KeyboardRightArrow Button\"\>", "False"},
                    {"\<\"KeyboardLeftArrow Button\"\>", "False"},
                    {"\<\"KeyboardDownArrow Button\"\>", "False"},
                    {"\<\"KeyboardUpArrow Button\"\>", "False"},
                    {"\<\"KeypadNumLock Button\"\>", "False"},
                    {"\<\"KeypadSlash Button\"\>", "False"},
                    {"\<\"KeypadAsterisk Button\"\>", "False"},
                    {"\<\"KeypadHyphen Button\"\>", "False"},
                    {"\<\"KeypadPlus Button\"\>", "False"},
                    {"\<\"KeypadEnter Button\"\>", "False"},
                    {"\<\"Keypad1 Button\"\>", "False"},
                    {"\<\"Keypad2 Button\"\>", "False"},
                    {"\<\"Keypad3 Button\"\>", "False"},
                    {"\<\"Keypad4 Button\"\>", "False"},
                    {"\<\"Keypad5 Button\"\>", "False"},
                    {"\<\"Keypad6 Button\"\>", "False"},
                    {"\<\"Keypad7 Button\"\>", "False"},
                    {"\<\"Keypad8 Button\"\>", "False"},
                    {"\<\"Keypad9 Button\"\>", "False"},
                    {"\<\"Keypad0 Button\"\>", "False"},
                    {"\<\"KeypadPeriod Button\"\>", "False"},
                    {"\<\"KeyboardNonUSBackslash Button\"\>", "False"},
                    {"\<\"KeyboardApplication Button\"\>", "False"},
                    {"\<\"KeyboardPower Button\"\>", "False"},
                    {"\<\"KeypadEqualSign Button\"\>", "False"},
                    {"\<\"KeyboardF13 Button\"\>", "False"},
                    {"\<\"KeyboardF14 Button\"\>", "False"},
                    {"\<\"KeyboardF15 Button\"\>", "False"},
                    {"\<\"KeyboardF16 Button\"\>", "False"},
                    {"\<\"KeyboardF17 Button\"\>", "False"},
                    {"\<\"KeyboardF18 Button\"\>", "False"},
                    {"\<\"KeyboardF19 Button\"\>", "False"},
                    {"\<\"KeyboardF20 Button\"\>", "False"},
                    {"\<\"KeyboardF21 Button\"\>", "False"},
                    {"\<\"KeyboardF22 Button\"\>", "False"},
                    {"\<\"KeyboardF23 Button\"\>", "False"},
                    {"\<\"KeyboardF24 Button\"\>", "False"},
                    {"\<\"KeyboardExecute Button\"\>", "False"},
                    {"\<\"KeyboardHelp Button\"\>", "False"},
                    {"\<\"KeyboardMenu Button\"\>", "False"},
                    {"\<\"KeyboardSelect Button\"\>", "False"},
                    {"\<\"KeyboardStop Button\"\>", "False"},
                    {"\<\"KeyboardAgain Button\"\>", "False"},
                    {"\<\"KeyboardUndo Button\"\>", "False"},
                    {"\<\"KeyboardCut Button\"\>", "False"},
                    {"\<\"KeyboardCopy Button\"\>", "False"},
                    {"\<\"KeyboardPaste Button\"\>", "False"},
                    {"\<\"KeyboardFind Button\"\>", "False"},
                    {"\<\"KeyboardMute Button\"\>", "False"},
                    {"\<\"KeyboardVolumeUp Button\"\>", "False"},
                    {"\<\"KeyboardVolumeDown Button\"\>", "False"},
                    {"\<\"KeyboardLockingCapsLock Button\"\>", "False"},
                    {"\<\"KeyboardLockingNumLock Button\"\>", "False"},
                    {"\<\"KeyboardLockingScrollLock Button\"\>", "False"},
                    {"\<\"KeypadComma Button\"\>", "False"},
                    {"\<\"KeypadEqualSignAS400 Button\"\>", "False"},
                    {"\<\"KeyboardInternational1 Button\"\>", "False"},
                    {"\<\"KeyboardInternational2 Button\"\>", "False"},
                    {"\<\"KeyboardInternational3 Button\"\>", "False"},
                    {"\<\"KeyboardInternational4 Button\"\>", "False"},
                    {"\<\"KeyboardInternational5 Button\"\>", "False"},
                    {"\<\"KeyboardInternational6 Button\"\>", "False"},
                    {"\<\"KeyboardInternational7 Button\"\>", "False"},
                    {"\<\"KeyboardInternational8 Button\"\>", "False"},
                    {"\<\"KeyboardInternational9 Button\"\>", "False"},
                    {"\<\"KeyboardLANG1 Button\"\>", "False"},
                    {"\<\"KeyboardLANG2 Button\"\>", "False"},
                    {"\<\"KeyboardLANG3 Button\"\>", "False"},
                    {"\<\"KeyboardLANG4 Button\"\>", "False"},
                    {"\<\"KeyboardLANG5 Button\"\>", "False"},
                    {"\<\"KeyboardLANG6 Button\"\>", "False"},
                    {"\<\"KeyboardLANG7 Button\"\>", "False"},
                    {"\<\"KeyboardLANG8 Button\"\>", "False"},
                    {"\<\"KeyboardLANG9 Button\"\>", "False"},
                    {"\<\"KeyboardAlternateErase Button\"\>", "False"},
                    {"\<\"KeyboardSysReqOrAttention Button\"\>", "False"},
                    {"\<\"KeyboardCancel Button\"\>", "False"},
                    {"\<\"KeyboardClear Button\"\>", "False"},
                    {"\<\"KeyboardPrior Button\"\>", "False"},
                    {"\<\"KeyboardReturn Button\"\>", "False"},
                    {"\<\"KeyboardSeparator Button\"\>", "False"},
                    {"\<\"KeyboardOut Button\"\>", "False"},
                    {"\<\"KeyboardOper Button\"\>", "False"},
                    {"\<\"KeyboardClearOrAgain Button\"\>", "False"},
                    {"\<\"KeyboardCrSelOrProps Button\"\>", "False"},
                    {"\<\"KeyboardExSel Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:165 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:166 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:167 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:168 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:169 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:170 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:171 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:172 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:173 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:174 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:175 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:176 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:177 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:178 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:179 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:180 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:181 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:182 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:183 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:184 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:185 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:186 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:187 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:188 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:189 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:190 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:191 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:192 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:193 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:194 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:195 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:196 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:197 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:198 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:199 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:200 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:201 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:202 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:203 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:204 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:205 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:206 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:207 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:208 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:209 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:210 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:211 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:212 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:213 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:214 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:215 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:216 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:217 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:218 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:219 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:220 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:221 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:222 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:223 Button\"\>", "False"},
                    {"\<\"KeyboardLeftControl Button 2\"\>", "False"},
                    {"\<\"KeyboardLeftShift Button 2\"\>", "False"},
                    {"\<\"KeyboardLeftAlt Button 2\"\>", "False"},
                    {"\<\"KeyboardLeftGUI Button 2\"\>", "False"},
                    {"\<\"KeyboardRightControl Button 2\"\>", "False"},
                    {"\<\"KeyboardRightShift Button 2\"\>", "False"},
                    {"\<\"KeyboardRightAlt Button 2\"\>", "False"},
                    {"\<\"KeyboardRightGUI Button 2\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:232 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:233 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:234 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:235 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:236 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:237 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:238 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:239 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:240 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:241 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:242 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:243 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:244 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:245 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:246 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:247 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:248 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:249 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:250 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:251 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:252 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:253 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:254 Button\"\>", "False"},
                    {"\<\"KeyboardOrKeypad:255 Button\"\>", "False"},
                    {"\<\"Eject Button\"\>", "False"},
                    {"\<\"NumLock Button\"\>", "False"},
                    {"\<\"CapsLock Button\"\>", "False"},
                    {"\<\"ScrollLock Button\"\>", "False"},
                    {"\<\"Compose Button\"\>", "False"},
                    {"\<\"Kana Button\"\>", "False"},
                    {"\<\"PlayOrPause Button\"\>", "False"},
                    {"\<\"FastForward Button\"\>", "False"},
                    {"\<\"Rewind Button\"\>", "False"},
                    {"\<\"ScanNextTrack Button\"\>", "False"},
                    {"\<\"ScanPreviousTrack Button\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{
                    "KeyboardLeftControl Button", "KeyboardLeftShift Button", 
                    "KeyboardLeftAlt Button", "KeyboardLeftGUI Button", 
                    "KeyboardRightControl Button", 
                    "KeyboardRightShift Button", "KeyboardRightAlt Button", 
                    "KeyboardRightGUI Button", "Reserved Button", 
                    "Reserved Button 2", "Reserved Button 3", 
                    "Reserved Button 4", "Reserved Button 5", 
                    "Reserved Button 6", "Reserved Button 7", 
                    "KeyboardOrKeypad Button", "KeyboardErrorRollOver Button",
                     "KeyboardPOSTFail Button", 
                    "KeyboardErrorUndefined Button", "KeyboardA Button", 
                    "KeyboardB Button", "KeyboardC Button", 
                    "KeyboardD Button", "KeyboardE Button", 
                    "KeyboardF Button", "KeyboardG Button", 
                    "KeyboardH Button", "KeyboardI Button", 
                    "KeyboardJ Button", "KeyboardK Button", 
                    "KeyboardL Button", "KeyboardM Button", 
                    "KeyboardN Button", "KeyboardO Button", 
                    "KeyboardP Button", "KeyboardQ Button", 
                    "KeyboardR Button", "KeyboardS Button", 
                    "KeyboardT Button", "KeyboardU Button", 
                    "KeyboardV Button", "KeyboardW Button", 
                    "KeyboardX Button", "KeyboardY Button", 
                    "KeyboardZ Button", "Keyboard1 Button", 
                    "Keyboard2 Button", "Keyboard3 Button", 
                    "Keyboard4 Button", "Keyboard5 Button", 
                    "Keyboard6 Button", "Keyboard7 Button", 
                    "Keyboard8 Button", "Keyboard9 Button", 
                    "Keyboard0 Button", "KeyboardReturnOrEnter Button", 
                    "KeyboardEscape Button", 
                    "KeyboardDeleteOrBackspace Button", "KeyboardTab Button", 
                    "KeyboardSpacebar Button", "KeyboardHyphen Button", 
                    "KeyboardEqualSign Button", "KeyboardOpenBracket Button", 
                    "KeyboardCloseBracket Button", "KeyboardBackslash Button",
                     "KeyboardNonUSPound Button", "KeyboardSemicolon Button", 
                    "KeyboardQuote Button", 
                    "KeyboardGraveAccentAndTilde Button", 
                    "KeyboardComma Button", "KeyboardPeriod Button", 
                    "KeyboardSlash Button", "KeyboardCapsLock Button", 
                    "KeyboardF1 Button", "KeyboardF2 Button", 
                    "KeyboardF3 Button", "KeyboardF4 Button", 
                    "KeyboardF5 Button", "KeyboardF6 Button", 
                    "KeyboardF7 Button", "KeyboardF8 Button", 
                    "KeyboardF9 Button", "KeyboardF10 Button", 
                    "KeyboardF11 Button", "KeyboardF12 Button", 
                    "KeyboardPrintScreen Button", "KeyboardScrollLock Button",
                     "KeyboardPause Button", "KeyboardInsert Button", 
                    "KeyboardHome Button", "KeyboardPageUp Button", 
                    "KeyboardDeleteForward Button", "KeyboardEnd Button", 
                    "KeyboardPageDown Button", "KeyboardRightArrow Button", 
                    "KeyboardLeftArrow Button", "KeyboardDownArrow Button", 
                    "KeyboardUpArrow Button", "KeypadNumLock Button", 
                    "KeypadSlash Button", "KeypadAsterisk Button", 
                    "KeypadHyphen Button", "KeypadPlus Button", 
                    "KeypadEnter Button", "Keypad1 Button", "Keypad2 Button", 
                    "Keypad3 Button", "Keypad4 Button", "Keypad5 Button", 
                    "Keypad6 Button", "Keypad7 Button", "Keypad8 Button", 
                    "Keypad9 Button", "Keypad0 Button", "KeypadPeriod Button",
                     "KeyboardNonUSBackslash Button", 
                    "KeyboardApplication Button", "KeyboardPower Button", 
                    "KeypadEqualSign Button", "KeyboardF13 Button", 
                    "KeyboardF14 Button", "KeyboardF15 Button", 
                    "KeyboardF16 Button", "KeyboardF17 Button", 
                    "KeyboardF18 Button", "KeyboardF19 Button", 
                    "KeyboardF20 Button", "KeyboardF21 Button", 
                    "KeyboardF22 Button", "KeyboardF23 Button", 
                    "KeyboardF24 Button", "KeyboardExecute Button", 
                    "KeyboardHelp Button", "KeyboardMenu Button", 
                    "KeyboardSelect Button", "KeyboardStop Button", 
                    "KeyboardAgain Button", "KeyboardUndo Button", 
                    "KeyboardCut Button", "KeyboardCopy Button", 
                    "KeyboardPaste Button", "KeyboardFind Button", 
                    "KeyboardMute Button", "KeyboardVolumeUp Button", 
                    "KeyboardVolumeDown Button", 
                    "KeyboardLockingCapsLock Button", 
                    "KeyboardLockingNumLock Button", 
                    "KeyboardLockingScrollLock Button", "KeypadComma Button", 
                    "KeypadEqualSignAS400 Button", 
                    "KeyboardInternational1 Button", 
                    "KeyboardInternational2 Button", 
                    "KeyboardInternational3 Button", 
                    "KeyboardInternational4 Button", 
                    "KeyboardInternational5 Button", 
                    "KeyboardInternational6 Button", 
                    "KeyboardInternational7 Button", 
                    "KeyboardInternational8 Button", 
                    "KeyboardInternational9 Button", "KeyboardLANG1 Button", 
                    "KeyboardLANG2 Button", "KeyboardLANG3 Button", 
                    "KeyboardLANG4 Button", "KeyboardLANG5 Button", 
                    "KeyboardLANG6 Button", "KeyboardLANG7 Button", 
                    "KeyboardLANG8 Button", "KeyboardLANG9 Button", 
                    "KeyboardAlternateErase Button", 
                    "KeyboardSysReqOrAttention Button", 
                    "KeyboardCancel Button", "KeyboardClear Button", 
                    "KeyboardPrior Button", "KeyboardReturn Button", 
                    "KeyboardSeparator Button", "KeyboardOut Button", 
                    "KeyboardOper Button", "KeyboardClearOrAgain Button", 
                    "KeyboardCrSelOrProps Button", "KeyboardExSel Button", 
                    "KeyboardOrKeypad:165 Button", 
                    "KeyboardOrKeypad:166 Button", 
                    "KeyboardOrKeypad:167 Button", 
                    "KeyboardOrKeypad:168 Button", 
                    "KeyboardOrKeypad:169 Button", 
                    "KeyboardOrKeypad:170 Button", 
                    "KeyboardOrKeypad:171 Button", 
                    "KeyboardOrKeypad:172 Button", 
                    "KeyboardOrKeypad:173 Button", 
                    "KeyboardOrKeypad:174 Button", 
                    "KeyboardOrKeypad:175 Button", 
                    "KeyboardOrKeypad:176 Button", 
                    "KeyboardOrKeypad:177 Button", 
                    "KeyboardOrKeypad:178 Button", 
                    "KeyboardOrKeypad:179 Button", 
                    "KeyboardOrKeypad:180 Button", 
                    "KeyboardOrKeypad:181 Button", 
                    "KeyboardOrKeypad:182 Button", 
                    "KeyboardOrKeypad:183 Button", 
                    "KeyboardOrKeypad:184 Button", 
                    "KeyboardOrKeypad:185 Button", 
                    "KeyboardOrKeypad:186 Button", 
                    "KeyboardOrKeypad:187 Button", 
                    "KeyboardOrKeypad:188 Button", 
                    "KeyboardOrKeypad:189 Button", 
                    "KeyboardOrKeypad:190 Button", 
                    "KeyboardOrKeypad:191 Button", 
                    "KeyboardOrKeypad:192 Button", 
                    "KeyboardOrKeypad:193 Button", 
                    "KeyboardOrKeypad:194 Button", 
                    "KeyboardOrKeypad:195 Button", 
                    "KeyboardOrKeypad:196 Button", 
                    "KeyboardOrKeypad:197 Button", 
                    "KeyboardOrKeypad:198 Button", 
                    "KeyboardOrKeypad:199 Button", 
                    "KeyboardOrKeypad:200 Button", 
                    "KeyboardOrKeypad:201 Button", 
                    "KeyboardOrKeypad:202 Button", 
                    "KeyboardOrKeypad:203 Button", 
                    "KeyboardOrKeypad:204 Button", 
                    "KeyboardOrKeypad:205 Button", 
                    "KeyboardOrKeypad:206 Button", 
                    "KeyboardOrKeypad:207 Button", 
                    "KeyboardOrKeypad:208 Button", 
                    "KeyboardOrKeypad:209 Button", 
                    "KeyboardOrKeypad:210 Button", 
                    "KeyboardOrKeypad:211 Button", 
                    "KeyboardOrKeypad:212 Button", 
                    "KeyboardOrKeypad:213 Button", 
                    "KeyboardOrKeypad:214 Button", 
                    "KeyboardOrKeypad:215 Button", 
                    "KeyboardOrKeypad:216 Button", 
                    "KeyboardOrKeypad:217 Button", 
                    "KeyboardOrKeypad:218 Button", 
                    "KeyboardOrKeypad:219 Button", 
                    "KeyboardOrKeypad:220 Button", 
                    "KeyboardOrKeypad:221 Button", 
                    "KeyboardOrKeypad:222 Button", 
                    "KeyboardOrKeypad:223 Button", 
                    "KeyboardLeftControl Button 2", 
                    "KeyboardLeftShift Button 2", "KeyboardLeftAlt Button 2", 
                    "KeyboardLeftGUI Button 2", 
                    "KeyboardRightControl Button 2", 
                    "KeyboardRightShift Button 2", 
                    "KeyboardRightAlt Button 2", "KeyboardRightGUI Button 2", 
                    "KeyboardOrKeypad:232 Button", 
                    "KeyboardOrKeypad:233 Button", 
                    "KeyboardOrKeypad:234 Button", 
                    "KeyboardOrKeypad:235 Button", 
                    "KeyboardOrKeypad:236 Button", 
                    "KeyboardOrKeypad:237 Button", 
                    "KeyboardOrKeypad:238 Button", 
                    "KeyboardOrKeypad:239 Button", 
                    "KeyboardOrKeypad:240 Button", 
                    "KeyboardOrKeypad:241 Button", 
                    "KeyboardOrKeypad:242 Button", 
                    "KeyboardOrKeypad:243 Button", 
                    "KeyboardOrKeypad:244 Button", 
                    "KeyboardOrKeypad:245 Button", 
                    "KeyboardOrKeypad:246 Button", 
                    "KeyboardOrKeypad:247 Button", 
                    "KeyboardOrKeypad:248 Button", 
                    "KeyboardOrKeypad:249 Button", 
                    "KeyboardOrKeypad:250 Button", 
                    "KeyboardOrKeypad:251 Button", 
                    "KeyboardOrKeypad:252 Button", 
                    "KeyboardOrKeypad:253 Button", 
                    "KeyboardOrKeypad:254 Button", 
                    "KeyboardOrKeypad:255 Button", "Eject Button", 
                    "NumLock Button", "CapsLock Button", "ScrollLock Button", 
                    "Compose Button", "Kana Button", "PlayOrPause Button", 
                    "FastForward Button", "Rewind Button", 
                    "ScanNextTrack Button", "ScanPreviousTrack Button"}, 
                    ControllerState[
                    4, {"KeyboardLeftControl Button", 
                    "KeyboardLeftShift Button", "KeyboardLeftAlt Button", 
                    "KeyboardLeftGUI Button", "KeyboardRightControl Button", 
                    "KeyboardRightShift Button", "KeyboardRightAlt Button", 
                    "KeyboardRightGUI Button", "Reserved Button", 
                    "Reserved Button 2", "Reserved Button 3", 
                    "Reserved Button 4", "Reserved Button 5", 
                    "Reserved Button 6", "Reserved Button 7", 
                    "KeyboardOrKeypad Button", "KeyboardErrorRollOver Button",
                     "KeyboardPOSTFail Button", 
                    "KeyboardErrorUndefined Button", "KeyboardA Button", 
                    "KeyboardB Button", "KeyboardC Button", 
                    "KeyboardD Button", "KeyboardE Button", 
                    "KeyboardF Button", "KeyboardG Button", 
                    "KeyboardH Button", "KeyboardI Button", 
                    "KeyboardJ Button", "KeyboardK Button", 
                    "KeyboardL Button", "KeyboardM Button", 
                    "KeyboardN Button", "KeyboardO Button", 
                    "KeyboardP Button", "KeyboardQ Button", 
                    "KeyboardR Button", "KeyboardS Button", 
                    "KeyboardT Button", "KeyboardU Button", 
                    "KeyboardV Button", "KeyboardW Button", 
                    "KeyboardX Button", "KeyboardY Button", 
                    "KeyboardZ Button", "Keyboard1 Button", 
                    "Keyboard2 Button", "Keyboard3 Button", 
                    "Keyboard4 Button", "Keyboard5 Button", 
                    "Keyboard6 Button", "Keyboard7 Button", 
                    "Keyboard8 Button", "Keyboard9 Button", 
                    "Keyboard0 Button", "KeyboardReturnOrEnter Button", 
                    "KeyboardEscape Button", 
                    "KeyboardDeleteOrBackspace Button", "KeyboardTab Button", 
                    "KeyboardSpacebar Button", "KeyboardHyphen Button", 
                    "KeyboardEqualSign Button", "KeyboardOpenBracket Button", 
                    "KeyboardCloseBracket Button", "KeyboardBackslash Button",
                     "KeyboardNonUSPound Button", "KeyboardSemicolon Button", 
                    "KeyboardQuote Button", 
                    "KeyboardGraveAccentAndTilde Button", 
                    "KeyboardComma Button", "KeyboardPeriod Button", 
                    "KeyboardSlash Button", "KeyboardCapsLock Button", 
                    "KeyboardF1 Button", "KeyboardF2 Button", 
                    "KeyboardF3 Button", "KeyboardF4 Button", 
                    "KeyboardF5 Button", "KeyboardF6 Button", 
                    "KeyboardF7 Button", "KeyboardF8 Button", 
                    "KeyboardF9 Button", "KeyboardF10 Button", 
                    "KeyboardF11 Button", "KeyboardF12 Button", 
                    "KeyboardPrintScreen Button", "KeyboardScrollLock Button",
                     "KeyboardPause Button", "KeyboardInsert Button", 
                    "KeyboardHome Button", "KeyboardPageUp Button", 
                    "KeyboardDeleteForward Button", "KeyboardEnd Button", 
                    "KeyboardPageDown Button", "KeyboardRightArrow Button", 
                    "KeyboardLeftArrow Button", "KeyboardDownArrow Button", 
                    "KeyboardUpArrow Button", "KeypadNumLock Button", 
                    "KeypadSlash Button", "KeypadAsterisk Button", 
                    "KeypadHyphen Button", "KeypadPlus Button", 
                    "KeypadEnter Button", "Keypad1 Button", "Keypad2 Button", 
                    "Keypad3 Button", "Keypad4 Button", "Keypad5 Button", 
                    "Keypad6 Button", "Keypad7 Button", "Keypad8 Button", 
                    "Keypad9 Button", "Keypad0 Button", "KeypadPeriod Button",
                     "KeyboardNonUSBackslash Button", 
                    "KeyboardApplication Button", "KeyboardPower Button", 
                    "KeypadEqualSign Button", "KeyboardF13 Button", 
                    "KeyboardF14 Button", "KeyboardF15 Button", 
                    "KeyboardF16 Button", "KeyboardF17 Button", 
                    "KeyboardF18 Button", "KeyboardF19 Button", 
                    "KeyboardF20 Button", "KeyboardF21 Button", 
                    "KeyboardF22 Button", "KeyboardF23 Button", 
                    "KeyboardF24 Button", "KeyboardExecute Button", 
                    "KeyboardHelp Button", "KeyboardMenu Button", 
                    "KeyboardSelect Button", "KeyboardStop Button", 
                    "KeyboardAgain Button", "KeyboardUndo Button", 
                    "KeyboardCut Button", "KeyboardCopy Button", 
                    "KeyboardPaste Button", "KeyboardFind Button", 
                    "KeyboardMute Button", "KeyboardVolumeUp Button", 
                    "KeyboardVolumeDown Button", 
                    "KeyboardLockingCapsLock Button", 
                    "KeyboardLockingNumLock Button", 
                    "KeyboardLockingScrollLock Button", "KeypadComma Button", 
                    "KeypadEqualSignAS400 Button", 
                    "KeyboardInternational1 Button", 
                    "KeyboardInternational2 Button", 
                    "KeyboardInternational3 Button", 
                    "KeyboardInternational4 Button", 
                    "KeyboardInternational5 Button", 
                    "KeyboardInternational6 Button", 
                    "KeyboardInternational7 Button", 
                    "KeyboardInternational8 Button", 
                    "KeyboardInternational9 Button", "KeyboardLANG1 Button", 
                    "KeyboardLANG2 Button", "KeyboardLANG3 Button", 
                    "KeyboardLANG4 Button", "KeyboardLANG5 Button", 
                    "KeyboardLANG6 Button", "KeyboardLANG7 Button", 
                    "KeyboardLANG8 Button", "KeyboardLANG9 Button", 
                    "KeyboardAlternateErase Button", 
                    "KeyboardSysReqOrAttention Button", 
                    "KeyboardCancel Button", "KeyboardClear Button", 
                    "KeyboardPrior Button", "KeyboardReturn Button", 
                    "KeyboardSeparator Button", "KeyboardOut Button", 
                    "KeyboardOper Button", "KeyboardClearOrAgain Button", 
                    "KeyboardCrSelOrProps Button", "KeyboardExSel Button", 
                    "KeyboardOrKeypad:165 Button", 
                    "KeyboardOrKeypad:166 Button", 
                    "KeyboardOrKeypad:167 Button", 
                    "KeyboardOrKeypad:168 Button", 
                    "KeyboardOrKeypad:169 Button", 
                    "KeyboardOrKeypad:170 Button", 
                    "KeyboardOrKeypad:171 Button", 
                    "KeyboardOrKeypad:172 Button", 
                    "KeyboardOrKeypad:173 Button", 
                    "KeyboardOrKeypad:174 Button", 
                    "KeyboardOrKeypad:175 Button", 
                    "KeyboardOrKeypad:176 Button", 
                    "KeyboardOrKeypad:177 Button", 
                    "KeyboardOrKeypad:178 Button", 
                    "KeyboardOrKeypad:179 Button", 
                    "KeyboardOrKeypad:180 Button", 
                    "KeyboardOrKeypad:181 Button", 
                    "KeyboardOrKeypad:182 Button", 
                    "KeyboardOrKeypad:183 Button", 
                    "KeyboardOrKeypad:184 Button", 
                    "KeyboardOrKeypad:185 Button", 
                    "KeyboardOrKeypad:186 Button", 
                    "KeyboardOrKeypad:187 Button", 
                    "KeyboardOrKeypad:188 Button", 
                    "KeyboardOrKeypad:189 Button", 
                    "KeyboardOrKeypad:190 Button", 
                    "KeyboardOrKeypad:191 Button", 
                    "KeyboardOrKeypad:192 Button", 
                    "KeyboardOrKeypad:193 Button", 
                    "KeyboardOrKeypad:194 Button", 
                    "KeyboardOrKeypad:195 Button", 
                    "KeyboardOrKeypad:196 Button", 
                    "KeyboardOrKeypad:197 Button", 
                    "KeyboardOrKeypad:198 Button", 
                    "KeyboardOrKeypad:199 Button", 
                    "KeyboardOrKeypad:200 Button", 
                    "KeyboardOrKeypad:201 Button", 
                    "KeyboardOrKeypad:202 Button", 
                    "KeyboardOrKeypad:203 Button", 
                    "KeyboardOrKeypad:204 Button", 
                    "KeyboardOrKeypad:205 Button", 
                    "KeyboardOrKeypad:206 Button", 
                    "KeyboardOrKeypad:207 Button", 
                    "KeyboardOrKeypad:208 Button", 
                    "KeyboardOrKeypad:209 Button", 
                    "KeyboardOrKeypad:210 Button", 
                    "KeyboardOrKeypad:211 Button", 
                    "KeyboardOrKeypad:212 Button", 
                    "KeyboardOrKeypad:213 Button", 
                    "KeyboardOrKeypad:214 Button", 
                    "KeyboardOrKeypad:215 Button", 
                    "KeyboardOrKeypad:216 Button", 
                    "KeyboardOrKeypad:217 Button", 
                    "KeyboardOrKeypad:218 Button", 
                    "KeyboardOrKeypad:219 Button", 
                    "KeyboardOrKeypad:220 Button", 
                    "KeyboardOrKeypad:221 Button", 
                    "KeyboardOrKeypad:222 Button", 
                    "KeyboardOrKeypad:223 Button", 
                    "KeyboardLeftControl Button 2", 
                    "KeyboardLeftShift Button 2", "KeyboardLeftAlt Button 2", 
                    "KeyboardLeftGUI Button 2", 
                    "KeyboardRightControl Button 2", 
                    "KeyboardRightShift Button 2", 
                    "KeyboardRightAlt Button 2", "KeyboardRightGUI Button 2", 
                    "KeyboardOrKeypad:232 Button", 
                    "KeyboardOrKeypad:233 Button", 
                    "KeyboardOrKeypad:234 Button", 
                    "KeyboardOrKeypad:235 Button", 
                    "KeyboardOrKeypad:236 Button", 
                    "KeyboardOrKeypad:237 Button", 
                    "KeyboardOrKeypad:238 Button", 
                    "KeyboardOrKeypad:239 Button", 
                    "KeyboardOrKeypad:240 Button", 
                    "KeyboardOrKeypad:241 Button", 
                    "KeyboardOrKeypad:242 Button", 
                    "KeyboardOrKeypad:243 Button", 
                    "KeyboardOrKeypad:244 Button", 
                    "KeyboardOrKeypad:245 Button", 
                    "KeyboardOrKeypad:246 Button", 
                    "KeyboardOrKeypad:247 Button", 
                    "KeyboardOrKeypad:248 Button", 
                    "KeyboardOrKeypad:249 Button", 
                    "KeyboardOrKeypad:250 Button", 
                    "KeyboardOrKeypad:251 Button", 
                    "KeyboardOrKeypad:252 Button", 
                    "KeyboardOrKeypad:253 Button", 
                    "KeyboardOrKeypad:254 Button", 
                    "KeyboardOrKeypad:255 Button", "Eject Button", 
                    "NumLock Button", "CapsLock Button", "ScrollLock Button", 
                    "Compose Button", "Kana Button", "PlayOrPause Button", 
                    "FastForward Button", "Rewind Button", 
                    "ScanNextTrack Button", "ScanPreviousTrack Button"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {Right, Left}},
             GridBoxDividers->{"Rows" -> {{False}, 
                 GrayLevel[0, 0.2]}},
             GridBoxItemSize->{"Columns" -> {17, 39.65668934240363}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.28], {
                  Offset[0.84]}, 
                 Offset[0.28]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.48]}, 
                 Offset[0.2]}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
         System`InfoDump`open$$],
         ImageSize->Automatic],
        DynamicModuleValues:>{}]},
      {
       DynamicModuleBox[{System`InfoDump`open$$ = False}, 
        PaneSelectorBox[{False->
         RowBox[{
          OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
          StyleBox[
           TemplateBox[{StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "SystemInformationDialog", "ControllerDeviceText"], 
                StandardForm], ImageSizeCache -> {98., {1., 9.}}], 
              StripOnInput -> False, DynamicUpdating -> True],"\" \"","\"5\"",
             "\": \"","\"Logitech Dual Action\""},
            "Row",
            
            DisplayFunction->(
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
               "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
               "]"}]& )],
           StripOnInput->False,
           FontWeight->Bold]}], True->GridBox[{
           {
            RowBox[{
             OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
             StyleBox[
              TemplateBox[{StyleBox[
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource[
                   "SystemInformationDialog", "ControllerDeviceText"], 
                   StandardForm], ImageSizeCache -> {89., {1., 8.}}], 
                 StripOnInput -> False, DynamicUpdating -> True],"\" \"",
                "\"5\"","\": \"","\"Logitech Dual Action\""},
               "Row",
               
               DisplayFunction->(
                RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                  "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
               InterpretationFunction->(RowBox[{"Row", "[", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                  "]"}]& )],
              StripOnInput->False,
              FontWeight->Bold]}]},
           {GridBox[{
              {"\<\"Manufacturer\"\>", 
               TemplateBox[{"\"Logitech\"","\" (\"","1133","\")\""},
                "Row",
                
                DisplayFunction->(
                 RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                   "\[InvisibleSpace]", #4}]& ),
                InterpretationFunction->(RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]},
              {"\<\"Raw Product Name\"\>", "\<\"\\\"Logitech Dual \
Action\\\"\"\>"},
              {"\<\"Raw Product ID\"\>", "49686"},
              {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface \
Device\"\>"},
              {"\<\"Raw Controller Type\"\>", "\<\"Joystick\"\>"},
              {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\
\"IT\\\"]\\) Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"36", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm],
                    ImageSizeCache->{43., {0., 8.}}],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"36", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"X\"\>", "0.0039215686274509665`"},
                    {"\<\"Y\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Z\"\>", "0.0039215686274509665`"},
                    {"\<\"X1\"\>", "0.0039215686274509665`"},
                    {"\<\"Y1\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Z1\"\>", "0.0039215686274509665`"},
                    {"\<\"X2\"\>", "0.0039215686274509665`"},
                    {"\<\"Y2\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"X3\"\>", "0.`"},
                    {"\<\"Y3\"\>", "0.`"},
                    {"\<\"X4\"\>", "0"},
                    {"\<\"Y4\"\>", "0"},
                    {"\<\"X5\"\>", "0"},
                    {"\<\"Y5\"\>", "0"},
                    {"\<\"X6\"\>", "0"},
                    {"\<\"B1\"\>", "False"},
                    {"\<\"B2\"\>", "False"},
                    {"\<\"B3\"\>", "False"},
                    {"\<\"B4\"\>", "False"},
                    {"\<\"B5\"\>", "False"},
                    {"\<\"B6\"\>", "False"},
                    {"\<\"B7\"\>", "False"},
                    {"\<\"B8\"\>", "False"},
                    {"\<\"B9\"\>", "False"},
                    {"\<\"B10\"\>", "False"},
                    {"\<\"B11\"\>", "False"},
                    {"\<\"B12\"\>", "False"},
                    {"\<\"BLB\"\>", "False"},
                    {"\<\"BRB\"\>", "False"},
                    {"\<\"JB\"\>", "False"},
                    {"\<\"JB1\"\>", "False"},
                    {"\<\"JB2\"\>", "False"},
                    {"\<\"Select Button\"\>", "False"},
                    {"\<\"Start Button\"\>", "False"},
                    {"\<\"TLB\"\>", "False"},
                    {"\<\"TRB\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{
                    "X", "Y", "Z", "X1", "Y1", "Z1", "X2", "Y2", "X3", "Y3", 
                    "X4", "Y4", "X5", "Y5", "X6", "B1", "B2", "B3", "B4", 
                    "B5", "B6", "B7", "B8", "B9", "B10", "B11", "B12", "BLB", 
                    "BRB", "JB", "JB1", "JB2", "Select Button", 
                    "Start Button", "TLB", "TRB"}, 
                    ControllerState[
                    5, {"X", "Y", "Z", "X1", "Y1", "Z1", "X2", "Y2", "X3", 
                    "Y3", "X4", "Y4", "X5", "Y5", "X6", "B1", "B2", "B3", 
                    "B4", "B5", "B6", "B7", "B8", "B9", "B10", "B11", "B12", 
                    "BLB", "BRB", "JB", "JB1", "JB2", "Select Button", 
                    "Start Button", "TLB", "TRB"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]},
              {"\<\"Raw Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"18", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm],
                    ImageSizeCache->{43., {0., 8.}}],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"18", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"X Axis\"\>", "0.0039215686274509665`"},
                    {"\<\"Y Axis\"\>", "0.0039215686274509665`"},
                    {"\<\"Z Axis\"\>", "0.0039215686274509665`"},
                    {"\<\"Z Rotation\"\>", "0.0039215686274509665`"},
                    {"\<\"Hatswitch X Axis\"\>", "0.`"},
                    {"\<\"Hatswitch Y Axis\"\>", "0.`"},
                    {"\<\"Button 1\"\>", "False"},
                    {"\<\"Button 2\"\>", "False"},
                    {"\<\"Button 3\"\>", "False"},
                    {"\<\"Button 4\"\>", "False"},
                    {"\<\"Button 5\"\>", "False"},
                    {"\<\"Button 6\"\>", "False"},
                    {"\<\"Button 7\"\>", "False"},
                    {"\<\"Button 8\"\>", "False"},
                    {"\<\"Button 9\"\>", "False"},
                    {"\<\"Button 10\"\>", "False"},
                    {"\<\"Button 11\"\>", "False"},
                    {"\<\"Button 12\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{
                    "X Axis", "Y Axis", "Z Axis", "Z Rotation", 
                    "Hatswitch X Axis", "Hatswitch Y Axis", "Button 1", 
                    "Button 2", "Button 3", "Button 4", "Button 5", 
                    "Button 6", "Button 7", "Button 8", "Button 9", 
                    "Button 10", "Button 11", "Button 12"}, 
                    ControllerState[
                    5, {"X Axis", "Y Axis", "Z Axis", "Z Rotation", 
                    "Hatswitch X Axis", "Hatswitch Y Axis", "Button 1", 
                    "Button 2", "Button 3", "Button 4", "Button 5", 
                    "Button 6", "Button 7", "Button 8", "Button 9", 
                    "Button 10", "Button 11", "Button 12"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {Right, Left}},
             GridBoxDividers->{"Rows" -> {{False}, 
                 GrayLevel[0, 0.2]}},
             GridBoxItemSize->{"Columns" -> {17, 39.65668934240363}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.28], {
                  Offset[0.84]}, 
                 Offset[0.28]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.48]}, 
                 Offset[0.2]}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
         System`InfoDump`open$$],
         ImageSize->Automatic],
        DynamicModuleValues:>{}]},
      {
       DynamicModuleBox[{System`InfoDump`open$$ = False}, 
        PaneSelectorBox[{False->
         RowBox[{
          OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
          StyleBox[
           TemplateBox[{StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "SystemInformationDialog", "ControllerDeviceText"], 
                StandardForm], ImageSizeCache -> {98., {1., 9.}}], 
              StripOnInput -> False, DynamicUpdating -> True],"\" \"","\"6\"",
             "\": \"","\"Apple IR\""},
            "Row",
            
            DisplayFunction->(
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
               "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
               "]"}]& )],
           StripOnInput->False,
           FontWeight->Bold]}], True->GridBox[{
           {
            RowBox[{
             OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
             StyleBox[
              TemplateBox[{StyleBox[
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource[
                   "SystemInformationDialog", "ControllerDeviceText"], 
                   StandardForm]], DynamicUpdating -> True, StripOnInput -> 
                 False],"\" \"","\"6\"","\": \"","\"Apple IR\""},
               "Row",
               
               DisplayFunction->(
                RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                  "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
               InterpretationFunction->(RowBox[{"Row", "[", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                  "]"}]& )],
              StripOnInput->False,
              FontWeight->Bold]}]},
           {GridBox[{
              {"\<\"Manufacturer\"\>", 
               
               TemplateBox[{
                "\"Apple Computer, Inc.\"","\" (\"","1452","\")\""},
                "Row",
                
                DisplayFunction->(
                 RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                   "\[InvisibleSpace]", #4}]& ),
                InterpretationFunction->(RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]},
              {"\<\"Raw Product Name\"\>", "\<\"\\\"Apple IR\\\"\"\>"},
              {"\<\"Raw Product ID\"\>", "33346"},
              {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface \
Device\"\>"},
              {"\<\"Raw Controller Type\"\>", "\<\"External Controller\"\>"},
              {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\
\"IT\\\"]\\) Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"5", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"B\"\>", "False"},
                    {"\<\"B1\"\>", "False"},
                    {"\<\"B2\"\>", "False"},
                    {"\<\"Button 1\"\>", "False"},
                    {"\<\"Button 2\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"B", "B1", "B2", "Button 1", "Button 2"}, 
                    ControllerState[
                    6, {"B", "B1", "B2", "Button 1", "Button 2"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]},
              {"\<\"Raw Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"40", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"40", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"Reserved Button\"\>", "False"},
                    {"\<\"MenuPick Button\"\>", "False"},
                    {"\<\"MenuUp Button\"\>", "False"},
                    {"\<\"MenuDown Button\"\>", "False"},
                    {"\<\"MenuLeft Button\"\>", "False"},
                    {"\<\"MenuRight Button\"\>", "False"},
                    {"\<\"PlayOrPause Button\"\>", "False"},
                    {"\<\"ScanNextTrack Button\"\>", "False"},
                    {"\<\"ScanPreviousTrack Button\"\>", "False"},
                    {"\<\"ModeStep Button\"\>", "False"},
                    {"\<\"Reserved Button 2\"\>", "False"},
                    {"\<\"Rewind Button\"\>", "False"},
                    {"\<\"FastForward Button\"\>", "False"},
                    {"\<\"VolumeIncrement Button\"\>", "False"},
                    {"\<\"VolumeDecrement Button\"\>", "False"},
                    {"\<\"Play Button\"\>", "False"},
                    {"\<\"Pause Button\"\>", "False"},
                    {"\<\"Mute Button\"\>", "False"},
                    {"\<\"Menu Button\"\>", "False"},
                    {"\<\"Reserved Button 3\"\>", "False"},
                    {"\<\"SystemAppMenu Button\"\>", "False"},
                    {"\<\"SystemMenu Button\"\>", "False"},
                    {"\<\"SystemMenuRight Button\"\>", "False"},
                    {"\<\"SystemMenuLeft Button\"\>", "False"},
                    {"\<\"SystemContextMenu Button\"\>", "False"},
                    {"\<\"SystemMainMenu Button\"\>", "False"},
                    {"\<\"SystemSleep Button\"\>", "False"},
                    {"\<\"SystemWakeUp Button\"\>", "False"},
                    {"\<\"Reserved Button 4\"\>", "False"},
                    {"\<\"SystemMenuUp Button\"\>", "False"},
                    {"\<\"SystemMenuDown Button\"\>", "False"},
                    {"\<\"Unknown:65281:65535 Button\"\>", "False"},
                    {"\<\"Unknown:65281:32 Button\"\>", "False"},
                    {"\<\"Unknown:65281:33 Button\"\>", "False"},
                    {"\<\"Unknown:65281:34 Button\"\>", "False"},
                    {"\<\"Unknown:65281:35 Button\"\>", "False"},
                    {"\<\"Unknown:65281:48 Button\"\>", "False"},
                    {"\<\"Unknown:65281:49 Button\"\>", "False"},
                    {"\<\"Unknown:65281:80 Button\"\>", "False"},
                    {"\<\"Unknown:65281:96 Button\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{
                    "Reserved Button", "MenuPick Button", "MenuUp Button", 
                    "MenuDown Button", "MenuLeft Button", "MenuRight Button", 
                    "PlayOrPause Button", "ScanNextTrack Button", 
                    "ScanPreviousTrack Button", "ModeStep Button", 
                    "Reserved Button 2", "Rewind Button", 
                    "FastForward Button", "VolumeIncrement Button", 
                    "VolumeDecrement Button", "Play Button", "Pause Button", 
                    "Mute Button", "Menu Button", "Reserved Button 3", 
                    "SystemAppMenu Button", "SystemMenu Button", 
                    "SystemMenuRight Button", "SystemMenuLeft Button", 
                    "SystemContextMenu Button", "SystemMainMenu Button", 
                    "SystemSleep Button", "SystemWakeUp Button", 
                    "Reserved Button 4", "SystemMenuUp Button", 
                    "SystemMenuDown Button", "Unknown:65281:65535 Button", 
                    "Unknown:65281:32 Button", "Unknown:65281:33 Button", 
                    "Unknown:65281:34 Button", "Unknown:65281:35 Button", 
                    "Unknown:65281:48 Button", "Unknown:65281:49 Button", 
                    "Unknown:65281:80 Button", "Unknown:65281:96 Button"}, 
                    ControllerState[
                    6, {"Reserved Button", "MenuPick Button", "MenuUp Button",
                     "MenuDown Button", "MenuLeft Button", "MenuRight Button",
                     "PlayOrPause Button", "ScanNextTrack Button", 
                    "ScanPreviousTrack Button", "ModeStep Button", 
                    "Reserved Button 2", "Rewind Button", 
                    "FastForward Button", "VolumeIncrement Button", 
                    "VolumeDecrement Button", "Play Button", "Pause Button", 
                    "Mute Button", "Menu Button", "Reserved Button 3", 
                    "SystemAppMenu Button", "SystemMenu Button", 
                    "SystemMenuRight Button", "SystemMenuLeft Button", 
                    "SystemContextMenu Button", "SystemMainMenu Button", 
                    "SystemSleep Button", "SystemWakeUp Button", 
                    "Reserved Button 4", "SystemMenuUp Button", 
                    "SystemMenuDown Button", "Unknown:65281:65535 Button", 
                    "Unknown:65281:32 Button", "Unknown:65281:33 Button", 
                    "Unknown:65281:34 Button", "Unknown:65281:35 Button", 
                    "Unknown:65281:48 Button", "Unknown:65281:49 Button", 
                    "Unknown:65281:80 Button", "Unknown:65281:96 Button"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {Right, Left}},
             GridBoxDividers->{"Rows" -> {{False}, 
                 GrayLevel[0, 0.2]}},
             GridBoxItemSize->{"Columns" -> {17, 39.65668934240363}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.28], {
                  Offset[0.84]}, 
                 Offset[0.28]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.48]}, 
                 Offset[0.2]}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
         System`InfoDump`open$$],
         ImageSize->Automatic],
        DynamicModuleValues:>{}]},
      {
       DynamicModuleBox[{System`InfoDump`open$$ = False}, 
        PaneSelectorBox[{False->
         RowBox[{
          OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
          StyleBox[
           TemplateBox[{StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "SystemInformationDialog", "ControllerDeviceText"], 
                StandardForm], ImageSizeCache -> {98., {1., 9.}}], 
              StripOnInput -> False, DynamicUpdating -> True],"\" \"","\"7\"",
             "\": \"","\"Apple Mikey HID Driver\""},
            "Row",
            
            DisplayFunction->(
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
               "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
               "]"}]& )],
           StripOnInput->False,
           FontWeight->Bold]}], True->GridBox[{
           {
            RowBox[{
             OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
             StyleBox[
              TemplateBox[{StyleBox[
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource[
                   "SystemInformationDialog", "ControllerDeviceText"], 
                   StandardForm]], DynamicUpdating -> True, StripOnInput -> 
                 False],"\" \"","\"7\"","\": \"","\"Apple Mikey HID Driver\""},
               "Row",
               
               DisplayFunction->(
                RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                  "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
               InterpretationFunction->(RowBox[{"Row", "[", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                  "]"}]& )],
              StripOnInput->False,
              FontWeight->Bold]}]},
           {GridBox[{
              {"\<\"Manufacturer\"\>", 
               TemplateBox[{"\"\"","\" (\"","0","\")\""},
                "Row",
                
                DisplayFunction->(
                 RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                   "\[InvisibleSpace]", #4}]& ),
                InterpretationFunction->(RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]},
              {"\<\"Raw Product Name\"\>", "\<\"\\\"Apple Mikey HID \
Driver\\\"\"\>"},
              {"\<\"Raw Product ID\"\>", "0"},
              {"\<\"Device Type\"\>", "\<\"Mac OS X Human Interface \
Device\"\>"},
              {"\<\"Raw Controller Type\"\>", "\<\"External Controller\"\>"},
              {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\
\"IT\\\"]\\) Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"0", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"0", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {"\<\"\[Null]\"\>"}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]},
              {"\<\"Raw Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"7", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"7", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"Reserved Button\"\>", "False"},
                    {"\<\"SystemMenuLeft Button\"\>", "False"},
                    {"\<\"SystemMenuRight Button\"\>", "False"},
                    {"\<\"SystemMenu Button\"\>", "False"},
                    {"\<\"Reserved Button 2\"\>", "False"},
                    {"\<\"SystemMenuDown Button\"\>", "False"},
                    {"\<\"SystemMenuUp Button\"\>", "False"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    
                    Transpose[{{
                    "Reserved Button", "SystemMenuLeft Button", 
                    "SystemMenuRight Button", "SystemMenu Button", 
                    "Reserved Button 2", "SystemMenuDown Button", 
                    "SystemMenuUp Button"}, 
                    ControllerState[
                    7, {"Reserved Button", "SystemMenuLeft Button", 
                    "SystemMenuRight Button", "SystemMenu Button", 
                    "Reserved Button 2", "SystemMenuDown Button", 
                    "SystemMenuUp Button"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {Right, Left}},
             GridBoxDividers->{"Rows" -> {{False}, 
                 GrayLevel[0, 0.2]}},
             GridBoxItemSize->{"Columns" -> {17, 39.65668934240363}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.28], {
                  Offset[0.84]}, 
                 Offset[0.28]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.48]}, 
                 Offset[0.2]}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
         System`InfoDump`open$$],
         ImageSize->Automatic],
        DynamicModuleValues:>{}]},
      {
       DynamicModuleBox[{System`InfoDump`open$$ = False}, 
        PaneSelectorBox[{False->
         RowBox[{
          OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
          StyleBox[
           TemplateBox[{StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource[
                "SystemInformationDialog", "ControllerDeviceText"], 
                StandardForm], ImageSizeCache -> {98., {1., 9.}}], 
              StripOnInput -> False, DynamicUpdating -> True],"\" \"","\"8\"",
             "\": \"","\"Sudden Motion Sensor\""},
            "Row",
            
            DisplayFunction->(
             RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
               "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
            InterpretationFunction->(RowBox[{"Row", "[", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
               "]"}]& )],
           StripOnInput->False,
           FontWeight->Bold]}], True->GridBox[{
           {
            RowBox[{
             OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
             StyleBox[
              TemplateBox[{StyleBox[
                 DynamicBox[
                  ToBoxes[
                   FEPrivate`FrontEndResource[
                   "SystemInformationDialog", "ControllerDeviceText"], 
                   StandardForm]], DynamicUpdating -> True, StripOnInput -> 
                 False],"\" \"","\"8\"","\": \"","\"Sudden Motion Sensor\""},
               "Row",
               
               DisplayFunction->(
                RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                  "\[InvisibleSpace]", #4, "\[InvisibleSpace]", #5}]& ),
               InterpretationFunction->(RowBox[{"Row", "[", 
                  RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], 
                  "]"}]& )],
              StripOnInput->False,
              FontWeight->Bold]}]},
           {GridBox[{
              {"\<\"Manufacturer\"\>", 
               
               TemplateBox[{
                "\"Apple Computer, Inc.\"","\" (\"","1452","\")\""},
                "Row",
                
                DisplayFunction->(
                 RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3, 
                   "\[InvisibleSpace]", #4}]& ),
                InterpretationFunction->(RowBox[{"Row", "[", 
                   RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )]},
              {"\<\"Raw Product Name\"\>", "\<\"\\\"Sudden Motion \
Sensor\\\"\"\>"},
              {"\<\"Raw Product ID\"\>", "0"},
              {"\<\"Device Type\"\>", "\<\"Mac OS X Motion Sensor Device\"\>"},
              {"\<\"Raw Controller Type\"\>", "\<\"Internal Controller\"\>"},
              {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\
\"IT\\\"]\\) Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"7", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"7", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"X\"\>", "0.027450980392156765`"},
                    {"\<\"Y\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Z\"\>", "0.03529411764705892`"},
                    {"\<\"X1\"\>", "0.027450980392156765`"},
                    {"\<\"Y1\"\>", 
                    RowBox[{"-", "0.0039215686274509665`"}]},
                    {"\<\"Z1\"\>", "0.03529411764705892`"},
                    {"\<\"X2\"\>", "0.03529411764705892`"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X", "Y", "Z", "X1", "Y1", "Z1", "X2"}, 
                    ControllerState[
                    8, {"X", "Y", "Z", "X1", "Y1", "Z1", "X2"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]},
              {"\<\"Raw Controls\"\>", 
               DynamicModuleBox[{System`InfoDump`open$$ = False}, 
                PaneSelectorBox[{False->
                 RowBox[{
                  OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                  StyleBox[
                   RowBox[{"3", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                   StripOnInput->False]}], True->GridBox[{
                   {
                    RowBox[{
                    OpenerBox[Dynamic[System`InfoDump`open$$]], "   ", 
                    StyleBox[
                    RowBox[{"3", "\[InvisibleSpace]", 
                    StyleBox[
                    DynamicBox[ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SystemInformationDialog", "ControlsSmallText"], 
                    StandardForm]],
                    StripOnInput->False,
                    DynamicUpdating->True]}], "IT",
                    StripOnInput->False]}]},
                   {
                    
                    DynamicModuleBox[{System`InfoDump`dynamic$$ = True}, 
                    GridBox[{
                    {
                    PaneSelectorBox[{False->GridBox[{
                    {"\<\"X Axis\"\>", "0.027450980392156765`"},
                    {"\<\"Y Axis\"\>", "0.0039215686274509665`"},
                    {"\<\"Z Axis\"\>", "0.03529411764705892`"}
                    },
                    AutoDelete->False,
                    
                    GridBoxAlignment->{
                    "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                    True->
                    DynamicBox[ToBoxes[
                    Grid[
                    Transpose[{{"X Axis", "Y Axis", "Z Axis"}, 
                    ControllerState[8, {"X Axis", "Y Axis", "Z Axis"}]}], 
                    ColumnAlignments -> {Right, Left}, StripOnInput -> True], 
                    StandardForm]]}, Dynamic[System`InfoDump`dynamic$$]]},
                    {
                    TemplateBox[{CheckboxBox[
                    Dynamic[System`InfoDump`dynamic$$], ImageSize -> Small],
                    "\" Show Dynamic Values\""},
                    "Row",
                    DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
                    InterpretationFunction->(RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )]}
                    },
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
                    DynamicModuleValues:>{}]}
                  },
                  BaselinePosition->{Baseline, {1, 1}},
                  GridBoxAlignment->{"Columns" -> {{Left}}},
                  
                  GridBoxItemSize->{
                   "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {{1.}}, "RowsIndexed" -> {}}]}, Dynamic[
                 System`InfoDump`open$$],
                 BaselinePosition->Baseline,
                 FrameMargins->0,
                 ImageSize->Automatic],
                DynamicModuleValues:>{}]}
             },
             AutoDelete->False,
             GridBoxAlignment->{"Columns" -> {Right, Left}},
             GridBoxDividers->{"Rows" -> {{False}, 
                 GrayLevel[0, 0.2]}},
             GridBoxItemSize->{"Columns" -> {17, 39.65668934240363}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.28], {
                  Offset[0.84]}, 
                 Offset[0.28]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.48]}, 
                 Offset[0.2]}}]}
          },
          GridBoxAlignment->{"Columns" -> {{Left}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
         System`InfoDump`open$$],
         ImageSize->Automatic],
        DynamicModuleValues:>{}]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
    "DialogStyle",
    Editable->False,
    Deletable->False,
    StripOnInput->False,
    ShowStringCharacters->False,
    TooltipBoxOptions->{TooltipDelay->Automatic}],
   DefaultBaseStyle->"DialogStyle",
   FrameMargins->5],
  ControllerInformationData[{
   "Apple Internal Keyboard / Trackpad" -> {{
      "X Axis" -> 0., "Y Axis" -> 0.}, {
      "Button 1" -> False, "Button 2" -> False, "Button 3" -> False}, {
      "Manufacturer Name" -> "Apple, Inc.", "Manufacturer ID" -> 1452, 
       "Product Name" -> "Apple Internal Keyboard / Trackpad", "Product ID" -> 
       566, "Controller Type" -> "External Controller", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> 
       "GenericDesktop", "HID Usage" -> "Mouse"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X6" -> 
       Switch[{"Button 9", "Button 10"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Apple Internal Keyboard / Trackpad" -> {{
      "X Axis" -> 0., "Y Axis" -> 0., "Wheel" -> 0.17322834645669283`}, {
      "Button 1" -> False}, {
      "Manufacturer Name" -> "Apple, Inc.", "Manufacturer ID" -> 1452, 
       "Product Name" -> "Apple Internal Keyboard / Trackpad", "Product ID" -> 
       566, "Controller Type" -> "External Controller", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> 
       "GenericDesktop", "HID Usage" -> "Mouse"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X6" -> 
       Switch[{"Button 9", "Button 10"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Apple Internal Keyboard / Trackpad" -> {{}, {
      "Unknown:65280:65535 Button" -> True, "Unknown:65280:1 Button" -> 
       False}, {
      "Manufacturer Name" -> "Apple, Inc.", "Manufacturer ID" -> 1452, 
       "Product Name" -> "Apple Internal Keyboard / Trackpad", "Product ID" -> 
       566, "Controller Type" -> "External Controller", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> "Unknown:65280",
        "HID Usage" -> "Unknown:65280:1"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X6" -> 
       Switch[{"Button 9", "Button 10"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Apple Internal Keyboard / Trackpad" -> {{}, {
      "KeyboardLeftControl Button" -> False, "KeyboardLeftShift Button" -> 
       False, "KeyboardLeftAlt Button" -> False, "KeyboardLeftGUI Button" -> 
       False, "KeyboardRightControl Button" -> False, 
       "KeyboardRightShift Button" -> True, "KeyboardRightAlt Button" -> 
       False, "KeyboardRightGUI Button" -> False, "Reserved Button" -> True, 
       "Reserved Button 2" -> True, "Reserved Button 3" -> False, 
       "Reserved Button 4" -> False, "Reserved Button 5" -> False, 
       "Reserved Button 6" -> False, "Reserved Button 7" -> False, 
       "KeyboardOrKeypad Button" -> False, "KeyboardErrorRollOver Button" -> 
       False, "KeyboardPOSTFail Button" -> False, 
       "KeyboardErrorUndefined Button" -> False, "KeyboardA Button" -> False, 
       "KeyboardB Button" -> False, "KeyboardC Button" -> False, 
       "KeyboardD Button" -> False, "KeyboardE Button" -> False, 
       "KeyboardF Button" -> False, "KeyboardG Button" -> False, 
       "KeyboardH Button" -> False, "KeyboardI Button" -> False, 
       "KeyboardJ Button" -> False, "KeyboardK Button" -> False, 
       "KeyboardL Button" -> False, "KeyboardM Button" -> False, 
       "KeyboardN Button" -> False, "KeyboardO Button" -> False, 
       "KeyboardP Button" -> False, "KeyboardQ Button" -> False, 
       "KeyboardR Button" -> False, "KeyboardS Button" -> False, 
       "KeyboardT Button" -> False, "KeyboardU Button" -> False, 
       "KeyboardV Button" -> False, "KeyboardW Button" -> False, 
       "KeyboardX Button" -> False, "KeyboardY Button" -> False, 
       "KeyboardZ Button" -> False, "Keyboard1 Button" -> False, 
       "Keyboard2 Button" -> False, "Keyboard3 Button" -> False, 
       "Keyboard4 Button" -> False, "Keyboard5 Button" -> False, 
       "Keyboard6 Button" -> False, "Keyboard7 Button" -> False, 
       "Keyboard8 Button" -> False, "Keyboard9 Button" -> False, 
       "Keyboard0 Button" -> False, "KeyboardReturnOrEnter Button" -> True, 
       "KeyboardEscape Button" -> False, "KeyboardDeleteOrBackspace Button" -> 
       False, "KeyboardTab Button" -> False, "KeyboardSpacebar Button" -> 
       False, "KeyboardHyphen Button" -> False, "KeyboardEqualSign Button" -> 
       False, "KeyboardOpenBracket Button" -> False, 
       "KeyboardCloseBracket Button" -> False, "KeyboardBackslash Button" -> 
       False, "KeyboardNonUSPound Button" -> False, 
       "KeyboardSemicolon Button" -> False, "KeyboardQuote Button" -> False, 
       "KeyboardGraveAccentAndTilde Button" -> False, "KeyboardComma Button" -> 
       False, "KeyboardPeriod Button" -> False, "KeyboardSlash Button" -> 
       False, "KeyboardCapsLock Button" -> False, "KeyboardF1 Button" -> 
       False, "KeyboardF2 Button" -> False, "KeyboardF3 Button" -> False, 
       "KeyboardF4 Button" -> False, "KeyboardF5 Button" -> False, 
       "KeyboardF6 Button" -> False, "KeyboardF7 Button" -> False, 
       "KeyboardF8 Button" -> False, "KeyboardF9 Button" -> False, 
       "KeyboardF10 Button" -> False, "KeyboardF11 Button" -> False, 
       "KeyboardF12 Button" -> False, "KeyboardPrintScreen Button" -> False, 
       "KeyboardScrollLock Button" -> False, "KeyboardPause Button" -> False, 
       "KeyboardInsert Button" -> False, "KeyboardHome Button" -> False, 
       "KeyboardPageUp Button" -> False, "KeyboardDeleteForward Button" -> 
       False, "KeyboardEnd Button" -> False, "KeyboardPageDown Button" -> 
       False, "KeyboardRightArrow Button" -> False, 
       "KeyboardLeftArrow Button" -> False, "KeyboardDownArrow Button" -> 
       False, "KeyboardUpArrow Button" -> False, "KeypadNumLock Button" -> 
       False, "KeypadSlash Button" -> False, "KeypadAsterisk Button" -> False,
        "KeypadHyphen Button" -> False, "KeypadPlus Button" -> False, 
       "KeypadEnter Button" -> False, "Keypad1 Button" -> False, 
       "Keypad2 Button" -> False, "Keypad3 Button" -> False, "Keypad4 Button" -> 
       False, "Keypad5 Button" -> False, "Keypad6 Button" -> False, 
       "Keypad7 Button" -> False, "Keypad8 Button" -> False, "Keypad9 Button" -> 
       False, "Keypad0 Button" -> False, "KeypadPeriod Button" -> False, 
       "KeyboardNonUSBackslash Button" -> False, "KeyboardApplication Button" -> 
       False, "KeyboardPower Button" -> False, "KeypadEqualSign Button" -> 
       False, "KeyboardF13 Button" -> False, "KeyboardF14 Button" -> False, 
       "KeyboardF15 Button" -> False, "KeyboardF16 Button" -> False, 
       "KeyboardF17 Button" -> False, "KeyboardF18 Button" -> False, 
       "KeyboardF19 Button" -> False, "KeyboardF20 Button" -> False, 
       "KeyboardF21 Button" -> False, "KeyboardF22 Button" -> False, 
       "KeyboardF23 Button" -> False, "KeyboardF24 Button" -> False, 
       "KeyboardExecute Button" -> False, "KeyboardHelp Button" -> False, 
       "KeyboardMenu Button" -> False, "KeyboardSelect Button" -> False, 
       "KeyboardStop Button" -> False, "KeyboardAgain Button" -> False, 
       "KeyboardUndo Button" -> False, "KeyboardCut Button" -> False, 
       "KeyboardCopy Button" -> False, "KeyboardPaste Button" -> False, 
       "KeyboardFind Button" -> False, "KeyboardMute Button" -> False, 
       "KeyboardVolumeUp Button" -> False, "KeyboardVolumeDown Button" -> 
       False, "KeyboardLockingCapsLock Button" -> False, 
       "KeyboardLockingNumLock Button" -> False, 
       "KeyboardLockingScrollLock Button" -> False, "KeypadComma Button" -> 
       False, "KeypadEqualSignAS400 Button" -> False, 
       "KeyboardInternational1 Button" -> False, 
       "KeyboardInternational2 Button" -> False, 
       "KeyboardInternational3 Button" -> False, 
       "KeyboardInternational4 Button" -> False, 
       "KeyboardInternational5 Button" -> False, 
       "KeyboardInternational6 Button" -> False, 
       "KeyboardInternational7 Button" -> False, 
       "KeyboardInternational8 Button" -> False, 
       "KeyboardInternational9 Button" -> False, "KeyboardLANG1 Button" -> 
       False, "KeyboardLANG2 Button" -> False, "KeyboardLANG3 Button" -> 
       False, "KeyboardLANG4 Button" -> False, "KeyboardLANG5 Button" -> 
       False, "KeyboardLANG6 Button" -> False, "KeyboardLANG7 Button" -> 
       False, "KeyboardLANG8 Button" -> False, "KeyboardLANG9 Button" -> 
       False, "KeyboardAlternateErase Button" -> False, 
       "KeyboardSysReqOrAttention Button" -> False, "KeyboardCancel Button" -> 
       False, "KeyboardClear Button" -> False, "KeyboardPrior Button" -> 
       False, "KeyboardReturn Button" -> False, "KeyboardSeparator Button" -> 
       False, "KeyboardOut Button" -> False, "KeyboardOper Button" -> False, 
       "KeyboardClearOrAgain Button" -> False, "KeyboardCrSelOrProps Button" -> 
       False, "KeyboardExSel Button" -> False, "KeyboardOrKeypad:165 Button" -> 
       False, "KeyboardOrKeypad:166 Button" -> False, 
       "KeyboardOrKeypad:167 Button" -> False, "KeyboardOrKeypad:168 Button" -> 
       False, "KeyboardOrKeypad:169 Button" -> False, 
       "KeyboardOrKeypad:170 Button" -> False, "KeyboardOrKeypad:171 Button" -> 
       False, "KeyboardOrKeypad:172 Button" -> False, 
       "KeyboardOrKeypad:173 Button" -> False, "KeyboardOrKeypad:174 Button" -> 
       False, "KeyboardOrKeypad:175 Button" -> False, 
       "KeyboardOrKeypad:176 Button" -> False, "KeyboardOrKeypad:177 Button" -> 
       False, "KeyboardOrKeypad:178 Button" -> False, 
       "KeyboardOrKeypad:179 Button" -> False, "KeyboardOrKeypad:180 Button" -> 
       False, "KeyboardOrKeypad:181 Button" -> False, 
       "KeyboardOrKeypad:182 Button" -> False, "KeyboardOrKeypad:183 Button" -> 
       False, "KeyboardOrKeypad:184 Button" -> False, 
       "KeyboardOrKeypad:185 Button" -> False, "KeyboardOrKeypad:186 Button" -> 
       False, "KeyboardOrKeypad:187 Button" -> False, 
       "KeyboardOrKeypad:188 Button" -> False, "KeyboardOrKeypad:189 Button" -> 
       False, "KeyboardOrKeypad:190 Button" -> False, 
       "KeyboardOrKeypad:191 Button" -> False, "KeyboardOrKeypad:192 Button" -> 
       False, "KeyboardOrKeypad:193 Button" -> False, 
       "KeyboardOrKeypad:194 Button" -> False, "KeyboardOrKeypad:195 Button" -> 
       False, "KeyboardOrKeypad:196 Button" -> False, 
       "KeyboardOrKeypad:197 Button" -> False, "KeyboardOrKeypad:198 Button" -> 
       False, "KeyboardOrKeypad:199 Button" -> False, 
       "KeyboardOrKeypad:200 Button" -> False, "KeyboardOrKeypad:201 Button" -> 
       False, "KeyboardOrKeypad:202 Button" -> False, 
       "KeyboardOrKeypad:203 Button" -> False, "KeyboardOrKeypad:204 Button" -> 
       False, "KeyboardOrKeypad:205 Button" -> False, 
       "KeyboardOrKeypad:206 Button" -> False, "KeyboardOrKeypad:207 Button" -> 
       False, "KeyboardOrKeypad:208 Button" -> False, 
       "KeyboardOrKeypad:209 Button" -> False, "KeyboardOrKeypad:210 Button" -> 
       False, "KeyboardOrKeypad:211 Button" -> False, 
       "KeyboardOrKeypad:212 Button" -> False, "KeyboardOrKeypad:213 Button" -> 
       False, "KeyboardOrKeypad:214 Button" -> False, 
       "KeyboardOrKeypad:215 Button" -> False, "KeyboardOrKeypad:216 Button" -> 
       False, "KeyboardOrKeypad:217 Button" -> False, 
       "KeyboardOrKeypad:218 Button" -> False, "KeyboardOrKeypad:219 Button" -> 
       False, "KeyboardOrKeypad:220 Button" -> False, 
       "KeyboardOrKeypad:221 Button" -> False, "KeyboardOrKeypad:222 Button" -> 
       False, "KeyboardOrKeypad:223 Button" -> False, 
       "KeyboardLeftControl Button 2" -> False, "KeyboardLeftShift Button 2" -> 
       False, "KeyboardLeftAlt Button 2" -> False, "KeyboardLeftGUI Button 2" -> 
       False, "KeyboardRightControl Button 2" -> False, 
       "KeyboardRightShift Button 2" -> False, "KeyboardRightAlt Button 2" -> 
       False, "KeyboardRightGUI Button 2" -> False, 
       "KeyboardOrKeypad:232 Button" -> False, "KeyboardOrKeypad:233 Button" -> 
       False, "KeyboardOrKeypad:234 Button" -> False, 
       "KeyboardOrKeypad:235 Button" -> False, "KeyboardOrKeypad:236 Button" -> 
       False, "KeyboardOrKeypad:237 Button" -> False, 
       "KeyboardOrKeypad:238 Button" -> False, "KeyboardOrKeypad:239 Button" -> 
       False, "KeyboardOrKeypad:240 Button" -> False, 
       "KeyboardOrKeypad:241 Button" -> False, "KeyboardOrKeypad:242 Button" -> 
       False, "KeyboardOrKeypad:243 Button" -> False, 
       "KeyboardOrKeypad:244 Button" -> False, "KeyboardOrKeypad:245 Button" -> 
       False, "KeyboardOrKeypad:246 Button" -> False, 
       "KeyboardOrKeypad:247 Button" -> False, "KeyboardOrKeypad:248 Button" -> 
       False, "KeyboardOrKeypad:249 Button" -> False, 
       "KeyboardOrKeypad:250 Button" -> False, "KeyboardOrKeypad:251 Button" -> 
       False, "KeyboardOrKeypad:252 Button" -> False, 
       "KeyboardOrKeypad:253 Button" -> False, "KeyboardOrKeypad:254 Button" -> 
       False, "KeyboardOrKeypad:255 Button" -> False, "Eject Button" -> False,
        "NumLock Button" -> False, "CapsLock Button" -> False, 
       "ScrollLock Button" -> False, "Compose Button" -> False, "Kana Button" -> 
       False, "PlayOrPause Button" -> False, "FastForward Button" -> False, 
       "Rewind Button" -> False, "ScanNextTrack Button" -> False, 
       "ScanPreviousTrack Button" -> False}, {
      "Manufacturer Name" -> "Apple, Inc.", "Manufacturer ID" -> 1452, 
       "Product Name" -> "Apple Internal Keyboard / Trackpad", "Product ID" -> 
       566, "Controller Type" -> "External Controller", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> 
       "GenericDesktop", "HID Usage" -> "Keyboard"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X6" -> 
       Switch[{"Button 9", "Button 10"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Logitech Dual Action" -> {{
      "X Axis" -> 0.0039215686274509665`, "Y Axis" -> 0.0039215686274509665`, 
       "Z Axis" -> 0.0039215686274509665`, "Z Rotation" -> 
       0.0039215686274509665`, "Hatswitch X Axis" -> 0., "Hatswitch Y Axis" -> 
       0.}, {"Button 1" -> False, "Button 2" -> False, "Button 3" -> False, 
       "Button 4" -> False, "Button 5" -> False, "Button 6" -> False, 
       "Button 7" -> False, "Button 8" -> False, "Button 9" -> False, 
       "Button 10" -> False, "Button 11" -> False, "Button 12" -> False}, {
      "Manufacturer Name" -> "Logitech", "Manufacturer ID" -> 1133, 
       "Product Name" -> "Logitech Dual Action", "Product ID" -> 49686, 
       "Controller Type" -> "Joystick", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> 
       "GenericDesktop", "HID Usage" -> "Joystick"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", 
       "Select Button" -> "Button 9", "Start Button" -> "Button 10", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X6" -> 
       Switch[{"Button 9", "Button 10"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Apple IR" -> {{}, {
      "Reserved Button" -> False, "MenuPick Button" -> False, "MenuUp Button" -> 
       False, "MenuDown Button" -> False, "MenuLeft Button" -> False, 
       "MenuRight Button" -> False, "PlayOrPause Button" -> False, 
       "ScanNextTrack Button" -> False, "ScanPreviousTrack Button" -> False, 
       "ModeStep Button" -> False, "Reserved Button 2" -> False, 
       "Rewind Button" -> False, "FastForward Button" -> False, 
       "VolumeIncrement Button" -> False, "VolumeDecrement Button" -> False, 
       "Play Button" -> False, "Pause Button" -> False, "Mute Button" -> 
       False, "Menu Button" -> False, "Reserved Button 3" -> False, 
       "SystemAppMenu Button" -> False, "SystemMenu Button" -> False, 
       "SystemMenuRight Button" -> False, "SystemMenuLeft Button" -> False, 
       "SystemContextMenu Button" -> False, "SystemMainMenu Button" -> False, 
       "SystemSleep Button" -> False, "SystemWakeUp Button" -> False, 
       "Reserved Button 4" -> False, "SystemMenuUp Button" -> False, 
       "SystemMenuDown Button" -> False, "Unknown:65281:65535 Button" -> 
       False, "Unknown:65281:32 Button" -> False, "Unknown:65281:33 Button" -> 
       False, "Unknown:65281:34 Button" -> False, "Unknown:65281:35 Button" -> 
       False, "Unknown:65281:48 Button" -> False, "Unknown:65281:49 Button" -> 
       False, "Unknown:65281:80 Button" -> False, "Unknown:65281:96 Button" -> 
       False}, {
      "Manufacturer Name" -> "Apple Computer, Inc.", "Manufacturer ID" -> 
       1452, "Product Name" -> "Apple IR", "Product ID" -> 33346, 
       "Controller Type" -> "External Controller", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> "Consumer", 
       "HID Usage" -> "ConsumerControl"}, {
      "B" -> "Rewind Button", "B1" -> "Rewind Button", "Button 1" -> 
       "Rewind Button", "B2" -> "FastForward Button", "Button 2" -> 
       "FastForward Button", "X" -> "X Axis", "Y" -> -"Y Axis", "Z" -> 
       "Z Axis", "X1" -> "X Axis", "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> 
       "Z Rotation", "Y2" -> -"Slider", "Z2" -> None, "X3" -> 
       "Hatswitch X Axis", "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X6" -> 
       Switch[{"Button 9", "Button 10"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Apple Mikey HID Driver" -> {{}, {
      "Reserved Button" -> False, "SystemMenuLeft Button" -> False, 
       "SystemMenuRight Button" -> False, "SystemMenu Button" -> False, 
       "Reserved Button 2" -> False, "SystemMenuDown Button" -> False, 
       "SystemMenuUp Button" -> False}, {
      "Manufacturer Name" -> "", "Manufacturer ID" -> 0, "Product Name" -> 
       "Apple Mikey HID Driver", "Product ID" -> 0, "Controller Type" -> 
       "External Controller", "Device Type" -> 
       "Mac OS X Human Interface Device", "HID Usage Page" -> "Consumer", 
       "HID Usage" -> "ConsumerControl"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X6" -> 
       Switch[{"Button 9", "Button 10"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> False}}, 
    "Sudden Motion Sensor" -> {{
      "X Axis" -> 0.027450980392156765`, "Y Axis" -> 0.0039215686274509665`, 
       "Z Axis" -> 0.03529411764705892}, {}, {
      "Manufacturer Name" -> "Apple Computer, Inc.", "Manufacturer ID" -> 
       1452, "Product Name" -> "Sudden Motion Sensor", "Product ID" -> 0, 
       "Controller Type" -> "Internal Controller", "Device Type" -> 
       "Mac OS X Motion Sensor Device"}, {
      "X2" -> "Z Axis", "Y2" -> -"Z Rotation", "JB" -> "Button 11", "JB1" -> 
       "Button 11", "JB2" -> "Button 12", "JB3" -> None, "TLB" -> "Button 5", 
       "TRB" -> "Button 6", "BLB" -> "Button 7", "BRB" -> "Button 8", "X" -> 
       "X Axis", "Y" -> -"Y Axis", "Z" -> "Z Axis", "X1" -> "X Axis", 
       "Y1" -> -"Y Axis", "Z1" -> "Z Axis", "X2" -> "Z Rotation", 
       "Y2" -> -"Slider", "Z2" -> None, "X3" -> "Hatswitch X Axis", 
       "Y3" -> -"Hatswitch Y Axis", "Z3" -> None, "X4" -> 
       Switch[{"Button 1", "Button 3"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y4" -> 
       Switch[{"Button 2", "Button 4"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X5" -> 
       Switch[{"Button 7", "Button 5"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "Y5" -> 
       Switch[{"Button 8", "Button 6"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "X6" -> 
       Switch[{"Button 9", "Button 10"}, {False, False}, 0, {
         True, False}, -1, {False, True}, 1, {True, True}, 0.00001], "B1" -> 
       "Button 1", "B2" -> "Button 2", "B3" -> "Button 3", "B4" -> "Button 4",
        "B5" -> "Button 5", "B6" -> "Button 6", "B7" -> "Button 7", "B8" -> 
       "Button 8", "B9" -> "Button 9", "B10" -> "Button 10", "B11" -> 
       "Button 11", "B12" -> "Button 12", "DefaultAbsolute" -> 
       False}}}]]], "Output",
 ImageSize->{356, 191},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->406917511]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0443\:0441\:0442\
\:0440\:043e\:0439\:0441\:0442\:0432\:043e \:043e\:0431\:043d\:0430\:0440\
\:0443\:0436\:0435\:043d\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0433\:043e\:0442\:043e\:0432\:0430 \:0435\:0433\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c."
}], "HowToText",
 CellID->1055007283]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1752964833],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0433\
\:0435\:0439\:043c\:043f\:0430\:0434\:044b \:0438 \:0434\:0440\:0443\:0433\
\:0438\:0435 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\
\:044b \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0442\:0430\:043a\:0438\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:0430\:043a ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Graphics3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Graphics3D"]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:044b\:0439 \
\:0433\:0435\:0439\:043c\:043f\:0430\:0434 \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0434\:043b\:044f \:0432\:043e\:0437\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:044f \:043d\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438\:043d\
\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \:043c\
\:043e\:0434\:0435\:043b\:0435\:0439, \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0435\:043c\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0432\:0440\:0430\:0449\:0435\:043d\:0438\:044f 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0431\:0435\:0437 \:043a\:0430\
\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:043d\:0430\:0441\
\:0442\:0440\:043e\:0435\:043a. \:0414\:043b\:044f \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:0438\:044f \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:0438, \:0441\:043c\:043e\:0442\:0440\:0438 \:0440\
\:0430\:0437\:0434\:0435\:043b \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \
\:043f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0438 \:0433\:0435\:0439\
\:043c\:043f\:0430\:0434\:0430",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseBuiltinGamepadSupportRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1986569185],

Cell[TextData[{
 "\:041d\:0430 \:0431\:043e\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\
\:043c \:0443\:0440\:043e\:0432\:043d\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c, \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ControllerState",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/ControllerState"], "[", "]"}]], "InlineFormula"],
 ", \:043b\:044e\:0431\:0443\:044e \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:044e, \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:0443\:044e \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439  ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["ControllerInformation",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/ControllerInformation"], "[", "]"}]], 
  "InlineFormula"],
 "."
}], "HowToText",
 CellID->203258402],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c, \:0441\:043e\:0441\:0442\:043e\:044f\:043d\
\:0438\:0435 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043e\:0440\:0433\
\:0430\:043d\:0430 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430 \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:043e \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:043f\:0440\:0430\:0432\:0438\:043b:\
\>", "HowToText",
 CellID->439159648],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerState", "[", 
  RowBox[{"\"\<Logitech Dual Action\>\"", ",", "\"\<Rules\>\""}], 
  "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[6]:=",
 CellID->713088236],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\<\"X Axis\"\>", "\[Rule]", 
    RowBox[{"-", "0.0039215686274509665`"}]}], ",", 
   RowBox[{"\<\"Y Axis\"\>", "\[Rule]", "0.0039215686274509665`"}], ",", 
   RowBox[{"\<\"Z Axis\"\>", "\[Rule]", "0.0039215686274509665`"}], ",", 
   RowBox[{"\<\"Z Rotation\"\>", "\[Rule]", 
    RowBox[{"-", "0.0039215686274509665`"}]}], ",", 
   RowBox[{"\<\"Hatswitch X Axis\"\>", "\[Rule]", "0.`"}], ",", 
   RowBox[{"\<\"Hatswitch Y Axis\"\>", "\[Rule]", "0.`"}], ",", 
   RowBox[{"\<\"Button 1\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 2\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 3\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 4\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 5\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 6\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 7\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 8\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 9\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 10\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 11\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"Button 12\"\>", "\[Rule]", "False"}]}], "}"}]], "Output",
 ImageSize->{505, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->12790364]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:044f \
\:043e\:0440\:0433\:0430\:043d\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0432 \:0441\:043f\:0438\:0441\:043a\:0435, \
\:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData["\<\"Hatswitch X Axis\"\>"], "InlineFormula"],
 ", \:0431\:0435\:0440\:0443\:0442\:0441\:044f \:043d\:0430\:043f\:0440\:044f\
\:043c\:0443\:044e \:0438\:0437 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:0438 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\
\:043e\:0439 \:043e\:0442 \:0443\:0441\:0442\:0440\:043e\:0439\:0441\:0442\
\:0432\:0430."
}], "HowToText",
 CellID->1018401236],

Cell[TextData[{
 "\:0423\:0441\:0442\:0440\:043e\:0439\:0441\:0442\:0432\:0430 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:0435\:0439 \:0437\:0430\:0447\
\:0430\:0441\:0442\:0443\:044e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442 \:0440\:0430\:0437\:043d\:044b\:0435 \:0438\:043c\:0435\
\:043d\:0430 \:0434\:043b\:044f \:043e\:0440\:0433\:0430\:043d\:043e\:0432 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:0442\:044c\
 \:044d\:0442\:0438 \:0438\:043c\:0435\:043d\:0430, \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:044f \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["\<\"X\"\>"], "InlineFormula"],
 ", ",
 Cell[BoxData["\<\"Y\"\>"], "InlineFormula"],
 ", ",
 Cell[BoxData["\<\"X2\"\>"], "InlineFormula"],
 ", ",
 Cell[BoxData["\<\"Y2\"\>"], "InlineFormula"],
 " \:0438 \:0442. \:0434. \:0434\:043b\:044f \:043e\:0434\:043d\:043e\:043c\
\:0435\:0440\:043d\:044b\:0445 \:0430\:043d\:0430\:043b\:043e\:0433\:043e\
\:0432\:044b\:0445 \:043e\:0440\:0433\:0430\:043d\:043e\:0432 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0438 ",
 Cell[BoxData["\<\"B1\"\>"], "InlineFormula"],
 ", ",
 Cell[BoxData["\<\"B2\"\>"], "InlineFormula"],
 " \:0438 \:0442.\:0434. \:0434\:043b\:044f \:043a\:043d\:043e\:043f\:043e\
\:043a."
}], "HowToText",
 CellID->54909197],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c, \
\:043a\:0430\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:0441\
\:0432\:043e\:0438 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:044b\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0438\:043c\
\:0435\:043d\:0430\:043c \:0430\:043f\:043f\:0430\:0440\:0430\:0442\:043d\
\:044b\:0445 \:0443\:0437\:043b\:043e\:0432, \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:043c ",
 Cell[BoxData["\<\"Mapping\"\>"], "InlineFormula"],
 " \:0432 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044e \:043a\:043e\:043d\:0442\
\:0440\:043e\:043b\:043b\:0435\:0440\:0430 \:0432 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ControllerState",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerState"]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Short",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Short"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \
\:0437\:0434\:0435\:0441\:044c \:0434\:043b\:044f \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043b\:0438\:0448\:044c \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0441\:0442\:0440\
\:043e\:043a \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \
\:0442\:0430\:043a\:043e\:0433\:043e \:043f\:0440\:0438\:0441\:0432\:043e\
\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->691698855],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"ControllerState", "[", 
    RowBox[{"\"\<Logitech Dual Action\>\"", ",", "\"\<Mapping\>\""}], "]"}], 
   ",", "5"}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[19]:=",
 CellID->656933033],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\<\"X2\"\>", "\[Rule]", "\<\"Z Axis\"\>"}], ",", 
    RowBox[{"\<\"Y2\"\>", "\[Rule]", 
     RowBox[{"-", "\<\"Z Rotation\"\>"}]}], ",", 
    RowBox[{"\<\"JB\"\>", "\[Rule]", "\<\"Button 11\"\>"}], ",", 
    RowBox[{"\<\"JB1\"\>", "\[Rule]", "\<\"Button 11\"\>"}], ",", 
    RowBox[{"\<\"JB2\"\>", "\[Rule]", "\<\"Button 12\"\>"}], ",", 
    RowBox[{"\<\"JB3\"\>", "\[Rule]", "None"}], ",", 
    RowBox[{"\<\"TLB\"\>", "\[Rule]", "\<\"Button 5\"\>"}], ",", 
    RowBox[{"\<\"TRB\"\>", "\[Rule]", "\<\"Button 6\"\>"}], ",", 
    RowBox[{"\<\"BLB\"\>", "\[Rule]", "\<\"Button 7\"\>"}], ",", 
    RowBox[{"\<\"BRB\"\>", "\[Rule]", "\<\"Button 8\"\>"}], ",", 
    RowBox[{"\<\"Select Button\"\>", "\[Rule]", "\<\"Button 9\"\>"}], ",", 
    RowBox[{"\[LeftSkeleton]", "21", "\[RightSkeleton]"}], ",", 
    RowBox[{"\<\"B4\"\>", "\[Rule]", "\<\"Button 4\"\>"}], ",", 
    RowBox[{"\<\"B5\"\>", "\[Rule]", "\<\"Button 5\"\>"}], ",", 
    RowBox[{"\<\"B6\"\>", "\[Rule]", "\<\"Button 6\"\>"}], ",", 
    RowBox[{"\<\"B7\"\>", "\[Rule]", "\<\"Button 7\"\>"}], ",", 
    RowBox[{"\<\"B8\"\>", "\[Rule]", "\<\"Button 8\"\>"}], ",", 
    RowBox[{"\<\"B9\"\>", "\[Rule]", "\<\"Button 9\"\>"}], ",", 
    RowBox[{"\<\"B10\"\>", "\[Rule]", "\<\"Button 10\"\>"}], ",", 
    RowBox[{"\<\"B11\"\>", "\[Rule]", "\<\"Button 11\"\>"}], ",", 
    RowBox[{"\<\"B12\"\>", "\[Rule]", "\<\"Button 12\"\>"}], ",", 
    RowBox[{"\<\"DefaultAbsolute\"\>", "\[Rule]", "False"}]}], "}"}],
  Short[#, 5]& ]], "Output",
 ImageSize->{512, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]//Short=",
 CellID->657925342]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:044b\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["\<\"X\"\>"], "InlineFormula"],
 ", ",
 Cell[BoxData["\<\"Y\"\>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\<\"Z\"\>"], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\:043d\:044b \:0432 \
\:0441\:043f\:0438\:0441\:043a\:0435 \:0434\:043b\:044f \:0438\:0437\:0432\
\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:0442\:0435\:043a\:0443\:0449\
\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0441\:043e\
\:0441\:0442\:043e\:044f\:043d\:0438\:044f \:043f\:0435\:0440\:0432\:044b\
\:0445 \:0442\:0440\:0435\:0445 \:043e\:0434\:043d\:043e\:043c\:0435\:0440\
\:043d\:044b\:0445 \:0430\:043d\:0430\:043b\:043e\:0433\:043e\:0432\:044b\
\:0445 \:043e\:0441\:0435\:0439:"
}], "HowToText",
 CellID->964200895],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerState", "[", 
  RowBox[{"\"\<Logitech Dual Action\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<X\>\"", ",", "\"\<Y\>\"", ",", "\"\<Z\>\""}], "}"}]}], 
  "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[7]:=",
 CellID->549518184],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.3254901960784313`"}], ",", "0.8980392156862745`", ",", 
   "0.6941176470588235`"}], "}"}]], "Output",
 ImageSize->{209, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1869938390]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \"\:043e\:0431\:0435\:0440\:043d\:0443\:0442\:044c\
\" \:044d\:0442\:043e\:0442 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:044b\
\:0439 \:043a\:043e\:0434 \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Dynamic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Dynamic"]], "InlineFormula"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043d\:0430 \
\:0432\:044b\:0445\:043e\:0434\:0435 \:0431\:0443\:0434\:0443\:0442 \:043f\
\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e \:043e\:0431\:043d\:043e\
\:0432\:043b\:044f\:0442\:044c\:0441\:044f. \:042d\:0442\:043e \:043f\:043e\
\:0437\:0432\:043e\:043b\:0438\:0442 \:043d\:0430\:0431\:043b\:044e\:0434\
\:0430\:0442\:044c \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435 \
\:043a\:0430\:0436\:0434\:043e\:0439 \:043e\:0441\:0438 \:0432 \:0440\:0435\
\:0430\:043b\:044c\:043d\:043e\:043c \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438."
}], "HowToText",
 CellID->208410753],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \
\:043f\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:0438\
\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:0439 \:0432 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:0445 \:0442\:0438\:043f\:0430 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:0441\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\:0435\:043b \
\"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \
\:043f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0438 \:0433\:0435\:0439\
\:043c\:043f\:0430\:0434\:0430",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseBuiltinGamepadSupportRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->886449922]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->528301222],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ControllerState",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerState"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442 \:043d\:0435\
\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:043e\:0442\
\:043a\:043b\:0438\:043a\:0430 \:043e\:0442 \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:043b\:0435\:0440\:0430, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:043e\:043f\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ControllerPath",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerPath"]], "InlineFormula"],
 ". \:041f\:043e\:0434\:043e\:0431\:043d\:043e \:0442\:043e\:043c\:0443, \
\:043a\:0430\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0434\:0438\:0440\:0435\:043a\:0442\:043e\:0440\:0438\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["$Path",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$Path"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:0438\:0441\:043a\:0435 \:0444\:0430\:0439\
\:043b\:043e\:0432, \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ControllerState",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerState"]], "InlineFormula"],
 " \:0438\:0449\:0435\:0442 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\
\:0435 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440\:044b \
\:043d\:0430 \:0431\:0430\:0437\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\
\:0435\:043a \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ControllerPath",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerPath"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1004613134],

Cell[TextData[{
 "\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:043e\:0439 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\:044f \
\:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ControllerPath",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerPath"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0433\:0435\:0439\
\:043c\:043f\:0430\:0434\:0430, \:0435\:0441\:043b\:0438 \:0442\:0430\:043a\
\:043e\:0432\:043e\:0439 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\
\:0432\:0443\:0435\:0442:"
}], "HowToText",
 CellID->1016510424],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "ControllerState", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[9]:=",
 CellID->307440849],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"ControllerPath", "\[Rule]", 
   RowBox[{"{", 
    RowBox[{"\<\"Gamepad\"\>", ",", "\<\"Joystick\"\>", 
     ",", "\<\"Detachable\"\>", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{362, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->768926444]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:044d\:0442\:043e\:0439 \:043f\:0440\:0438\:0447\:0438\:043d\
\:0435, \:043c\:043e\:0436\:043d\:043e \:043e\:043f\:0443\:0441\:0442\:0438\
\:0442\:044c ",
 Cell[BoxData["\<\"Logitech Dual Action\"\>"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0435\:0440\
\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ControllerState",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerState"]], "InlineFormula"],
 ", \:043f\:043e\:043b\:0443\:0447\:0438\:0432 \:0442\:043e\:0442 \
\:0436\:0435 \:0441\:0430\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442:"
}], "HowToText",
 CellID->1895022158],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerState", "[", 
  RowBox[{"\"\<Logitech Dual Action\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<X\>\"", ",", "\"\<Y\>\"", ",", "\"\<Z\>\""}], "}"}]}], 
  "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[18]:=",
 CellID->615979157],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.8823529411764706`", ",", "0.5215686274509803`", ",", 
   RowBox[{"-", "0.6941176470588235`"}]}], "}"}]], "Output",
 ImageSize->{216, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->1636225869]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerState", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<X\>\"", ",", "\"\<Y\>\"", ",", "\"\<Z\>\""}], "}"}], 
  "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[19]:=",
 CellID->238825423],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.8823529411764706`", ",", "0.5215686274509803`", ",", 
   RowBox[{"-", "0.6627450980392157`"}]}], "}"}]], "Output",
 ImageSize->{216, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1520080448]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0435 \:043f\
\:043e\:0434\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:043d\:043e\:0433\
\:043e \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430, \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ControllerState",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerState"]], "InlineFormula"],
 ", \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0432\:0435\:0440\:043d\:0435\:0442\:0441\:044f \:043a \:043f\:043e\:0438\
\:0441\:043a\:0443 \:0434\:0440\:0443\:0433\:0438\:0445 \:0443\:0441\:0442\
\:0440\:043e\:0439\:0441\:0442\:0432: \:0434\:0436\:043e\:0439\:0441\:0442\
\:0438\:043a\:0430, 3D \:043c\:044b\:0448\:0438 \:0438, \:0434\:0430\:043b\
\:0435\:0435, \:0434\:0440\:0443\:0433\:0438\:0445 \:0443\:0441\:0442\:0440\
\:043e\:0439\:0441\:0442\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0438\:043d\
\:0444\:0440\:0430\:043a\:0440\:0430\:0441\:043d\:044b\:0435 \:0443\:0441\
\:0442\:0440\:043e\:0439\:0441\:0442\:0432\:0430 \:0438 \:0430\:043d\:0430\
\:043b\:043e\:0433\:043e\:0432\:043e-\:0446\:0438\:0444\:0440\:043e\:0432\
\:044b\:0435 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:0438."
}], "HowToText",
 CellID->299554741],

Cell[TextData[{
 "\:0418\:0437\:043c\:0435\:043d\:044f\:044f \:043f\:043e\:0440\:044f\:0434\
\:043e\:043a \:0443\:0441\:0442\:0440\:043e\:0439\:0441\:0442\:0432, \:043e\
\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:043d\:044b\:0439 \:0432 ",
 Cell[BoxData[
  ButtonBox["ControllerPath",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerPath"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0438\:0437\:043c\:0435\:043d\:0438\:0442\
\:044c \:043f\:043e\:0440\:044f\:0434\:043e\:043a \:0438\:0445 \:043f\:0440\
\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ControllerState",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerState"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->2037600184],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435,  \:0432 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ControllerPath",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ControllerPath"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0430\:043d\:043e \:043f\:0440\:0435\:0434\:043f\:043e\
\:0447\:0442\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0434\:0430\:0442\
\:0447\:0438\:043a\:0430 \:0434\:0432\:0438\:0436\:0435\:043d\:0438\:044f, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043f\:0435\:0440\:0435\:043d\:043e\:0441\:043d\:044b\:0435 \:043a\:043e\
\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:044b:"
}], "HowToText",
 CellID->1890513159],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ControllerState", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<X\>\"", ",", "\"\<Z\>\""}], "}"}], ",", 
   RowBox[{"ControllerPath", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Sudden Motion Sensor\>\"", ",", "\"\<Logitech Dual Action\>\""}], 
     "}"}]}]}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[22]:=",
 CellID->1461241456],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.13725490196078427`", ",", "0.37254901960784315`"}], 
  "}"}]], "Output",
 ImageSize->{141, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->20306378]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->534860016],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\
\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:0435 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->171647130],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:043e\:0439 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0438 \:0433\
\:0435\:0439\:043c\:043f\:0430\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseBuiltinGamepadSupportRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0435 \:0441 \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InteractWithMathematicaGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->158901651],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
   Cell["ControllerInformation"],"paclet:ref/ControllerInformation"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ControllerState"],"paclet:ref/ControllerState"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ControllerPath"],"paclet:ref/ControllerPath"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Gamepad & Device Interface"],"paclet:guide/GamepadAndDeviceInterface"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Interactive 3D Control"],"paclet:guide/Interactive3DControl"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->337441762],

Cell[BoxData[
 TemplateBox[{
  Cell["Interactive Manipulation"],"paclet:guide/InteractiveManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1272347805],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->448456315]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Connect a Gamepad or Other Device to Mathematica - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 38.3226335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "control Mathematica with a gamepad", 
      "control Mathematica with a game pad", "use game pads with Mathematica",
       "use gamepads with Mathematica", "use a gamepad", "use a game pad", 
      "gamepad", "game pad", "game controllers", "external controllers"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Beyond using a keyboard or mouse, you can control Mathematica with a \
joystick, gamepad, 3D mouse, or any device that follows the industry-standard \
human interface device specification. ", "synonyms" -> {}, "title" -> 
    "Connect a Gamepad or Other Device to Mathematica", "titlemodifier" -> "",
     "windowtitle" -> "Connect a Gamepad or Other Device to Mathematica", 
    "type" -> "HowTo", "uri" -> 
    "howto/ConnectAGamepadOrOtherDeviceToMathematica"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[643, 22, 4862, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5530, 146, 466, 11, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6021, 161, 1350, 22, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7374, 185, 1018, 17, 56, "HowToText",
 CellID->1980679853],
Cell[8395, 204, 881, 16, 56, "HowToText",
 CellID->1845272670],
Cell[9279, 222, 1324, 25, 76, "HowToText",
 CellID->1144253835],
Cell[CellGroupData[{
Cell[10628, 251, 135, 3, 28, "Input",
 CellID->1142277224],
Cell[10766, 256, 165071, 3149, 212, "Output",
 CellID->406917511]
}, Open  ]],
Cell[175852, 3408, 426, 9, 38, "HowToText",
 CellID->1055007283]
}, Open  ]],
Cell[CellGroupData[{
Cell[176315, 3422, 67, 2, 15, "HowToDelimiter",
 CellID->1752964833],
Cell[176385, 3426, 2703, 51, 114, "HowToText",
 CellID->1986569185],
Cell[179091, 3479, 1060, 26, 78, "HowToText",
 CellID->203258402],
Cell[180154, 3507, 491, 8, 38, "HowToText",
 CellID->439159648],
Cell[CellGroupData[{
Cell[180670, 3519, 198, 5, 28, "Input",
 CellID->713088236],
Cell[180871, 3526, 1364, 27, 88, "Output",
 CellID->12790364]
}, Open  ]],
Cell[182250, 3556, 795, 13, 58, "HowToText",
 CellID->1018401236],
Cell[183048, 3571, 1614, 31, 78, "HowToText",
 CellID->54909197],
Cell[184665, 3604, 1782, 34, 96, "HowToText",
 CellID->691698855],
Cell[CellGroupData[{
Cell[186472, 3642, 260, 7, 28, "Input",
 CellID->656933033],
Cell[186735, 3651, 1689, 32, 102, "Output",
 CellID->657925342]
}, Open  ]],
Cell[188439, 3686, 931, 17, 58, "HowToText",
 CellID->964200895],
Cell[CellGroupData[{
Cell[189395, 3707, 269, 7, 28, "Input",
 CellID->549518184],
Cell[189667, 3716, 292, 9, 36, "Output",
 CellID->1869938390]
}, Open  ]],
Cell[189974, 3728, 1013, 18, 58, "HowToText",
 CellID->208410753],
Cell[190990, 3748, 1190, 23, 58, "HowToText",
 CellID->886449922]
}, Open  ]],
Cell[CellGroupData[{
Cell[192217, 3776, 66, 2, 15, "HowToDelimiter",
 CellID->528301222],
Cell[192286, 3780, 2006, 44, 100, "HowToText",
 CellID->1004613134],
Cell[194295, 3826, 704, 14, 58, "HowToText",
 CellID->1016510424],
Cell[CellGroupData[{
Cell[195024, 3844, 139, 3, 28, "Input",
 CellID->307440849],
Cell[195166, 3849, 344, 10, 36, "Output",
 CellID->768926444]
}, Open  ]],
Cell[195525, 3862, 800, 16, 60, "HowToText",
 CellID->1895022158],
Cell[CellGroupData[{
Cell[196350, 3882, 270, 7, 28, "Input",
 CellID->615979157],
Cell[196623, 3891, 289, 8, 36, "Output",
 CellID->1636225869]
}, Open  ]],
Cell[CellGroupData[{
Cell[196949, 3904, 218, 6, 28, "Input",
 CellID->238825423],
Cell[197170, 3912, 289, 8, 36, "Output",
 CellID->1520080448]
}, Open  ]],
Cell[197474, 3923, 1390, 23, 76, "HowToText",
 CellID->299554741],
Cell[198867, 3948, 800, 18, 60, "HowToText",
 CellID->2037600184],
Cell[199670, 3968, 821, 15, 58, "HowToText",
 CellID->1890513159],
Cell[CellGroupData[{
Cell[200516, 3987, 393, 11, 47, "Input",
 CellID->1461241456],
Cell[200912, 4000, 245, 8, 36, "Output",
 CellID->20306378]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[201206, 4014, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[201571, 4029, 31, 0, 14, "SectionHeaderSpacer"],
Cell[201605, 4031, 242, 6, 18, "Tutorials",
 CellID->534860016],
Cell[201850, 4039, 324, 7, 18, "Tutorials",
 CellID->171647130],
Cell[202177, 4048, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202245, 4053, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[202720, 4069, 31, 0, 14, "SectionHeaderSpacer"],
Cell[202754, 4071, 503, 9, 18, "RelatedLinks",
 CellID->405226890],
Cell[203260, 4082, 405, 8, 18, "RelatedLinks",
 CellID->158901651],
Cell[203668, 4092, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203736, 4097, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[204068, 4111, 832, 23, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[204937, 4139, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[205275, 4153, 31, 0, 14, "SectionHeaderSpacer"],
Cell[205309, 4155, 183, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[205495, 4162, 173, 5, 19, "MoreAbout",
 CellID->337441762],
Cell[205671, 4169, 179, 5, 19, "MoreAbout",
 CellID->1272347805],
Cell[205853, 4176, 156, 4, 19, "MoreAbout",
 CellID->448456315]
}, Open  ]]
}, Open  ]],
Cell[206036, 4184, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
