(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     31184,        891]
NotebookOptionsPosition[     25819,        732]
NotebookOutlinePosition[     27842,        778]
CellTagsIndexPosition[     27799,        775]
WindowTitle->Connect a Java Program to Mathematica - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"J/Link User Guide\"\>":>
       Documentation`HelpLookup["paclet:JLink/tutorial/Overview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"InstallJava\"\>":>
       Documentation`HelpLookup[
       "paclet:JLink/ref/InstallJava"], "\<\"ReinstallJava\"\>":>
       Documentation`HelpLookup[
       "paclet:JLink/ref/ReinstallJava"], "\<\"UninstallJava\"\>":>
       Documentation`HelpLookup[
       "paclet:JLink/ref/UninstallJava"], "\<\"JavaNew\"\>":>
       Documentation`HelpLookup[
       "paclet:JLink/ref/JavaNew"], "\<\"LoadJavaClass\"\>":>
       Documentation`HelpLookup[
       "paclet:JLink/ref/LoadJavaClass"], "\<\"JavaShow\"\>":>
       Documentation`HelpLookup[
       "paclet:JLink/ref/JavaShow"], "\<\"Constructors\"\>":>
       Documentation`HelpLookup["paclet:JLink/ref/Constructors"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calling Java from Mathematica\"\>":>
       Documentation`HelpLookup[
       "paclet:JLink/guide/CallingJavaFromMathematica"], "\<\"Java \
Interface\"\>":>Documentation`HelpLookup[
       "paclet:JLink/guide/JavaInterface"], "\<\"Java Objects in \
Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:JLink/guide/JavaClassesAndObjects"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/ConnectAJavaProgramToMathematica\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ConnectAJavaProgramToMathematica"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ConnectAJavaProgramToMathematica.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ConnectAJavaProgramToMathematica", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 Java \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c \:043a",
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\
\:0430\:0442\:044c\:0441\:044f \:043a\:043e \:043c\:043d\:043e\:0433\:0438\
\:043c \:0432\:043d\:0435\:0448\:043d\:0438\:043c \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:0430\:043c. \:041f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0431\
\:043e\:0433\:0430\:0442\:044b\:0439 \:044f\:0437\:044b\:043a \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:0442\:044c \:0438 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0442\
\:044c \:0441/\:043d\:0430 \:0434\:0440\:0443\:0433\:0438\:0445 \:043f\:043e\
\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0445 \
\:044f\:0437\:044b\:043a\:0430\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\:043b\
\:043d\:043e\:0441\:0442\:044c\:044e \:0438\:043d\:0442\:0435\:0433\:0440\
\:0438\:0440\:043e\:0432\:0430\:043d\:0430 \:0441 Java \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:0430\:043c\:0438 \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 ",
 StyleBox["J/Link",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:041f\:0440\:0435\:0436\:0434\:0435 \:0447\:0435\:043c \:043f\:043e\:0434\
\:043a\:043b\:044e\:0447\:0430\:0442\:044c\:0441\:044f \:043a Java \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:043c, \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0432\:044b\:043f\:043e\:043b\
\:043d\:0438\:0442\:044c \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\:044c\
\:043d\:044b\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438.\
\>", "HowToText",
 CellID->690374428],

Cell[TextData[{
 "\:0412 \:043f\:0435\:0440\:0432\:0443\:044e \:043e\:0447\:0435\:0440\:0435\
\:0434\:044c, \:0437\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\
\:043a\:0435\:0442 ",
 StyleBox["J/Link",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<JLink`\>\"", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->827466675],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["InstallJava",
   BaseStyle->"Link",
   ButtonData->"paclet:JLink/ref/InstallJava"]], "InlineFormula"],
 " \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0441\:0440\:0435\
\:0434\:0443 Java Runtime Environment \:0438 \:0443\:0441\:0442\:0430\:043d\
\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442 \:0435\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0422\:0430\:043a \:043a\:0430\:043a \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0447\:0430\:0441\
\:0442\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 Java \:043c\
\:0435\:0436\:0434\:0443 \:0441\:043e\:0431\:043e\:0439, Java \:043f\:043e\
\:0447\:0442\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \:043d\:0430\:0445\
\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0440\:0430\:0431\:043e\:0447\
\:0435\:043c \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0438, \:043e\
\:0434\:043d\:0430\:043a\:043e, \:0443\:0431\:0435\:0434\:0438\:0442\:044c\
\:0441\:044f \:0432 \:044d\:0442\:043e\:043c \:043d\:0435 \:043b\:0438\:0448\
\:043d\:0435:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InstallJava", "[", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"LinkObject", "[", 
  RowBox[{"\<\"'/Applications/Mathematica.app/SystemFiles/Links/JLink/JLink.\
app/Contents/MacOS/JavaApplicationStub' -init \\\"/tmp/m0000016301\\\"\"\>", 
   ",", "4", ",", "4"}], "]"}]], "Output",
 ImageSize->{572, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1232185289]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:043e\:043a\:0430\:0436\:0435\
\:043c \:043a\:0430\:043a \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0438\
\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a \:043a\:043b\:0430\:0441\:0441\:0443 Java \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 ",
 StyleBox["J/Link",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->334259956],

Cell["\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:0435\:0446 \
\:043e\:0431\:044a\:0435\:043a\:0442\:0430 Java Frame:", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"obj", " ", "=", " ", 
  RowBox[{"JavaNew", "[", 
   RowBox[{"\"\<java.awt.Frame\>\"", ",", "\"\<Example\>\""}], 
   "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->89859940],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\[LeftGuillemet]", 
   RowBox[{"JavaObject", "[", 
    RowBox[{"java", ".", "awt", ".", "Frame"}], "]"}], "\[RightGuillemet]"}],
  JLink`Objects`vm1`JavaObject162169912033281]], "Output",
 ImageSize->{206, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1153344202]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:044b\:0437\:044b\:0432\:0430\:0442\
\:044c \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440 ",
 Cell[BoxData["@"], "InlineFormula"],
 ". \:0417\:0430\:0434\:0430\:0434\:0438\:043c \:0440\:0430\:0437\:043c\:0435\
\:0440 \:043e\:043a\:043d\:0430 200\[Times]200 \:043f\:0438\:043a\:0441\:0435\
\:043b\:0435\:0439:"
}], "HowToText",
 CellID->1611208941],

Cell[BoxData[
 RowBox[{"obj", "@", 
  RowBox[{"setSize", "[", 
   RowBox[{"JavaNew", "[", 
    RowBox[{"\"\<java.awt.Dimension\>\"", ",", "200", ",", "200"}], "]"}], 
   "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1967366364],

Cell[TextData[{
 StyleBox["J/Link",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:044b\:0445 \:043a\:043e\:043c\:0430\:043d\:0434, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:0437\:044b\:0432\:0430\:044e\
\:0442 Java \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b. \:041e\
\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:043e\:043a\:043d\:043e:"
}], "HowToText",
 CellID->391464539],

Cell[BoxData[
 RowBox[{"JavaShow", "[", "obj", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1602096212],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  ButtonBox[
   RowBox[{"JavaShow", "[", "obj", "]"}],
   BaseStyle->"Link",
   ButtonData->"paclet:JLink/ref/JavaShow"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\:043e\:043b\:0435\
\:0435 \:0438\:043b\:0438 \:043c\:0435\:043d\:0435\:0435 \:044d\:043a\:0432\
\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\:043c \:044d\:0442\
\:043e\:043c\:0443 Java \:0432\:044b\:0437\:043e\:0432\:0443:"
}], "HowToText",
 CellID->2083295599],

Cell[BoxData[
 RowBox[{"obj", "@", 
  RowBox[{"show", "[", "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1375751705],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0441\:0441\:044b\:043b\:0430\:0442\:044c\
\:0441\:044f \:043d\:0430 \:0441\:0442\:0430\:0442\:0438\:0447\:043d\:044b\
\:0435 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b \:0438 \:043f\
\:043e\:043b\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ` . \:0421\:0432\:0435\:0440\
\:043d\:0435\:043c \:043e\:043a\:043d\:043e:\
\>", "HowToText",
 CellID->1152672146],

Cell[BoxData[
 RowBox[{"obj", "@", 
  RowBox[{
  "setExtendedState", "[", "java`awt`Frame`ICONIFIED", "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->2099008482],

Cell[TextData[{
 "\:0423\:0437\:043d\:0430\:0442\:044c, \:043a\:0430\:043a\:0438\:0435 \:043f\
\:043e\:043b\:044f \:0438\:043b\:0438 \:043f\:0440\:043e\:0446\:0435\:0434\
\:0443\:0440\:044b \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:0434\
\:043b\:044f \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043a\:043b\:0430\
\:0441\:0441\:0430, \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  ButtonBox["Fields",
   BaseStyle->"Link",
   ButtonData->"paclet:JLink/ref/Fields"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["Methods",
   BaseStyle->"Link",
   ButtonData->"paclet:JLink/ref/Methods"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1621292456],

Cell["\<\
\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:0432\:0441\:0435 \:043f\:043e\:043b\:044f, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043e\:0442\:043d\:043e\:0441\:044f\:0442\:0441\
\:044f \:043a \:0432\:044b\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:043d\
\:0438\:044e \:043e\:043a\:043d\:0430:\
\>", "HowToText",
 CellID->870534726],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fields", "[", 
  RowBox[{"\"\<java.awt.Frame\>\"", ",", " ", "\"\<*_ALIGNMENT\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->1789794856],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"static final float BOTTOM_ALIGNMENT\"\>"},
     {"\<\"static final float CENTER_ALIGNMENT\"\>"},
     {"\<\"static final float LEFT_ALIGNMENT\"\>"},
     {"\<\"static final float RIGHT_ALIGNMENT\"\>"},
     {"\<\"static final float TOP_ALIGNMENT\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{249, 77},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]//TableForm=",
 CellID->1068605192]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0432\:0438\:0434\:0443 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \
\:0441\:0438\:043c\:0432\:043e\:043b \:043f\:043e\:0434\:0447\:0435\:0440\
\:043a\:0438\:0432\:0430\:043d\:0438\:044f \:043e\:0431\:043b\:0430\:0434\
\:0430\:0435\:0442 \:043e\:0441\:043e\:0431\:044b\:043c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435\:043c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:043c\:0435\:0441\:0442\:043e \:043d\:0435\:0433\:043e \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0437\:0430\
\:0433\:043b\:0430\:0432\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\
\:043b U \:043f\:0440\:0438 \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\
\:0438 \:043a \:0438\:043c\:0435\:043d\:0430\:043c, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0441\
\:0438\:043c\:0432\:043e\:043b \:043f\:043e\:0434\:0447\:0435\:0440\:043a\
\:0438\:0432\:0430\:043d\:0438\:044f:"
}], "HowToText",
 CellID->1784329342],

Cell["\<\
\:041f\:043e\:043f\:044b\:0442\:0430\:0435\:043c\:0441\:044f \:0440\:0430\
\:0437\:0432\:0435\:0440\:043d\:0443\:0442\:044c \:043e\:043a\:043d\:043e \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:0434\:0430, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:0441\:0438\:043c\:0432\:043e\:043b \:043f\:043e\:0434\
\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044f. \:041f\:043e\
\:043f\:044b\:0442\:043a\:0430 \:043e\:043a\:0430\:0436\:0435\:0442\:0441\
\:044f \:043d\:0435\:0443\:0434\:0430\:0447\:043d\:043e\:0439:\
\>", "HowToText",
 CellID->1858983924],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"obj", "@", 
  RowBox[{
  "setExtendedState", "[", "java`awt`Frame`MAXIMIZED_BOTH", "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->203230465],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Java", "::", "argx1"}], "MessageName"], ":", 
  " ", "\<\"Method named \
\[NoBreak]\\!\\(\\\"setExtendedState\\\"\\)\[NoBreak] defined in class \
\[NoBreak]\\!\\(\\\"java.awt.Frame\\\"\\)\[NoBreak] was called with an \
incorrect number or type of arguments. The argument was \
\[NoBreak]\\!\\(java`awt`Frame`MAXIMIZED_BOTH\\)\[NoBreak].\"\>"}]], "Message",\
 "MSG",
 CellLabel->"During evaluation of In[14]:=",
 CellID->641722083],

Cell[BoxData["$Failed"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->760173747]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 U \:0432\:043c\
\:0435\:0441\:0442\:043e \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\
\:0432\:0430\:043d\:0438\:044f \:043e\:0431\:0435\:0441\:043f\:0435\:0447\
\:0438\:0442 \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:044b\:0439 \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441:\
\>", "HowToText",
 CellID->2117787005],

Cell[BoxData[
 RowBox[{"obj", "@", 
  RowBox[{
  "setExtendedState", "[", "java`awt`Frame`MAXIMIZEDUBOTH", "]"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1252227657],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c, \:0437\:0430\:043a\:0440\:043e\
\:0435\:043c \:043e\:043a\:043d\:043e:", "HowToText",
 CellID->2064330883],

Cell[BoxData[
 RowBox[{"obj", "@", 
  RowBox[{"dispose", "[", "]"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->463349649]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["J/Link", FontSlant -> "Italic"], " User Guide"}]],
   "paclet:JLink/tutorial/Overview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:0435 \:043a \:0434\:0440\:0443\:0433\:0438\:043c \:0441\:0438\:0441\
\:0442\:0435\:043c\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConnectToOtherSystemsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["InstallJava"],"paclet:JLink/ref/InstallJava"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReinstallJava"],"paclet:JLink/ref/ReinstallJava"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["UninstallJava"],"paclet:JLink/ref/UninstallJava"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["JavaNew"],"paclet:JLink/ref/JavaNew"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["LoadJavaClass"],"paclet:JLink/ref/LoadJavaClass"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["JavaShow"],"paclet:JLink/ref/JavaShow"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Constructors"],"paclet:JLink/ref/Constructors"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1215627631]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Calling Java from ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:JLink/guide/CallingJavaFromMathematica"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Java Interface"],"paclet:JLink/guide/JavaInterface"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->956832291],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Java Objects in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:JLink/guide/JavaClassesAndObjects"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1122766101],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1618713428]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Connect a Java Program to Mathematica - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 39.1806335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "J/Link", "java", "programming languages", 
      "connect to an external program", "use another programming language", 
      "use different programming languages", "use an external program", 
      "use a different program", "use java programs with Mathematica"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica can connect to many outside programs. You can use \
Mathematica 's rich programming language to read and write to other supported \
programming languages. Mathematica can be fully integrated with Java programs \
using J/Link .", "synonyms" -> {}, "title" -> 
    "Connect a Java Program to Mathematica", "titlemodifier" -> "", 
    "windowtitle" -> "Connect a Java Program to Mathematica", "type" -> 
    "HowTo", "uri" -> "howto/ConnectAJavaProgramToMathematica"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[630, 21, 5048, 124, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5703, 149, 349, 10, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6077, 163, 1663, 31, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7743, 196, 575, 9, 56, "HowToText",
 CellID->690374428],
Cell[8321, 207, 279, 8, 38, "HowToText",
 CellID->1009846402],
Cell[8603, 217, 114, 3, 28, "Input",
 CellID->827466675],
Cell[8720, 222, 1243, 25, 94, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9988, 251, 102, 3, 28, "Input",
 CellID->411630083],
Cell[10093, 256, 373, 9, 71, "Output",
 CellID->1232185289]
}, Open  ]],
Cell[10481, 268, 432, 12, 38, "HowToText",
 CellID->334259956],
Cell[10916, 282, 243, 3, 38, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[11184, 289, 200, 6, 28, "Input",
 CellID->89859940],
Cell[11387, 297, 364, 10, 36, "Output",
 CellID->1153344202]
}, Open  ]],
Cell[11766, 310, 521, 10, 58, "HowToText",
 CellID->1611208941],
Cell[12290, 322, 232, 7, 28, "Input",
 CellID->1967366364],
Cell[12525, 331, 628, 11, 56, "HowToText",
 CellID->391464539],
Cell[13156, 344, 108, 3, 28, "Input",
 CellID->1602096212],
Cell[13267, 349, 562, 12, 58, "HowToText",
 CellID->2083295599],
Cell[13832, 363, 122, 4, 28, "Input",
 CellID->1375751705],
Cell[13957, 369, 478, 8, 56, "HowToText",
 CellID->1152672146],
Cell[14438, 379, 165, 5, 28, "Input",
 CellID->2099008482],
Cell[14606, 386, 783, 18, 58, "HowToText",
 CellID->1621292456],
Cell[15392, 406, 392, 7, 38, "HowToText",
 CellID->870534726],
Cell[CellGroupData[{
Cell[15809, 417, 174, 5, 28, "Input",
 CellID->1789794856],
Cell[15986, 424, 942, 26, 112, "Output",
 CellID->1068605192]
}, Open  ]],
Cell[16943, 453, 1169, 19, 74, "HowToText",
 CellID->1784329342],
Cell[18115, 474, 643, 10, 56, "HowToText",
 CellID->1858983924],
Cell[CellGroupData[{
Cell[18783, 488, 169, 5, 28, "Input",
 CellID->203230465],
Cell[18955, 495, 478, 11, 65, "Message",
 CellID->641722083],
Cell[19436, 508, 165, 5, 36, "Output",
 CellID->760173747]
}, Open  ]],
Cell[19616, 516, 408, 7, 38, "HowToText",
 CellID->2117787005],
Cell[20027, 525, 170, 5, 28, "Input",
 CellID->1252227657],
Cell[20200, 532, 150, 2, 38, "HowToText",
 CellID->2064330883],
Cell[20353, 536, 124, 4, 28, "Input",
 CellID->463349649]
}, Open  ]],
Cell[CellGroupData[{
Cell[20514, 545, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[20879, 560, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20913, 562, 227, 7, 19, "Tutorials",
 CellID->341631938],
Cell[21143, 571, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21211, 576, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[21686, 592, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21720, 594, 414, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[22137, 604, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22205, 609, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[22537, 623, 1989, 54, 74, "SeeAlso",
 CellID->1215627631]
}, Open  ]],
Cell[CellGroupData[{
Cell[24563, 682, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[24901, 696, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24935, 698, 255, 7, 19, "MoreAbout",
 CellID->1665078683],
Cell[25193, 707, 161, 4, 19, "MoreAbout",
 CellID->956832291],
Cell[25357, 713, 248, 7, 19, "MoreAbout",
 CellID->1122766101],
Cell[25608, 722, 157, 4, 19, "MoreAbout",
 CellID->1618713428]
}, Open  ]]
}, Open  ]],
Cell[25792, 730, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
