(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     17090,        490]
NotebookOptionsPosition[     13679,        396]
NotebookOutlinePosition[     15451,        437]
CellTagsIndexPosition[     15408,        434]
WindowTitle->Connect to Other Systems - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"The Structure of Mathematica\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfMathematica"], "\<\"MathLink and \
External Program Communication\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathLinkAndExternalProgramCommunicationOverview"], \
"\<\"DatabaseLink User Guide\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/tutorial/Overview"], "\<\"J/Link User Guide\"\>":>
       Documentation`HelpLookup[
       "paclet:JLink/tutorial/Overview"], "\<\".NET/Link User Guide\"\>":>
       Documentation`HelpLookup[
       "paclet:NETLink/tutorial/Overview"], "\<\"Web Services User Guide\"\>":>
       Documentation`HelpLookup[
       "paclet:WebServices/tutorial/Overview"], "\<\"GUIKit User Guide\"\>":>
       Documentation`HelpLookup[
       "paclet:GUIKit/tutorial/Overview"], "\<\"Parallel Computing Tools User \
Guide\"\>":>Documentation`HelpLookup[
       "paclet:ParallelTools/tutorial/Overview"], "\<\"Mathematica Internet \
Connectivity\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InternetConnectivity"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Systems Interfaces & Deployment\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/SystemsInterfacesAndDeploymentOverview"], "\<\"Java \
Interface\"\>":>Documentation`HelpLookup[
       "paclet:JLink/guide/JavaInterface"], "\<\".NET Interface\"\>":>
       Documentation`HelpLookup[
       "paclet:NETLink/guide/DotNETInterface"], "\<\"GUIKit Package\"\>":>
       Documentation`HelpLookup[
       "paclet:GUIKit/guide/GUIKitPackage"], "\<\"Parallel Computing\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ParallelComputing"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ConnectToOtherSystems\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ConnectToOtherSystems"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ConnectToOtherSystems.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ConnectToOtherSystems", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \:043a \
\:0434\:0440\:0443\:0433\:0438\:043c \:0441\:0438\:0441\:0442\:0435\:043c\
\:0430\:043c"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0423\:043d\:0438\:0444\:0438\:0446\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:0430\:044f \:0430\:0440\:0445\:0438\:0442\:0435\:043a\:0442\:0443\
\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:043b\:0430\:0434\:0430\:0435\:0442 \:0431\:043e\:043b\:044c\
\:0448\:043e\:0439 \:0433\:0438\:0431\:043a\:043e\:0441\:0442\:044c\:044e, \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044f \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043f\:043e\:0434\:043a\
\:043b\:044e\:0447\:0430\:0442\:044c\:0441\:044f \:043a \:0434\:0440\:0443\
\:0433\:0438\:043c \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:043c \:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:043c. \:0418\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043f\:0440\:043e\:0442\:043e\
\:043a\:043e\:043b \:0441\:0432\:044f\:0437\:0438 ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 ", \:043c\:043e\:0436\:043d\:043e \:043e\:0431\:044a\:0435\:0434\:0438\:043d\
\:044f\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:044c\:043d\:0443\:044e \:043c\:043e\:0449\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:0438\:0441\:0442\
\:0435\:043c\:0430\:043c\:0438 \:0438 \:044f\:0437\:044b\:043a\:0430\:043c\
\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435 \:043a \:0443\:0434\:0430\:043b\:0435\:043d\:043d\:043e\
\:043c\:0443 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:043c\:0443 \:044f\:0434\:0440\:0443 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConnectToARemoteKernelRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->345505904],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
 Java \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c \:043a ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAJavaProgramToMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAJavaProgramToMathematicaRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectToARemoteKernelUA.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->467051672],

Cell[TextData[{
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\
\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e .",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreateAUserInterfaceUsingNETLinkRU.nb", None}],
 StyleBox[ButtonBox["NET/Link",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreateAUserInterfaceUsingNETLinkRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectToARemoteKernelUA.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->280986765],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheStructureOfMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheStructureOfMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["MathLink", FontSlant -> "Italic"], 
      " and External Program Communication"}]],
   "paclet:tutorial/MathLinkAndExternalProgramCommunicationOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[TextData[{
 StyleBox[ButtonBox["DatabaseLink",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseLinkOverviewRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\:0432\
\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseLinkOverviewRU.nb", None}]
}], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->237834449],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["J/Link", FontSlant -> "Italic"], " User Guide"}]],
   "paclet:JLink/tutorial/Overview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1920591038],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{".", 
      StyleBox["NET/Link", FontSlant -> "Italic"], " User Guide"}]],
   "paclet:NETLink/tutorial/Overview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1357161084],

Cell[BoxData[
 TemplateBox[{
  Cell["Web Services User Guide"],"paclet:WebServices/tutorial/Overview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->789252262],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["GUIKit", FontSlant -> "Italic"], " User Guide"}]],
   "paclet:GUIKit/tutorial/Overview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->80913549],

Cell[BoxData[
 TemplateBox[{
  Cell["Parallel Computing Tools User Guide"],
   "paclet:ParallelTools/tutorial/Overview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->299469905],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], 
      " Internet Connectivity"}]],"paclet:tutorial/InternetConnectivity"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->386198871],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Systems Interfaces & Deployment"],
   "paclet:guide/SystemsInterfacesAndDeploymentOverview"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Java Interface"],"paclet:JLink/guide/JavaInterface"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2073387795],

Cell[BoxData[
 TemplateBox[{Cell[".NET Interface"],"paclet:NETLink/guide/DotNETInterface"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->211530696],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["GUIKit", FontSlant -> "Italic"], " Package"}]],
   "paclet:GUIKit/guide/GUIKitPackage"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1123954822],

Cell[BoxData[
 TemplateBox[{Cell["Parallel Computing"],"paclet:guide/ParallelComputing"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1110971887],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1042534342]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Connect to Other Systems - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 41.0058335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "The unified architecture of Mathematica is highly extensible, allowing \
you to connect to other systems and programs. Using the MathLink \
communication protocol, which operates transparently in most cases, you can \
integrate the computational power of Mathematica with other systems and \
programming languages.", "synonyms" -> {}, "title" -> 
    "Connect to Other Systems", "titlemodifier" -> "", "windowtitle" -> 
    "Connect to Other Systems", "type" -> "HowTo", "uri" -> 
    "howto/ConnectToOtherSystems"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 4922, 112, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5564, 137, 328, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[5895, 147, 1506, 27, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7404, 176, 454, 8, 35, "Subsubsection",
 CellID->345505904],
Cell[7861, 186, 589, 15, 35, "Subsubsection",
 CellID->467051672],
Cell[8453, 203, 726, 17, 35, "Subsubsection",
 CellID->280986765],
Cell[CellGroupData[{
Cell[9204, 224, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[9569, 239, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9603, 241, 385, 11, 18, "Tutorials",
 CellID->405226890],
Cell[9991, 254, 293, 8, 19, "Tutorials",
 CellID->341631938],
Cell[10287, 264, 465, 13, 18, "Tutorials",
 CellID->237834449],
Cell[10755, 279, 228, 7, 19, "Tutorials",
 CellID->1920591038],
Cell[10986, 288, 237, 7, 19, "Tutorials",
 CellID->1357161084],
Cell[11226, 297, 177, 5, 19, "Tutorials",
 CellID->789252262],
Cell[11406, 304, 227, 7, 19, "Tutorials",
 CellID->80913549],
Cell[11636, 313, 195, 6, 19, "Tutorials",
 CellID->299469905],
Cell[11834, 321, 252, 7, 19, "Tutorials",
 CellID->386198871],
Cell[12089, 330, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12157, 335, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[12495, 349, 31, 0, 14, "SectionHeaderSpacer"],
Cell[12529, 351, 205, 6, 19, "MoreAbout",
 CellID->1665078683],
Cell[12737, 359, 162, 4, 19, "MoreAbout",
 CellID->2073387795],
Cell[12902, 365, 165, 4, 19, "MoreAbout",
 CellID->211530696],
Cell[13070, 371, 228, 7, 19, "MoreAbout",
 CellID->1123954822],
Cell[13301, 380, 164, 4, 19, "MoreAbout",
 CellID->1110971887],
Cell[13468, 386, 157, 4, 19, "MoreAbout",
 CellID->1042534342]
}, Open  ]]
}, Open  ]],
Cell[13652, 394, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
