(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     78916,       1906]
NotebookOptionsPosition[     70876,       1647]
NotebookOutlinePosition[     75714,       1784]
CellTagsIndexPosition[     75490,       1773]
WindowTitle->Connection Pools - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"OpenSQLConnection\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/OpenSQLConnection"], "\<\"SetOptions\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SetOptions"], "\<\"SQLConnectionPoolClose\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLConnectionPoolClose"], \
"\<\"SQLConnectionPools\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLConnectionPools"], "\<\"True\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/True"], "\<\"$SQLUseConnectionPool\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/$SQLUseConnectionPool"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"DatabaseLink/tutorial/ConnectionPools\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/ConnectionPools"]}, Visible -> 
            False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/ConnectionPools.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/ConnectionPools", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0443\:043b\:044b \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0439", "Title",
 CellTags->"xref:164",
 CellID->31310],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0420\:0430\:0431\:043e\:0442\:0430", " ", 
       "c", " ", "\:043f\:0443\:043b\:043e\:043c", " ", 
       "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ConnectionPoolsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041e\:043f\:0446\:0438\:0438", " ", 
       "\:0434\:043b\:044f", " ", "\:043f\:0443\:043b\:043e\:0432", " ", 
       "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"ConnectionPoolsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[TextData[{
 "\:041f\:0443\:043b\:044b \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0439 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0440\:0430\:0441\:043f\
\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:043c \
\:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0434\:043b\:044f \:043f\
\:043e\:0432\:044b\:0448\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:0431\:0430\
\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445. \:0418\:0445 \
\:043f\:043e\:043b\:044c\:0437\:0430 \:0437\:0430\:043a\:043b\:044e\:0447\
\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:044b\:0434\:0430\:0447\:0435 \
\:0443\:0436\:0435 \:043e\:0442\:043a\:0440\:044b\:0442\:043e\:0433\:043e \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0438\:0437 \
\:043f\:0443\:043b\:0430, \:043a\:043e\:0433\:0434\:0430 \:043d\:043e\:0432\
\:044b\:0439 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c \:0437\:0430\:043f\:0440\:0430\:0448\:0438\:0432\:0430\:0435\
\:0442 \:0434\:043e\:0441\:0442\:0443\:043f \:043a \:0411\:0414. \:0412\:0435\
\:0434\:044c \:0434\:043b\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:043d\:043e\:0432\:043e\:0433\:043e \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:044f \:043c\:043e\:0436\:0435\:0442 \:0443\
\:0439\:0442\:0438 \:0434\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:0441\:0435\:043a\:0443\:043d\:0434, \:0430 \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0437\:0430\:043f\:0440\:043e\
\:0441\:044b \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0442\:0440\:0435\:0431\:0443\:044e\:0442\:044c \:043b\:0438\:0448\
\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043c\:0438\
\:043b\:043b\:0438\:0441\:0435\:043a\:0443\:043d\:0434 \:0434\:043b\:044f \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f. ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043c\:0435\
\:0445\:0430\:043d\:0438\:0437\:043c \:043f\:0443\:043b\:0430 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439, \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0439 \:043d\:0430 Apache Commons DBCP, ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["http://jakarta.apache.org/commons/dbcp/index.html"]],
    "http://jakarta.apache.org/commons/dbcp/index.html "},
   "WebLink",
   BaseStyle->{"Text"}]]],
 "."
}], "Text",
 CellTags->"b:6.2.0",
 CellID->623633091],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0443\:043b\:043e\
\:043c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439", \
"Section",
 CellTags->"1.1",
 CellID->7926],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->1670],

Cell[TextData[{
 "\:0414\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0438\:0437 \:043f\
\:0443\:043b\:0430, \:043d\:0443\:0436\:043d\:043e \:0432\:043e\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\
\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["UseConnectionPool"], "InlineFormula"],
 " \:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->9487],

Cell[TextData[{
 "\:041f\:0440\:0435\:0436\:0434\:0435 \:0432\:0441\:0435\:0433\:043e, \:0437\
\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ". \:0417\:0430\:0442\:0435\:043c \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:043c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0411\:0414 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 ", \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:043f\:0443\:043b\:0430 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->838162193],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->39116169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", 
   RowBox[{"\"\<publisher\>\"", ",", 
    RowBox[{"\"\<UseConnectionPool\>\"", "\[Rule]", "True"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[23]:=",
 CellID->598671887],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"publisher\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["12",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"publisher\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["12",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL publisher database for demos.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/publisher.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["True",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/publisher"]\
, JLink`Objects`vm1`JavaObject11189445764055041, 12, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL publisher database for demos.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/publisher.m", "Name" -> "publisher", "Password" -> None, 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> True, 
   "Username" -> None, "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{357, 49},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->1459834670]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e \:0432\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["UseConnectionPool"], "InlineFormula"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0433\:043b\:043e\
\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$SQLUseConnectionPool"],
    "paclet:DatabaseLink/ref/$SQLUseConnectionPool"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0440\:0430\:0432\:043d\:044b\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:043e\:0431\:044b\:0447\:043d\:043e\:0439 \
\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0435 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043e\:043d\:043e \:0440\:0430\:0432\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->724809806],

Cell[CellGroupData[{

Cell[BoxData["$SQLUseConnectionPool"], "Input",
 CellLabel->"In[3]:=",
 CellID->28598612],

Cell[BoxData["False"], "Output",
 ImageSize->{40, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->872783948]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["OpenSQLConnection",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/OpenSQLConnection"], "[", 
     RowBox[{
      StyleBox["\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a", "TI"], ",", 
      RowBox[{"UseConnectionPool", "->", 
       ButtonBox["True",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/True"]}]}], "]"}], "\[SpanFromLeft]"},
   {"", Cell["\<\
\:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \:043a \
\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0443 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435\:043c \:043f\:0443\:043b\:0430 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439\
\>", "TableText"]},
   {
    ButtonBox["$SQLUseConnectionPool",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/$SQLUseConnectionPool"], Cell[
    "\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:0438 \:0432\:0441\
\:0435\:0433\:0434\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:043f\:0443\:043b \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLConnectionPools",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLConnectionPools"], "[", "]"}], 
    Cell["\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \
\:0432\:0441\:0435\:0445 \:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:043f\:0443\:043b\:0430\:0445 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLConnectionPools",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLConnectionPools"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[TextData[{
     StyleBox[
     "\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \
\:043f\:0443\:043b\:0435 \:0434\:043b\:044f ", "TableText"],
     Cell[BoxData[
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
        "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SetOptions",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetOptions"], "[", 
     RowBox[{
      StyleBox["\:043f\:0443\:043b", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     StyleBox[
     "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 ", "TableText"],
     Cell[BoxData[
      StyleBox["\:043e\:043f\:0446\:0438\:0439", "TI"]], "InlineFormula"],
     StyleBox[" \:0434\:043b\:044f ", "TableText"],
     Cell[BoxData[
      StyleBox["\:043f\:0443\:043b\:0430", "TI"]], "InlineFormula"],
     StyleBox[
     " \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439", 
      "TableText"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLConnectionPoolClose",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLConnectionPoolClose"], "[", 
     StyleBox["\:043f\:0443\:043b", "TI"], "]"}], Cell[TextData[{
     StyleBox[
     "\:0437\:0430\:043a\:0440\:044b\:0442\:0438\:0435 ", "TableText"],
     Cell[BoxData[
      StyleBox["\:043f\:0443\:043b\:0430", "TI"]], "InlineFormula"],
     StyleBox[
     " \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439", 
      "TableText"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->51942159],

Cell["\:041a\:043e\:043c\:0430\:043d\:0434\:044b \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:043f\:0443\:043b\:0430\:043c\:0438 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439.", "Caption",
 CellTags->"b:6.0",
 CellID->129687603],

Cell["\<\
\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0432\:0441\:0435 \:043f\
\:0443\:043b\:044b \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:044b\:043b\:0438 \
\:0441\:043e\:0437\:0434\:0430\:043d\:044b; \:0432 \:0434\:0430\:043d\:043d\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0438\:043c\:0435\:0435\
\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\
\:043d.\
\>", "Text",
 CellTags->"b:6.2.1",
 CellID->136796432],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLConnectionPools", "[", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->50651738],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"SQLConnectionPool", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\[LeftGuillemet]", 
      RowBox[{"JavaObject", "[", 
       RowBox[{
       "org", ".", "apache", ".", "commons", ".", "dbcp", ".", 
        "BasicDataSource"}], "]"}], "\[RightGuillemet]"}],
     JLink`Objects`vm1`JavaObject28740061088448513], ",", 
    RowBox[{"JDBC", "[", 
     RowBox[{"\<\"HSQL(Standalone)\"\>", 
      ",", "\<\"/Users/me/Library/Mathematica/DatabaseResources/Examples/\
publisher\"\>"}], "]"}], ",", "1", ",", 
    RowBox[{"\<\"Catalog\"\>", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"\<\"Description\"\>", 
     "\[Rule]", "\<\"Connection to HSQL publisher database for demos.\"\>"}], 
    ",", 
    RowBox[{"\<\"Location\"\>", 
     "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/publisher.m\"\>"}], ",", 
    RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"publisher\"\>"}], ",", 
    RowBox[{"\<\"Password\"\>", "\[Rule]", "None"}], ",", 
    RowBox[{"\<\"Properties\"\>", "\[Rule]", 
     RowBox[{"{", "}"}]}], ",", 
    RowBox[{"\<\"ReadOnly\"\>", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"\<\"RelativePath\"\>", "\[Rule]", "False"}], ",", 
    RowBox[{"\<\"TransactionIsolationLevel\"\>", "\[Rule]", "Automatic"}], 
    ",", 
    RowBox[{"\<\"UseConnectionPool\"\>", "\[Rule]", "True"}], ",", 
    RowBox[{"\<\"Username\"\>", "\[Rule]", "None"}], ",", 
    RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}]}], "]"}], "}"}]], "Output",
 ImageSize->{587, 138},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1913126400]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442\:0441\:044f \:043f\:0443\:043b \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:043d\:044b\:0439 \:0434\:043b\:044f \:043f\:043e\:0434\
\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:043a \:0411\:0414 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 ". \:041c\:043e\:0436\:043d\:043e \:0432\:0438\:0434\:0435\:0442\:044c \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0446\
\:0438\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:044b\:0435 \:043f\:0443\:043b\:043e\:043c \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->108533982],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pool", "=", 
  RowBox[{"SQLConnectionPools", "[", "conn", "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->295353580],

Cell[BoxData[
 RowBox[{"SQLConnectionPool", "[", 
  RowBox[{
   InterpretationBox[
    RowBox[{"\[LeftGuillemet]", 
     RowBox[{"JavaObject", "[", 
      RowBox[{
      "org", ".", "apache", ".", "commons", ".", "dbcp", ".", 
       "BasicDataSource"}], "]"}], "\[RightGuillemet]"}],
    JLink`Objects`vm1`JavaObject28740061088448513], ",", 
   RowBox[{"JDBC", "[", 
    RowBox[{"\<\"HSQL(Standalone)\"\>", 
     ",", "\<\"/Users/me/Library/Mathematica/DatabaseResources/Examples/\
publisher\"\>"}], "]"}], ",", "1", ",", 
   RowBox[{"\<\"Catalog\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"Connection to HSQL publisher database for demos.\"\>"}], 
   ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/publisher.m\"\>"}], ",", 
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"publisher\"\>"}], ",", 
   RowBox[{"\<\"Password\"\>", "\[Rule]", "None"}], ",", 
   RowBox[{"\<\"Properties\"\>", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"\<\"ReadOnly\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"RelativePath\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"TransactionIsolationLevel\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"UseConnectionPool\"\>", "\[Rule]", "True"}], ",", 
   RowBox[{"\<\"Username\"\>", "\[Rule]", "None"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}]}], "]"}]], "Output",
 ImageSize->{586, 125},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->783737167]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:043f\:0443\:043b \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:0432\:0441\:0435 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0435 \:043f\:0443\:043b\:043e\:043c.\
\>", "Text",
 CellID->466815679],

Cell[BoxData[
 RowBox[{"SQLConnectionPoolClose", "[", "pool", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->75504774]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:043f\:0443\:043b\
\:043e\:0432 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439", \
"Section",
 CellTags->"2.1",
 CellID->58865762],

Cell["\<\
\:0415\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043e\:043f\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:0443\:044e\
\:0442 \:0442\:043e, \:043a\:0430\:043a \:0440\:0430\:0431\:043e\:0442\:0430\
\:0435\:0442 \:043f\:0443\:043b \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0439. \:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435 \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\
\:0430\:043a \:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\
\:044c.\
\>", "Text",
 CellID->712270001],

Cell[TextData[{
 "\:041f\:0440\:0435\:0436\:0434\:0435 \:0432\:0441\:0435\:0433\:043e, \:0437\
\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ". \:0417\:0430\:0442\:0435\:043c \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:043c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0411\:0414 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 ", \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:043f\:0443\:043b\:0430 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->18333971],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";", 
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", 
    RowBox[{"\"\<publisher\>\"", ",", 
     RowBox[{"\"\<UseConnectionPool\>\"", "\[Rule]", "True"}]}], 
    "]"}]}]}]], "Input",
 CellLabel->"In[24]:=",
 CellID->141281414],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"publisher\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["13",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"publisher\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["13",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL publisher database for demos.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/publisher.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["True",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/publisher"]\
, JLink`Objects`vm1`JavaObject16921442662744065, 13, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL publisher database for demos.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/publisher.m", "Name" -> "publisher", "Password" -> None, 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> True, 
   "Username" -> None, "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{357, 49},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->959231142]
}, Open  ]],

Cell["\<\
\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0432\:0441\:0435 \:043f\
\:0443\:043b\:044b \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:044b\:043b\:0438 \
\:0441\:043e\:0437\:0434\:0430\:043d\:044b; \:0432 \:0434\:0430\:043d\:043d\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0438\:043c\:0435\:0435\
\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\
\:043d.\
\>", "Text",
 CellTags->"b:6.2.1",
 CellID->225133563],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLConnectionPools", "[", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->38961078],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"SQLConnectionPool", "[", 
   RowBox[{
    InterpretationBox[
     RowBox[{"\[LeftGuillemet]", 
      RowBox[{"JavaObject", "[", 
       RowBox[{
       "org", ".", "apache", ".", "commons", ".", "dbcp", ".", 
        "BasicDataSource"}], "]"}], "\[RightGuillemet]"}],
     JLink`Objects`vm1`JavaObject6885271953997825], ",", 
    RowBox[{"JDBC", "[", 
     RowBox[{"\<\"HSQL(Standalone)\"\>", 
      ",", "\<\"/Users/me/Library/Mathematica/DatabaseResources/Examples/\
publisher\"\>"}], "]"}], ",", "2", ",", 
    RowBox[{"\<\"Catalog\"\>", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"\<\"Description\"\>", 
     "\[Rule]", "\<\"Connection to HSQL publisher database for demos.\"\>"}], 
    ",", 
    RowBox[{"\<\"Location\"\>", 
     "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/publisher.m\"\>"}], ",", 
    RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"publisher\"\>"}], ",", 
    RowBox[{"\<\"Password\"\>", "\[Rule]", "None"}], ",", 
    RowBox[{"\<\"Properties\"\>", "\[Rule]", 
     RowBox[{"{", "}"}]}], ",", 
    RowBox[{"\<\"ReadOnly\"\>", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"\<\"RelativePath\"\>", "\[Rule]", "False"}], ",", 
    RowBox[{"\<\"TransactionIsolationLevel\"\>", "\[Rule]", "Automatic"}], 
    ",", 
    RowBox[{"\<\"UseConnectionPool\"\>", "\[Rule]", "True"}], ",", 
    RowBox[{"\<\"Username\"\>", "\[Rule]", "None"}], ",", 
    RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}]}], "]"}], "}"}]], "Output",
 ImageSize->{587, 138},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1574049252]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442\:0441\:044f \:043f\:0443\:043b \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:0439, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:043d\:044b\:0439 \:0434\:043b\:044f \:043f\:043e\:0434\
\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:043a \:0411\:0414 ",
 Cell[BoxData["publisher"], "InlineFormula"],
 ". \:041c\:043e\:0436\:043d\:043e \:0432\:0438\:0434\:0435\:0442\:044c \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0446\
\:0438\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:044b\:0435 \:043f\:0443\:043b\:043e\:043c \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->91682236],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLConnectionPools", "[", "conn", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->149660947],

Cell[BoxData[
 RowBox[{"SQLConnectionPool", "[", 
  RowBox[{
   InterpretationBox[
    RowBox[{"\[LeftGuillemet]", 
     RowBox[{"JavaObject", "[", 
      RowBox[{
      "org", ".", "apache", ".", "commons", ".", "dbcp", ".", 
       "BasicDataSource"}], "]"}], "\[RightGuillemet]"}],
    JLink`Objects`vm1`JavaObject6885271953997825], ",", 
   RowBox[{"JDBC", "[", 
    RowBox[{"\<\"HSQL(Standalone)\"\>", 
     ",", "\<\"/Users/me/Library/Mathematica/DatabaseResources/Examples/\
publisher\"\>"}], "]"}], ",", "2", ",", 
   RowBox[{"\<\"Catalog\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"Connection to HSQL publisher database for demos.\"\>"}], 
   ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/publisher.m\"\>"}], ",", 
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"publisher\"\>"}], ",", 
   RowBox[{"\<\"Password\"\>", "\[Rule]", "None"}], ",", 
   RowBox[{"\<\"Properties\"\>", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"\<\"ReadOnly\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"RelativePath\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"TransactionIsolationLevel\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"UseConnectionPool\"\>", "\[Rule]", "True"}], ",", 
   RowBox[{"\<\"Username\"\>", "\[Rule]", "None"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}]}], "]"}]], "Output",
 ImageSize->{586, 125},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->447344572]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\
\:0432\:0430\:0435\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["MaximumActiveConnections"], "InlineFormula"],
 " (\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0430\:043a\
\:0442\:0438\:0432\:043d\:044b\:0445 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:0439) \:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \
\:043f\:0443\:043b\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0439."
}], "Text",
 CellTags->"b:6.2.1",
 CellID->119187396],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"SQLConnectionPools", "[", "conn", "]"}], ",", 
   RowBox[{"\"\<MaximumActiveConnections\>\"", "\[Rule]", "8"}]}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->223322228],

Cell[BoxData[
 RowBox[{"SQLConnectionPool", "[", 
  RowBox[{
   InterpretationBox[
    RowBox[{"\[LeftGuillemet]", 
     RowBox[{"JavaObject", "[", 
      RowBox[{
      "org", ".", "apache", ".", "commons", ".", "dbcp", ".", 
       "BasicDataSource"}], "]"}], "\[RightGuillemet]"}],
    JLink`Objects`vm1`JavaObject6885271953997825], ",", 
   RowBox[{"JDBC", "[", 
    RowBox[{"\<\"HSQL(Standalone)\"\>", 
     ",", "\<\"/Users/me/Library/Mathematica/DatabaseResources/Examples/\
publisher\"\>"}], "]"}], ",", "2", ",", 
   RowBox[{"\<\"Catalog\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"Connection to HSQL publisher database for demos.\"\>"}], 
   ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/publisher.m\"\>"}], ",", 
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"publisher\"\>"}], ",", 
   RowBox[{"\<\"Password\"\>", "\[Rule]", "None"}], ",", 
   RowBox[{"\<\"Properties\"\>", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"\<\"ReadOnly\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"RelativePath\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"TransactionIsolationLevel\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"UseConnectionPool\"\>", "\[Rule]", "True"}], ",", 
   RowBox[{"\<\"Username\"\>", "\[Rule]", "None"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}]}], "]"}]], "Output",
 ImageSize->{586, 125},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->2033288499]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 Editable->False,
 CellLabel->"In[25]:=",
 CellID->18972058],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLConnectionPools",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLConnectionPools"], "[", "]"}], 
    Cell["\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \
\:0432\:0441\:0435\:0445 \:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:043f\:0443\:043b\:0430\:0445 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLConnectionPools",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLConnectionPools"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[TextData[{
     StyleBox[
     "\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \
\:043f\:0443\:043b\:0435 \:0434\:043b\:044f ", "TableText"],
     Cell[BoxData[
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
        "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SetOptions",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetOptions"], "[", 
     RowBox[{
      StyleBox["\:043f\:0443\:043b", "TI"], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    TextData[{
     StyleBox[
     "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 ", "TableText"],
     Cell[BoxData[
      StyleBox["\:043e\:043f\:0446\:0438\:0439", "TI"]], "InlineFormula"],
     StyleBox[" \:0434\:043b\:044f ", "TableText"],
     Cell[BoxData[
      StyleBox["\:043f\:0443\:043b\:0430", "TI"]], "InlineFormula"],
     StyleBox[
     " \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439", 
      "TableText"]
    }], "TableText"]},
   {
    RowBox[{"CloseConnectionPool", "[", 
     StyleBox["\:043f\:0443\:043b", "TI"], "]"}], Cell[TextData[{
     StyleBox[
     "\:0437\:0430\:043a\:0440\:044b\:0442\:0438\:0435 ", "TableText"],
     Cell[BoxData[
      StyleBox["\:043f\:0443\:043b\:0430", "TI"]], "InlineFormula"],
     StyleBox[
     " \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439", 
      "TableText"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->32528],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:043e\:043f\:0446\:0438\:044f\:043c\
\:0438 \:0434\:043b\:044f \:043f\:0443\:043b\:0430 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0439.", "Caption",
 CellTags->"b:6.0",
 CellID->5651],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435", "TableHeader"]},
   {"\"\<MaximumActiveConnections\>\"", Cell[
    "\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043f\:043e\
\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0439 \:0432 \:043f\:0443\
\:043b\:0435", "TableText"]},
   {"\"\<MinimumIdleConnections\>\"", Cell[
    "\:043c\:0438\:043d\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043d\:0435\
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 \:0432 \:043f\
\:0443\:043b\:0435", "TableText"]},
   {"\"\<MaximumIdleConnections\>\"", Cell[
    "\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:043d\:0435\
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 \:0432 \:043f\
\:0443\:043b\:0435", "TableText"]},
   {"\"\<Catalog\>\"", Cell[
    "\:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {"\"\<ReadOnly\>\"", Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \"\:0442\:043e\
\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0447\:0442\:0435\:043d\:0438\
\:044f\"", "TableText"]},
   {"\"\<TransactionIsolationLevel\>\"", Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0438\:0437\:043e\:043b\:044f\:0446\:0438\:0438 \:0442\:0440\:0430\:043d\
\:0437\:0430\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->1262924843],

Cell["\:041e\:043f\:0446\:0438\:0438 \:043f\:0443\:043b\:0430 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439.", "Caption",
 CellTags->"b:2.2.0",
 CellID->12263]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Connection Pools - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 41.5398335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "Database connection pools are a common way to improve the performance of \
database operations. They can be useful because creating a new connection can \
easily take several seconds to establish; this is a problem when the database \
operation is one that only needs a few milliseconds. DatabaseLink provides a \
connection pool mechanism built on top of the Apache Commons DBCP, \
http://jakarta.apache.org/commons/dbcp/index.html. If you find that the \
examples in this tutorial do not work as shown, you may need to install or \
restore the example database with the \"DatabaseLink`DatabaseExamples`\" \
package, as described in \"Using the Example Databases\". To create a \
connection from a pool, you can set the UseConnectionPool option of \
OpenSQLConnection. Here is an example.", "synonyms" -> {}, "title" -> 
    "Connection Pools", "titlemodifier" -> "", "windowtitle" -> 
    "Connection Pools", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/ConnectionPools"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:164"->{
  Cell[4104, 108, 143, 3, 47, "Title",
   CellTags->"xref:164",
   CellID->31310]},
 "b:6.2.0"->{
  Cell[5146, 138, 2766, 44, 121, "Text",
   CellTags->"b:6.2.0",
   CellID->623633091]},
 "1.1"->{
  Cell[7937, 186, 191, 4, 62, "Section",
   CellTags->"1.1",
   CellID->7926]},
 "b:6.2.1"->{
  Cell[9717, 220, 803, 17, 54, "Text",
   CellTags->"b:6.2.1",
   CellID->9487],
  Cell[10523, 239, 736, 14, 50, "Text",
   CellTags->"b:6.2.1",
   CellID->838162193],
  Cell[28346, 639, 1283, 31, 76, "Text",
   CellTags->"b:6.2.1",
   CellID->724809806],
  Cell[33726, 779, 607, 11, 48, "Text",
   CellTags->"b:6.2.1",
   CellID->136796432],
  Cell[36143, 840, 826, 14, 50, "Text",
   CellTags->"b:6.2.1",
   CellID->108533982],
  Cell[40275, 940, 735, 14, 50, "Text",
   CellTags->"b:6.2.1",
   CellID->18333971],
  Cell[58033, 1336, 607, 11, 48, "Text",
   CellTags->"b:6.2.1",
   CellID->225133563],
  Cell[60449, 1397, 825, 14, 50, "Text",
   CellTags->"b:6.2.1",
   CellID->91682236],
  Cell[63036, 1459, 726, 13, 50, "Text",
   CellTags->"b:6.2.1",
   CellID->119187396]},
 "b:6.0"->{
  Cell[33456, 773, 267, 4, 31, "Caption",
   CellTags->"b:6.0",
   CellID->129687603],
  Cell[68011, 1589, 314, 5, 31, "Caption",
   CellTags->"b:6.0",
   CellID->5651]},
 "2.1"->{
  Cell[39405, 921, 201, 4, 62, "Section",
   CellTags->"2.1",
   CellID->58865762]},
 "b:2.2.0"->{
  Cell[70646, 1638, 176, 3, 31, "Caption",
   CellTags->"b:2.2.0",
   CellID->12263]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:164", 74017, 1715},
 {"b:6.2.0", 74115, 1719},
 {"1.1", 74214, 1723},
 {"b:6.2.1", 74308, 1727},
 {"b:6.0", 75100, 1755},
 {"2.1", 75281, 1762},
 {"b:2.2.0", 75380, 1766}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[609, 21, 3470, 83, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4104, 108, 143, 3, 47, "Title",
 CellTags->"xref:164",
 CellID->31310],
Cell[4250, 113, 893, 23, 44, "TutorialJumpBox",
 CellID->328837780],
Cell[5146, 138, 2766, 44, 121, "Text",
 CellTags->"b:6.2.0",
 CellID->623633091],
Cell[CellGroupData[{
Cell[7937, 186, 191, 4, 62, "Section",
 CellTags->"1.1",
 CellID->7926],
Cell[8131, 192, 1583, 26, 86, "Text",
 CellID->1670],
Cell[9717, 220, 803, 17, 54, "Text",
 CellTags->"b:6.2.1",
 CellID->9487],
Cell[10523, 239, 736, 14, 50, "Text",
 CellTags->"b:6.2.1",
 CellID->838162193],
Cell[11262, 255, 139, 4, 28, "Input",
 CellID->39116169],
Cell[CellGroupData[{
Cell[11426, 263, 242, 7, 28, "Input",
 CellID->598671887],
Cell[11671, 272, 16660, 364, 81, "Output",
 CellID->1459834670]
}, Open  ]],
Cell[28346, 639, 1283, 31, 76, "Text",
 CellTags->"b:6.2.1",
 CellID->724809806],
Cell[CellGroupData[{
Cell[29654, 674, 89, 2, 28, "Input",
 CellID->28598612],
Cell[29746, 678, 162, 5, 36, "Output",
 CellID->872783948]
}, Open  ]],
Cell[29923, 686, 3530, 85, 206, "DefinitionBox",
 CellID->51942159],
Cell[33456, 773, 267, 4, 31, "Caption",
 CellTags->"b:6.0",
 CellID->129687603],
Cell[33726, 779, 607, 11, 48, "Text",
 CellTags->"b:6.2.1",
 CellID->136796432],
Cell[CellGroupData[{
Cell[34358, 794, 108, 3, 28, "Input",
 CellID->50651738],
Cell[34469, 799, 1659, 38, 156, "Output",
 CellID->1913126400]
}, Open  ]],
Cell[36143, 840, 826, 14, 50, "Text",
 CellTags->"b:6.2.1",
 CellID->108533982],
Cell[CellGroupData[{
Cell[36994, 858, 143, 4, 28, "Input",
 CellID->295353580],
Cell[37140, 864, 1603, 36, 156, "Output",
 CellID->783737167]
}, Open  ]],
Cell[38758, 903, 487, 8, 30, "Text",
 CellID->466815679],
Cell[39248, 913, 120, 3, 28, "Input",
 CellID->75504774]
}, Open  ]],
Cell[CellGroupData[{
Cell[39405, 921, 201, 4, 62, "Section",
 CellTags->"2.1",
 CellID->58865762],
Cell[39609, 927, 663, 11, 48, "Text",
 CellID->712270001],
Cell[40275, 940, 735, 14, 50, "Text",
 CellTags->"b:6.2.1",
 CellID->18333971],
Cell[CellGroupData[{
Cell[41035, 958, 321, 9, 28, "Input",
 CellID->141281414],
Cell[41359, 969, 16659, 364, 81, "Output",
 CellID->959231142]
}, Open  ]],
Cell[58033, 1336, 607, 11, 48, "Text",
 CellTags->"b:6.2.1",
 CellID->225133563],
Cell[CellGroupData[{
Cell[58665, 1351, 108, 3, 28, "Input",
 CellID->38961078],
Cell[58776, 1356, 1658, 38, 156, "Output",
 CellID->1574049252]
}, Open  ]],
Cell[60449, 1397, 825, 14, 50, "Text",
 CellTags->"b:6.2.1",
 CellID->91682236],
Cell[CellGroupData[{
Cell[61299, 1415, 117, 3, 28, "Input",
 CellID->149660947],
Cell[61419, 1420, 1602, 36, 156, "Output",
 CellID->447344572]
}, Open  ]],
Cell[63036, 1459, 726, 13, 50, "Text",
 CellTags->"b:6.2.1",
 CellID->119187396],
Cell[CellGroupData[{
Cell[63787, 1476, 243, 7, 28, "Input",
 CellID->223322228],
Cell[64033, 1485, 1604, 36, 156, "Output",
 CellID->2033288499]
}, Open  ]],
Cell[65652, 1524, 153, 5, 28, "Input",
 CellID->18972058],
Cell[65808, 1531, 2200, 56, 125, "DefinitionBox",
 CellID->32528],
Cell[68011, 1589, 314, 5, 31, "Caption",
 CellTags->"b:6.0",
 CellID->5651],
Cell[68328, 1596, 2315, 40, 178, "DefinitionBox",
 CellID->1262924843],
Cell[70646, 1638, 176, 3, 31, "Caption",
 CellTags->"b:2.2.0",
 CellID->12263]
}, Open  ]]
}, Open  ]],
Cell[70849, 1645, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
