(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     44731,       1312]
NotebookOptionsPosition[     37582,       1090]
NotebookOutlinePosition[     41192,       1182]
CellTagsIndexPosition[     41099,       1176]
WindowTitle->Constructing Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Manipulating Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsOverview"], "\<\"How to: Work with \
Lists\"\>":>Documentation`HelpLookup["paclet:howto/WorkWithLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Constructing Lists\"\>":>
       Documentation`HelpLookup["paclet:guide/ConstructingLists"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Apply\"\>":>Documentation`HelpLookup[
       "paclet:ref/Apply"], "\<\"Array\"\>":>Documentation`HelpLookup[
       "paclet:ref/Array"], "\<\"Cases\"\>":>Documentation`HelpLookup[
       "paclet:ref/Cases"], "\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"Map\"\>":>Documentation`HelpLookup[
       "paclet:ref/Map"], "\<\"MapIndexed\"\>":>Documentation`HelpLookup[
       "paclet:ref/MapIndexed"], "\<\"NestList\"\>":>Documentation`HelpLookup[
       "paclet:ref/NestList"], "\<\"Normal\"\>":>Documentation`HelpLookup[
       "paclet:ref/Normal"], "\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"Pick\"\>":>Documentation`HelpLookup[
       "paclet:ref/Pick"], "\<\"Range\"\>":>Documentation`HelpLookup[
       "paclet:ref/Range"], "\<\"Reap\"\>":>Documentation`HelpLookup[
       "paclet:ref/Reap"], "\<\"Select\"\>":>Documentation`HelpLookup[
       "paclet:ref/Select"], "\<\"Sow\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sow"], "\<\"SparseArray\"\>":>Documentation`HelpLookup[
       "paclet:ref/SparseArray"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"TakeWhile\"\>":>Documentation`HelpLookup[
       "paclet:ref/TakeWhile"], "\<\"True\"\>":>Documentation`HelpLookup[
       "paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ConstructingLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ConstructingLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ConstructingLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ConstructingLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432", "Title",
 CellTags->{"S2.4.1", "1.1"},
 CellID->28009],

Cell["\<\
\:0421\:043f\:0438\:0441\:043a\:0438 \:043e\:0447\:0435\:043d\:044c \:0448\
\:0438\:0440\:043e\:043a\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442\:0441\:044f \:0432 Mathematica, \:0438 \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\:043e\:0436\:0435\
\:0441\:0442\:0432\:043e \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \
\:0438\:0445 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f.\
\>", "Text",
 CellID->27157],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Range",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Range"], "[", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3", ",", 
        StyleBox["\[Ellipsis]", "TR"], ",", 
        StyleBox["n", "TI"]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["n", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043e\:0442 ",
     Cell[BoxData["1"], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Array",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Array"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["f", "TI"], "[", "1", "]"}], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", "2", "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         StyleBox["n", "TI"], "]"}]}], "}"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["NestList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/NestList"], "[", 
     StyleBox["f", "TI"], ",", 
     StyleBox["x", "TI"], ",", 
     StyleBox["n", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         StyleBox["x", "TI"], "]"}], ",", 
        RowBox[{
         StyleBox["f", "TI"], "[", 
         RowBox[{
          StyleBox["f", "TI"], "[", 
          StyleBox["x", "TI"], "]"}], "]"}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0432\:043b\:043e\:0436\:0435\:043d\:0438\:0439"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Normal",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Normal"], "[", 
     RowBox[{
      ButtonBox["SparseArray",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/SparseArray"], "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox[
           StyleBox["i", "TI"], 
           StyleBox["1", "TR"]], "->", 
          SubscriptBox[
           StyleBox["v", "TI"], 
           StyleBox["1", "TR"]]}], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
       StyleBox["n", "TI"]}], "]"}], "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0434\:043b\:0438\:043d\:044b ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0441 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["k", "TI"]]], "InlineFormula"],
     " \:0440\:0430\:0432\:043d\:044b\:043c\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["v", "TI"], 
       StyleBox["k", "TI"]]], "InlineFormula"],
     " "
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Apply",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Apply"], "[", 
     ButtonBox["List",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/List"], ",", 
     StyleBox["f", "TI"], "[", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]", "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a ",
     Cell[BoxData[
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["e", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20472],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0447\:0430\
\:0441\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:043f\:043e\
\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432. ", "Caption",
 CellID->23622],

Cell["\<\
\:0422\:0430\:043a \:0441\:0442\:0440\:043e\:0438\:0442\:0441\:044f \:0442\
\:0430\:0431\:043b\:0438\:0446\:0430 \:0438\:0437 \:043f\:0435\:0440\:0432\
\:044b\:0445 \:043f\:044f\:0442\:0438 \:0447\:0438\:0441\:0435\:043b, \:0432\
\:043e\:0437\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0445 \:0432 \:043a\
\:0432\:0430\:0434\:0440\:0430\:0442. \
\>", "MathCaption",
 CellID->18538],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"2", "^", "i"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->12292],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "4", ",", "8", ",", "16", ",", "32"}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->6038]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:043f\
\:043e\:0441\:043e\:0431 \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \
\:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442. ", "MathCaption",
 CellID->24179],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "^", "#"}], "&"}], ",", "5"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->18190],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "4", ",", "8", ",", "16", ",", "32"}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->29657]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0430\
\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:0439 \:0441\:043f\
\:0438\:0441\:043e\:043a. ", "MathCaption",
 CellID->7958],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "#"}], "&"}], ",", "1", ",", "5"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->6191],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "4", ",", "8", ",", "16", ",", "32"}], 
  "}"}]], "Output",
 ImageSize->{129, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->19815]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\
\:0445 \:043f\:043e\:0437\:0438\:0446\:0438\:0439 \:0441\:043f\:0438\:0441\
\:043a\:0430. "
}], "MathCaption",
 CellID->22888],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"3", "->", "x"}], ",", 
      RowBox[{"4", "->", "y"}]}], "}"}], ",", "5"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->19156],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "x", ",", "y", ",", "0"}], "}"}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->11511]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439, \:043c\:043e\:0436\:043d\:043e \:0442\
\:0430\:043a\:0436\:0435 \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430\:043c\:0438. \
\>", "MathCaption",
 CellID->16202],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i_", "->", 
      RowBox[{"2", "^", "i"}]}], "}"}], ",", "5"}], "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->2634],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "4", ",", "8", ",", "16", ",", "32"}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->24272]
}, Open  ]],

Cell["\<\
\:0427\:0430\:0441\:0442\:043e \:0432\:0430\:043c \:0431\:0443\:0434\:0435\
\:0442 \:0437\:0430\:0440\:0430\:043d\:0435\:0435 \:0438\:0437\:0432\:0435\
\:0441\:0442\:043d\:043e \:043a\:0430\:043a\:043e\:0439 \:0434\:043b\:0438\
\:043d\:044b \:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \
\:0441\:043f\:0438\:0441\:043e\:043a, \:0438 \:043a\:0430\:043a \:0434\:043e\
\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:0441\:043e\:0437\:0434\
\:0430\:043d \:043a\:0430\:0436\:0434\:044b\:0439 \:0435\:0433\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442. \:041f\:043e\:043c\:0438\:043c\:043e \
\:044d\:0442\:043e\:0433\:043e, \:0432\:044b \:043b\:0435\:0433\:043a\:043e \
\:0441\:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:043e\:043b\:0443\:0447\
\:0438\:0442\:044c \:043d\:043e\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\
\:043e\:043a \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 \:043f\:0440\
\:0435\:0434\:0448\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e\
. \
\>", "Text",
 CellID->20055],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]}], "}"}]}], 
     "]"}], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     ", \:0433\:0434\:0435 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Map",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Map"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0443 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MapIndexed",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MapIndexed"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       RowBox[{
        StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], ",", 
        RowBox[{"{", 
         StyleBox["i", "TI"], "}"}]}], "]"}]], "InlineFormula"],
     " \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:0433\:043e", " "}]], TraditionalForm]]],
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Cases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cases"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Select",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Select"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], "]"}], Cell[TextData[{
     "\:043e\:0442\:0431\:0438\:0440\:0430\:0435\:0442 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     ", \:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], "[", 
       StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], "]"}]], 
      "InlineFormula"],
     " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " (\:0438\:0441\:0442\:0438\:043d\:0430)"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Pick",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pick"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0441\:0435\:043b\:0435\:043a\:0442\:043e\:0440", "TI"], ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}], Cell[
    TextData[{
     "\:043e\:0442\:0431\:0438\:0440\:0430\:0435\:0442 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     ", \:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b  ",
     Cell[BoxData[
      StyleBox["\:0441\:0435\:043b\:0435\:043a\:0442\:043e\:0440\:0430", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["TakeWhile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TakeWhile"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"],
     " \:043e\:0442 \:043d\:0430\:0447\:0430\:043b\:0430 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["\:0442\:0435\:0441\:0442", "TI"], "[", 
       SubscriptBox[
        StyleBox["e", "TI"], 
        StyleBox["i", "TI"]], "]"}]], "InlineFormula"],
     " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " (\:0438\:0441\:0442\:0438\:043d\:0430)"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["2", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], "]"}], Cell[
     " \:0438\:043b\:0438 ", "TableText"], 
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["2", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}]}], "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0435 \:0447\:0430\:0441\:0442\
\:0438 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->20328],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0441\
\:043f\:0438\:0441\:043a\:043e\:0432 \:043d\:0430 \:043e\:0441\:043d\:043e\
\:0432\:0435 \:0434\:0440\:0443\:0433\:0438\:0445 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432. ", "Caption",
 CellID->22646],

Cell["\:0422\:0430\:043a \:043e\:0442\:0431\:0438\:0440\:0430\:044e\:0442\
\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043c\:0435\
\:043d\:044c\:0448\:0435 5. ", "MathCaption",
 CellID->26362],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "7", ",", "4", ",", "10", ",", "2"}], "}"}], 
   ",", 
   RowBox[{
    RowBox[{"#", "<", "5"}], "&"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->4886],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "3", ",", "4", ",", "2"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->177654569]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043e\:0442\:0431\:0438\:0440\:0430\:044e\:0442\:0441\
\:044f \:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:0431\:0443\:0434\
\:0435\:0442 \:043d\:0435 \:043c\:0435\:043d\:044c\:0448\:0435 5. \
\>", "MathCaption",
 CellID->346543740],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TakeWhile", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "3", ",", "7", ",", "4", ",", "10", ",", "2"}], "}"}], 
   ",", 
   RowBox[{
    RowBox[{"#", "<", "5"}], "&"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->461972662],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "3"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->778190267]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:043d\:043e\:0432\:044b\
\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0441\:0445\:043e\:0434\:043d\
\:043e\:0433\:043e, \:0447\:044c\:0438 \:043f\:043e\:0437\:0438\:0446\:0438\
\:0438 \:0431\:044b\:043b\:0438 \:0443\:043a\:0430\:0437\:0430\:043d\:044b. \
\>", "MathCaption",
 CellID->28433],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], "[", 
  RowBox[{"[", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "4"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->29869],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "a", ",", "d"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->20142]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:0442\:0431\:0438\:0440\:0430\:044e\:0442\:0441\
\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:043e\:0431\:043e\
\:0437\:043d\:0430\:0447\:0435\:043d\:043d\:044b\:0435 ",
 Cell[BoxData["1"], "InlineFormula"],
 " \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:043c \:0441\:043f\:0438\:0441\
\:043a\:0435 (\:0441\:0435\:043b\:0435\:043a\:0442\:043e\:0440\:0435). "
}], "MathCaption",
 CellID->23844],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Pick", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1", ",", "1"}], "}"}], ",", "1"}], 
  "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1416],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "c", ",", "d"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->21881]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\
\:043e\:0437\:043d\:0438\:043a\:043d\:0443\:0442\:044c \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0441\:043e\
\:0431\:0440\:0430\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432, \:043f\:043e\
\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0445 \:0432\:043e \:0432\:0440\
\:0435\:043c\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b. \:042d\:0442\
\:043e \:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\
\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Reap"],"paclet:ref/Reap"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->31998],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Sow",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Sow"], "[", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
     "]"}], Cell[TextData[{
     "\"\:0441\:0435\:0435\:0442\" ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"],
     " \:0434\:043b\:044f \:0431\:043b\:0438\:0436\:0430\:0439\:0448\:0435\
\:0433\:043e \"\:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:044e\
\:0449\:0435\:0433\:043e\" \:0435\:0433\:043e  ",
     Cell[BoxData[
      TemplateBox[{Cell["Reap"],"paclet:ref/Reap"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Reap",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Reap"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:0442\:0430\
\:043a\:0436\:0435 \:0441\:043f\:0438\:0441\:043e\:043a \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \"\:043f\:043e\:0441\:0435\:044f\:043d\:043d\
\:044b\:0445\" \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
     Cell[BoxData[
      TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->10322],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sow"],"paclet:ref/Sow"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Reap"],"paclet:ref/Reap"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->18651],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e \
\:0432\:043e\:0437\:0432\:043e\:0434\:0438\:0442 \:0447\:0438\:0441\:043b\
\:043e \:0432 \:043a\:0432\:0430\:0434\:0440\:0430\:0442. ", "MathCaption",
 CellID->10021],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"#", "^", "2"}], "&"}], ",", "2", ",", "6"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->5699],

Cell[BoxData["18446744073709551616"], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->68692665]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0442\:043e \:0436\
\:0435 \:0441\:0430\:043c\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435, \:043d\:043e \:0441\:043e\:0431\:0438\:0440\:0430\
\:0435\:0442 \:0432 \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:0440\:043e\
\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\:0435 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0441\:0432\:044b\:0448\
\:0435 1000. \
\>", "MathCaption",
 CellID->28476],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reap", "[", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"#", ">", "1000"}], ",", 
         RowBox[{"Sow", "[", "#", "]"}]}], "]"}], ";", 
       RowBox[{"#", "^", "2"}]}], ")"}], "&"}], ",", "2", ",", "6"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->27892],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18446744073709551616", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"65536", ",", "4294967296"}], "}"}], "}"}]}], "}"}]], "Output",
 ImageSize->{334, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->24389]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043d\
\:044b\:043c, \:043d\:043e \:043c\:0435\:043d\:0435\:0435 \:044d\:0444\:0444\
\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:043c \:043f\:043e\:0434\:0445\
\:043e\:0434\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["t", "TI"]], "InlineFormula"],
 ", \:0441\:0442\:0430\:0440\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439 \:043f\:0440\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["t", "TI"], "=", 
   RowBox[{"{", "}"}]}]], "InlineFormula"],
 ", \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["AppendTo"],"paclet:ref/AppendTo"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["t", "TI"], ",", 
    StyleBox["elem", "TI"]}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->5075],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->331249498],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Constructing Lists",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ConstructingLists"]], "TutorialMoreAbout",
 CellID->456248855],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->26126616],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->319321897]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Constructing Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Manipulating Lists", ButtonData -> 
         "paclet:tutorial/ManipulatingListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Constructing Lists", ButtonData -> 
         "paclet:tutorial/ConstructingLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 2, 59.3141626}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "Array", "arrays", "cases", "linked lists", "lists", "Map", "MapIndexed",
       "masking", "Pick", "Range", "Reap", "Select", "Sow", "SparseArray", 
      "Table", "TakeWhile"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Lists are widely used in Mathematica, and there are many ways to \
construct them. Some explicit ways to construct lists. This gives a table of \
the first five powers of 2. ", "synonyms" -> {"2.4.1", "list"}, "title" -> 
    "Constructing Lists", "titlemodifier" -> "", "windowtitle" -> 
    "Constructing Lists", "type" -> "Tutorial", "uri" -> 
    "tutorial/ConstructingLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.4.1"->{
  Cell[6072, 148, 168, 3, 47, "Title",
   CellTags->{"S2.4.1", "1.1"},
   CellID->28009]},
 "1.1"->{
  Cell[6072, 148, 168, 3, 47, "Title",
   CellTags->{"S2.4.1", "1.1"},
   CellID->28009]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.4.1", 40884, 1165},
 {"1.1", 40985, 1169}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 5436, 123, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6072, 148, 168, 3, 47, "Title",
 CellTags->{"S2.4.1", "1.1"},
 CellID->28009],
Cell[6243, 153, 494, 8, 30, "Text",
 CellID->27157],
Cell[6740, 163, 4842, 153, 176, "DefinitionBox",
 CellID->20472],
Cell[11585, 318, 350, 5, 31, "Caption",
 CellID->23622],
Cell[11938, 325, 391, 7, 31, "MathCaption",
 CellID->18538],
Cell[CellGroupData[{
Cell[12354, 336, 193, 7, 28, "Input",
 CellID->12292],
Cell[12550, 345, 232, 7, 36, "Output",
 CellID->6038]
}, Open  ]],
Cell[12797, 355, 287, 4, 31, "MathCaption",
 CellID->24179],
Cell[CellGroupData[{
Cell[13109, 363, 164, 6, 28, "Input",
 CellID->18190],
Cell[13276, 371, 233, 7, 36, "Output",
 CellID->29657]
}, Open  ]],
Cell[13524, 381, 284, 4, 31, "MathCaption",
 CellID->7958],
Cell[CellGroupData[{
Cell[13833, 389, 171, 6, 28, "Input",
 CellID->6191],
Cell[14007, 397, 246, 8, 36, "Output",
 CellID->19815]
}, Open  ]],
Cell[14268, 408, 561, 12, 35, "MathCaption",
 CellID->22888],
Cell[CellGroupData[{
Cell[14854, 424, 267, 9, 28, "Input",
 CellID->19156],
Cell[15124, 435, 230, 7, 36, "Output",
 CellID->11511]
}, Open  ]],
Cell[15369, 445, 376, 7, 31, "MathCaption",
 CellID->16202],
Cell[CellGroupData[{
Cell[15770, 456, 239, 8, 28, "Input",
 CellID->2634],
Cell[16012, 466, 233, 7, 36, "Output",
 CellID->24272]
}, Open  ]],
Cell[16260, 476, 1041, 16, 66, "Text",
 CellID->20055],
Cell[17304, 494, 8144, 216, 306, "DefinitionBox",
 CellID->20328],
Cell[25451, 712, 276, 4, 31, "Caption",
 CellID->22646],
Cell[25730, 718, 212, 3, 31, "MathCaption",
 CellID->26362],
Cell[CellGroupData[{
Cell[25967, 725, 258, 9, 28, "Input",
 CellID->4886],
Cell[26228, 736, 223, 7, 36, "Output",
 CellID->177654569]
}, Open  ]],
Cell[26466, 746, 423, 7, 31, "MathCaption",
 CellID->346543740],
Cell[CellGroupData[{
Cell[26914, 757, 266, 9, 28, "Input",
 CellID->461972662],
Cell[27183, 768, 203, 7, 36, "Output",
 CellID->778190267]
}, Open  ]],
Cell[27401, 778, 503, 8, 31, "MathCaption",
 CellID->28433],
Cell[CellGroupData[{
Cell[27929, 790, 242, 8, 28, "Input",
 CellID->29869],
Cell[28174, 800, 210, 7, 36, "Output",
 CellID->20142]
}, Open  ]],
Cell[28399, 810, 452, 8, 33, "MathCaption",
 CellID->23844],
Cell[CellGroupData[{
Cell[28876, 822, 269, 9, 28, "Input",
 CellID->1416],
Cell[29148, 833, 210, 7, 36, "Output",
 CellID->21881]
}, Open  ]],
Cell[29373, 843, 1111, 23, 52, "Text",
 CellID->31998],
Cell[30487, 868, 1666, 41, 100, "DefinitionBox",
 CellID->10322],
Cell[32156, 911, 385, 13, 35, "Caption",
 CellID->18651],
Cell[32544, 926, 317, 4, 31, "MathCaption",
 CellID->10021],
Cell[CellGroupData[{
Cell[32886, 934, 172, 6, 28, "Input",
 CellID->5699],
Cell[33061, 942, 177, 5, 36, "Output",
 CellID->68692665]
}, Open  ]],
Cell[33253, 950, 592, 10, 45, "MathCaption",
 CellID->28476],
Cell[CellGroupData[{
Cell[33870, 964, 399, 14, 28, "Input",
 CellID->27892],
Cell[34272, 980, 309, 10, 36, "Output",
 CellID->24389]
}, Open  ]],
Cell[34596, 993, 1176, 28, 53, "Text",
 CellID->5075],
Cell[CellGroupData[{
Cell[35797, 1025, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->331249498],
Cell[36144, 1039, 31, 0, 14, "SectionHeaderSpacer"],
Cell[36178, 1041, 155, 3, 18, "TutorialMoreAbout",
 CellID->456248855],
Cell[36336, 1046, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36404, 1051, 449, 14, 31, "RelatedTutorialsSection",
 CellID->26126616],
Cell[36856, 1067, 31, 0, 14, "SectionHeaderSpacer"],
Cell[36890, 1069, 288, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[37181, 1077, 347, 7, 18, "RelatedTutorials",
 CellID->319321897]
}, Open  ]]
}, Open  ]],
Cell[37555, 1088, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
