(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     36476,        942]
NotebookOptionsPosition[     29201,        727]
NotebookOutlinePosition[     33129,        822]
CellTagsIndexPosition[     33038,        816]
WindowTitle->Contexts and Packages - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Contexts\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/Contexts"], "\<\"Setting Up Mathematica Packages\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/SettingUpMathematicaPackages"], "\<\"Modularity and \
the Naming of Things\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"], \
"\<\"Mathematica Packages\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathematicaPackages"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Package Development\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PackageDevelopment"], "\<\"Namespace Management\"\>":>
       Documentation`HelpLookup["paclet:guide/NamespaceManagement"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"$Packages\"\>":>Documentation`HelpLookup[
       "paclet:ref/$Packages"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ContextsAndPackages\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ContextsAndPackages"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ContextsAndPackages.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ContextsAndPackages", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \:0438 \:043f\
\:0430\:043a\:0435\:0442\:044b", "Title",
 CellTags->{"S2.7.9", "9.1"},
 CellID->3434],

Cell[TextData[{
 "\:0422\:0438\:043f\:0438\:0447\:043d\:044b\:0439 \:043f\:0430\:043a\:0435\
\:0442, \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:043d\:044b\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e \:043e\:0431\:044b\:043a\:043d\:043e\:0432\:0435\:043d\:0438\
\:044e \:0432\:0432\:043e\:0434\:0438\:0442 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:043d\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432, \:043f\:0440\:0435\:0434\:043d\:0430\:0437\
\:043d\:0430\:0447\:0435\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:043c\:0438 \:043f\
\:0430\:043a\:0435\:0442\:0430. \:042d\:0442\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c, \:043a \
\:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043d\:043e\:0432\:044b\:043c \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c \:0438\:043b\:0438 \:043d\
\:043e\:0432\:044b\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:0430\:043c, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:044b\:043b\:0438 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:044b \:0432 \:043f\:0430\
\:043a\:0435\:0442\:0435."
}], "Text",
 CellID->16549],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:0431\
\:0449\:0435\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043f\:043e \
\:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0432\:0441\:0435 \:043d\
\:043e\:0432\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0432\
\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c \:043f\:0430\:043a\:0435\:0442\
\:043e\:043c, \:043f\:043e\:043c\:0435\:0449\:0430\:044e\:0442 \:0432 \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442, \:0447\:044c\:0435 \:0438\:043c\
\:044f \:0441\:043e\:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0441\:044f \
\:0441 \:0438\:043c\:0435\:043d\:0435\:043c \:043f\:0430\:043a\:0435\:0442\
\:0430. \:0417\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:043c\:044b\:0439 \
\:043f\:0430\:043a\:0435\:0442 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\
\:0435\:0442 \:044d\:0442\:043e\:0442 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442 \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:0442\:0435\:043a\
\:0443\:0449\:0435\:0433\:043e \:043f\:0435\:0440\:0435\:0447\:043d\:044f \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->7441],

Cell["\:0422\:0430\:043a \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\
\:0442\:0441\:044f \:043f\:0430\:043a\:0435\:0442 \:0434\:043b\:044f \:043f\
\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043f\:0440\:043e\:0441\:0442\
\:043e\:0442\:044b.", "MathCaption",
 CellID->9512],

Cell[BoxData[
 RowBox[{"<<", "PrimalityProving`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->30145],

Cell[TextData[{
 "\:041f\:0430\:043a\:0435\:0442 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\
\:0435\:0442 \:0441\:0432\:043e\:0439 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442 \:0432 \:043d\:0430\:0447\:0430\:043b\:043e \:043f\:0435\:0440\
\:0435\:0447\:043d\:044f \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->18060],

Cell[CellGroupData[{

Cell[BoxData["$ContextPath"], "Input",
 CellLabel->"In[2]:=",
 CellID->1428237801],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"PrimalityProving`\"\>", ",", "\<\"System`\"\>", 
   ",", "\<\"Global`\"\>"}], "}"}]], "Output",
 ImageSize->{257, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->453262091]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["ProvablePrimeQ"], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0435, \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:043d\:043e\:043c \:0437\:0430\:0433\:0440\:0443\:0436\
\:0435\:043d\:043d\:044b\:043c \:043f\:0430\:043a\:0435\:0442\:043e\:043c."
}], "MathCaption",
 CellID->16139],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Context", "[", "ProvablePrimeQ", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->12423],

Cell[BoxData["\<\"PrimalityProving`\"\>"], "Output",
 ImageSize->{123, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->98211406]
}, Open  ]],

Cell["\:041c\:043e\:0436\:043d\:043e \:043e\:0431\:0440\:0430\:0442\:0438\
\:0442\:044c\:0441\:044f \:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0443 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:0438\:043c\:0435\:043d\:0438.", "MathCaption",
 CellID->25996],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProvablePrimeQ", "[", "2143", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->16687],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1371659746]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043b\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:043c\:044b\:0445 \:0432 \
\:043f\:0430\:043a\:0435\:0442\:0430\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0434\
\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0434\:043b\:0438\:043d\:043d\
\:044b\:0435. \:041d\:043e \:0432 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\
\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043f\
\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043b\:0438\
\:0448\:044c \:043a\:0440\:0430\:0442\:043a\:0438\:0435 \:0438\:043c\:0435\
\:043d\:0430 \:044d\:0442\:0438\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432. \:0410 \:0432\:0441\:0435 \:043f\:043e\:0442\:043e\:043c\:0443, \
\:0447\:0442\:043e \:043f\:043e\:0441\:043b\:0435 \:0437\:0430\:0433\:0440\
\:0443\:0437\:043a\:0438 \:043f\:0430\:043a\:0435\:0442\:0430 \:0435\:0433\
\:043e \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \:0434\:043e\:0431\
\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \:043f\:0435\:0440\
\:0435\:0447\:0435\:043d\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:043b\:0430\:0433\:043e\:0434\:0430\:0440\:044f \:044d\:0442\:043e\
\:043c\:0443, \:043f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \:043a\:0440\
\:0430\:0442\:043a\:043e\:0433\:043e \:0438\:043c\:0435\:043d\:0438, \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:043d\:0430\:0439\:0434\:0435\:043d \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438."
}], "Text",
 CellID->22549],

Cell[TextData[{
 "\:0421\:043b\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0432\:043e\:0437\
\:043d\:0438\:043a\:0430\:0435\:0442, \:043a\:043e\:0433\:0434\:0430 \:0434\
\:0432\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0441 \:043e\:0434\
\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:043c \:043a\:0440\:0430\:0442\
\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c \:043f\:0440\:0438\
\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0432 \:0434\:0432\
\:0443\:0445 \:0440\:0430\:0437\:043d\:044b\:0445 \:043f\:0430\:043a\:0435\
\:0442\:0430\:0445. \:0412 \:0442\:0430\:043a\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0434\:0430\:0441\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0435 \:043f\:0440\:0435\
\:0434\:0443\:043f\:0440\:0435\:0436\:0434\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0438 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0435 \:0432\:0442\
\:043e\:0440\:043e\:0433\:043e \:043f\:0430\:043a\:0435\:0442\:0430. \:041e\
\:043d\:0430 \:0443\:043a\:0430\:0436\:0435\:0442, \:043a\:0430\:043a\:0438\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0431\:0443\:0434\:0443\
\:0442 \"\:0437\:0430\:0441\:043b\:043e\:043d\:0435\:043d\:044b\" \
\:043d\:043e\:0432\:044b\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430\:043c\:0438 \:0438\:0437 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0435\:0433\:043e \:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:043c\
\:043e\:0433\:043e \:043f\:0430\:043a\:0435\:0442\:0430."
}], "Text",
 CellID->17437],

Cell[TextData[{
 "\:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["ProvablePrimeQ"], "InlineFormula"],
 " \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["PrimalityProving`"], "InlineFormula"],
 " \:0437\:0430\:0441\:043b\:043e\:043d\:0435\:043d \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:043c \:0441 \:0442\:0430\:043a\:0438\:043c \:0436\:0435 \
\:043a\:0440\:0430\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\
\:043c \:0438\:0437 \:043d\:043e\:0432\:043e\:0433\:043e \:043f\:0430\:043a\
\:0435\:0442\:0430. "
}], "MathCaption",
 CellID->19866],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "NewPrimalityProving`"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->248400477],

Cell[BoxData[
 RowBox[{
  RowBox[{"ProvablePrimeQ", "::", "\<\"shdw\"\>"}], ":", 
  " ", "\<\"Symbol \\!\\(\\\"ProvablePrimeQ\\\"\\) appears in multiple \
contexts \\!\\({\\\"NewPrimalityProving`\\\", \\\"PrimalityProving`\\\"}\\); \
definitions in context \\!\\(\\\"NewPrimalityProving`\\\"\\) may shadow or be \
shadowed by other definitions. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/shdw\\\", ButtonNote -> \
\\\"NewPrimalityProving`ProvablePrimeQ::shdw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[5]:=",
 CellID->683517070]
}, Open  ]],

Cell["\<\
\:041f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0434\:043e\:0441\:0442\
\:0443\:043f \:043a \"\:0437\:0430\:0441\:043b\:043e\:043d\:0435\:043d\:043d\
\:043e\:043c\:0443\" \:0441\:0438\:043c\:0432\:043e\:043b\:0443 \:043c\:043e\
\:0436\:043d\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0435\
\:0433\:043e \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:0438\:043c\:0435\
\:043d\:0438. \
\>", "MathCaption",
 CellID->23195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrimalityProving`ProvablePrimeQ", "[", "2143", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->981367687],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1172306449]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:044b \:043c\:043e\:0433\
\:0443\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0442\:044c \:043d\
\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043c\:0435\:0436\:0434\:0443 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438 \:0438\:0437 \:0440\
\:0430\:0437\:043d\:044b\:0445 \:043f\:0430\:043a\:0435\:0442\:043e\:0432, \
\:043d\:043e \:0438 \:043c\:0435\:0436\:0434\:0443 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c\:0438 \:0438\:0437 \:043f\:0430\:043a\:0435\:0442\
\:043e\:0432 \:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0432\:0432\:043e\:0434\:0438\
\:0442 \:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:0441\:0435\:0441\
\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0432 \:0442\:0435\:043a\:0443\
\:0449\:0435\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435, \
\:044d\:0442\:043e\:0442 \:0441\:0438\:043c\:0432\:043e\:043b \:043c\:043e\
\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \"\
\:0437\:0430\:0441\:043b\:043e\:043d\:0435\:043d\:043d\:044b\:043c\" \:0434\
\:0440\:0443\:0433\:0438\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:043c \:0441 \:0442\:0430\:043a\:0438\:043c \:0436\:0435 \:043a\:0440\:0430\
\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c, \:0432\:0445\
\:043e\:0434\:044f\:0449\:0438\:043c \:0432 \:0437\:0430\:0433\:0440\:0443\
\:0436\:0435\:043d\:043d\:044b\:0439 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:043f\:0430\:043a\:0435\:0442. \
\:042d\:0442\:043e \:043e\:0431\:0443\:0441\:043b\:043e\:0432\:043b\:0435\
\:043d\:043e \:0442\:0435\:043c, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:0438\:0449\:0435\:0442 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0432 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:0430\:0445 \:0438\:0437 \:043f\:0435\:0440\:0435\:0447\
\:043d\:044f \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432, \
\:0438 \:043b\:0438\:0448\:044c \:0437\:0430\:0442\:0435\:043c - \:0432 \
\:0442\:0435\:043a\:0443\:0449\:0435\:043c \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:0435."
}], "Text",
 CellID->28286],

Cell["\:042d\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \:0442\
\:0435\:043a\:0443\:0449\:0435\:043c \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:0435. ", "MathCaption",
 CellID->16105],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Div", "[", "f_", "]"}], "=", 
  RowBox[{"1", "/", "f"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->24488],

Cell[BoxData[
 FractionBox["1", "f"]], "Output",
 ImageSize->{16, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1939510765]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Div"],"paclet:ref/Div"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0435 \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\
\:0441\:043b\:043e\:043d\:0435\:043d\:0430 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:043c \:0438\:0437 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\
\:0435\:043c\:043e\:0433\:043e \:043f\:0430\:043a\:0435\:0442\:0430."
}], "MathCaption",
 CellID->12455],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "VectorAnalysis`"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->703149542],

Cell[BoxData[
 RowBox[{
  RowBox[{"Div", "::", "\<\"shdw\"\>"}], ":", 
  " ", "\<\"Symbol \\!\\(\\\"Div\\\"\\) appears in multiple contexts \
\\!\\({\\\"VectorAnalysis`\\\", \\\"Global`\\\"}\\); definitions in context \
\\!\\(\\\"VectorAnalysis`\\\"\\) may shadow or be shadowed by other \
definitions. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/shdw\\\", ButtonNote -> \
\\\"VectorAnalysis`Div::shdw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[8]:=",
 CellID->1049175413]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \
\:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:043a\:043e\:043e\:0440\:0434\
\:0438\:043d\:0430\:0442 \:0434\:043b\:044f \:0432\:0435\:043a\:0442\:043e\
\:0440\:043d\:043e\:0433\:043e \:0430\:043d\:0430\:043b\:0438\:0437\:0430.", \
"MathCaption",
 CellID->11701],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetCoordinates", "[", 
  RowBox[{"Cartesian", "[", 
   RowBox[{"x", ",", "y", ",", "z"}], "]"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->31316],

Cell[BoxData[
 RowBox[{"Cartesian", "[", 
  RowBox[{"x", ",", "y", ",", "z"}], "]"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->502940774]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Div"],"paclet:ref/Div"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0437 \:0437\:0430\:0433\:0440\:0443\:0436\:0435\:043d\:043d\:043e\
\:0433\:043e \:043f\:0430\:043a\:0435\:0442\:0430. "
}], "MathCaption",
 CellID->4313],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Div", "[", 
  RowBox[{"{", 
   RowBox[{"x", ",", 
    RowBox[{"y", "^", "2"}], ",", "x"}], "}"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->24355],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", "y"}]}]], "Output",
 ImageSize->{41, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->429954026]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:043f\:043e\:043f\:0430\:0434\:0430\
\:0435\:0442\:0435 \:0432 \:0441\:0438\:0442\:0443\:0430\:0446\:0438\:044e, \
\:043a\:043e\:0433\:0434\:0430 \:043d\:0435\:0436\:0435\:043b\:0430\:0442\
\:0435\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b \:0437\:0430\:0441\:043b\:043e\:043d\:044f\:044e\:0442 \:0442\:0435, \
\:0447\:0442\:043e \:0432\:0430\:043c \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:044b, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e, \:043b\:0443\:0447\:0448\:0435 \:0432\:0441\:0435\:0433\:043e \
\:0438\:0437\:0431\:0430\:0432\:0438\:0442\:044c\:0441\:044f \:043e\:0442 \
\:043d\:0435\:0436\:0435\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0445\
 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Remove"],"paclet:ref/Remove"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["s", "TI"], "]"}]], "InlineFormula"],
 ". \:0410\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043e\
\:0439 \:044d\:0442\:043e\:043c\:0443 \:0438\:043d\:043e\:0433\:0434\:0430 \
\:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:0441\:043b\:0443\:0436\:0438\
\:0442\:044c \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \
\:043f\:0435\:0440\:0435\:0447\:043d\:0435 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043f\:0435\:0440\:0435\:043d\:0430\:0441\:0442\:0440\:043e\:0439\
\:043a\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ",  \:0441 \:0442\:0435\:043c, \:0447\:0442\:043e\:0431\:044b \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0439 \:0442\:0440\:0435\:0431\:0443\:044e\:0449\:0438\
\:0435\:0441\:044f \:0432\:0430\:043c \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b, \:0431\:044b\:043b \:043f\:0435\:0440\:0432\:044b\:043c \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:043f\:043e\:0438\
\:0441\:043a\:0430."
}], "Text",
 CellID->20053],

Cell[BoxData[GridBox[{
   {
    ButtonBox["$Packages",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$Packages"], Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:0445 \:0441\:043e \:0432\:0441\:0435\:043c\:0438 \:043f\:0430\:043a\
\:0435\:0442\:0430\:043c\:0438, \:0437\:0430\:0433\:0440\:0443\:0436\:0435\
\:043d\:043d\:044b\:043c\:0438 \:0432 \:0442\:0435\:043a\:0443\:0449\:0443\
\:044e \:0441\:0435\:0441\:0441\:0438\:044e ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->912],

Cell["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:043e\:0432. ", "Caption",
 CellID->10808],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->256029843],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Package Development",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/PackageDevelopment"]], "TutorialMoreAbout",
 CellID->155127863],

Cell[TextData[ButtonBox["Namespace Management",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/NamespaceManagement"]], "TutorialMoreAbout",
 CellID->1924452735],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->575670838],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ContextsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->27405699],

Cell[TextData[{
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\
\:043a\:0435\:0442\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"SettingUpMathematicaPackagesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"SettingUpMathematicaPackagesRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6785855],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->747348139],

Cell[TextData[{
 ButtonBox["\:041f\:0430\:043a\:0435\:0442\:044b ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaPackagesRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->72533504]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Contexts and Packages - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Contexts and Packages", ButtonData -> 
         "paclet:tutorial/ContextsAndPackages", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 3, 0.1409679}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "`", "contexts", "files", "loaded packages", "Remove", 
      "shadowing of names", "$Packages"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "A typical package written in Mathematica introduces several new symbols \
intended for use outside the package. These symbols may correspond for \
example to new functions or new objects defined in the package. There is a \
general convention that all new symbols introduced in a particular package \
are put into a context whose name is related to the name of the package. When \
you read in the package, it adds this context at the beginning of your \
context search path $ContextPath. This reads in a package for proving \
primality.", "synonyms" -> {"2.7.9", "package", "packages"}, "title" -> 
    "Contexts and Packages", "titlemodifier" -> "", "windowtitle" -> 
    "Contexts and Packages", "type" -> "Tutorial", "uri" -> 
    "tutorial/ContextsAndPackages"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.9"->{
  Cell[5227, 137, 162, 3, 47, "Title",
   CellTags->{"S2.7.9", "9.1"},
   CellID->3434]},
 "9.1"->{
  Cell[5227, 137, 162, 3, 47, "Title",
   CellTags->{"S2.7.9", "9.1"},
   CellID->3434]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.9", 32825, 805},
 {"9.1", 32925, 809}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 4588, 112, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5227, 137, 162, 3, 47, "Title",
 CellTags->{"S2.7.9", "9.1"},
 CellID->3434],
Cell[5392, 142, 1421, 22, 66, "Text",
 CellID->16549],
Cell[6816, 166, 1402, 23, 70, "Text",
 CellID->7441],
Cell[8221, 191, 278, 4, 31, "MathCaption",
 CellID->9512],
Cell[8502, 197, 100, 3, 28, "Input",
 CellID->30145],
Cell[8605, 202, 521, 12, 35, "MathCaption",
 CellID->18060],
Cell[CellGroupData[{
Cell[9151, 218, 82, 2, 28, "Input",
 CellID->1428237801],
Cell[9236, 222, 270, 8, 36, "Output",
 CellID->453262091]
}, Open  ]],
Cell[9521, 233, 449, 8, 33, "MathCaption",
 CellID->16139],
Cell[CellGroupData[{
Cell[9995, 245, 112, 3, 28, "Input",
 CellID->12423],
Cell[10110, 250, 182, 5, 36, "Output",
 CellID->98211406]
}, Open  ]],
Cell[10307, 258, 317, 4, 31, "MathCaption",
 CellID->25996],
Cell[CellGroupData[{
Cell[10649, 266, 109, 3, 28, "Input",
 CellID->16687],
Cell[10761, 271, 162, 5, 36, "Output",
 CellID->1371659746]
}, Open  ]],
Cell[10938, 279, 1972, 30, 88, "Text",
 CellID->22549],
Cell[12913, 311, 1613, 25, 84, "Text",
 CellID->17437],
Cell[14529, 338, 595, 11, 47, "MathCaption",
 CellID->19866],
Cell[CellGroupData[{
Cell[15149, 353, 107, 3, 28, "Input",
 CellID->248400477],
Cell[15259, 358, 652, 11, 50, "Message",
 CellID->683517070]
}, Open  ]],
Cell[15926, 372, 445, 8, 31, "MathCaption",
 CellID->23195],
Cell[CellGroupData[{
Cell[16396, 384, 130, 3, 28, "Input",
 CellID->981367687],
Cell[16529, 389, 162, 5, 36, "Output",
 CellID->1172306449]
}, Open  ]],
Cell[16706, 397, 2690, 41, 120, "Text",
 CellID->28286],
Cell[19399, 440, 280, 4, 31, "MathCaption",
 CellID->16105],
Cell[CellGroupData[{
Cell[19704, 448, 142, 5, 28, "Input",
 CellID->24488],
Cell[19849, 455, 179, 6, 53, "Output",
 CellID->1939510765]
}, Open  ]],
Cell[20043, 464, 600, 12, 35, "MathCaption",
 CellID->12455],
Cell[CellGroupData[{
Cell[20668, 480, 102, 3, 28, "Input",
 CellID->703149542],
Cell[20773, 485, 595, 11, 35, "Message",
 CellID->1049175413]
}, Open  ]],
Cell[21383, 499, 336, 5, 31, "MathCaption",
 CellID->11701],
Cell[CellGroupData[{
Cell[21744, 508, 176, 5, 28, "Input",
 CellID->31316],
Cell[21923, 515, 227, 7, 36, "Output",
 CellID->502940774]
}, Open  ]],
Cell[22165, 525, 422, 11, 35, "MathCaption",
 CellID->4313],
Cell[CellGroupData[{
Cell[22612, 540, 178, 6, 28, "Input",
 CellID->24355],
Cell[22793, 548, 204, 7, 36, "Output",
 CellID->429954026]
}, Open  ]],
Cell[23012, 558, 2500, 44, 110, "Text",
 CellID->20053],
Cell[25515, 604, 679, 15, 72, "DefinitionBox",
 CellID->912],
Cell[26197, 621, 193, 3, 31, "Caption",
 CellID->10808],
Cell[CellGroupData[{
Cell[26415, 628, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->256029843],
Cell[26762, 642, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26796, 644, 157, 3, 18, "TutorialMoreAbout",
 CellID->155127863],
Cell[26956, 649, 160, 3, 18, "TutorialMoreAbout",
 CellID->1924452735],
Cell[27119, 654, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27187, 659, 450, 14, 31, "RelatedTutorialsSection",
 CellID->575670838],
Cell[27640, 675, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27674, 677, 226, 6, 18, "RelatedTutorials",
 CellID->27405699],
Cell[27903, 685, 435, 12, 18, "RelatedTutorials",
 CellID->6785855],
Cell[28341, 699, 442, 9, 18, "RelatedTutorials",
 CellID->747348139],
Cell[28786, 710, 361, 11, 18, "RelatedTutorials",
 CellID->72533504]
}, Open  ]]
}, Open  ]],
Cell[29174, 725, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
