(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     70435,       1774]
NotebookOptionsPosition[     60262,       1459]
NotebookOutlinePosition[     64712,       1562]
CellTagsIndexPosition[     64619,       1556]
WindowTitle->Contexts - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"], "\<\"Basic \
Objects\"\>":>Documentation`HelpLookup["paclet:tutorial/BasicObjects"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"], "\<\"Context\"\>":>Documentation`HelpLookup[
       "paclet:ref/Context"], "\<\"Contexts\"\>":>Documentation`HelpLookup[
       "paclet:ref/Contexts"], "\<\"Remove\"\>":>Documentation`HelpLookup[
       "paclet:ref/Remove"], "\<\"$Context\"\>":>Documentation`HelpLookup[
       "paclet:ref/$Context"], "\<\"$ContextPath\"\>":>
       Documentation`HelpLookup["paclet:ref/$ContextPath"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/Contexts\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/Contexts"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/Contexts.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "tutorial/Contexts", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b", "Title",
 CellTags->{"S2.7.8", "8.1"},
 CellID->27982],

Cell["\<\
\:0412\:043e \:0432\:0441\:0435\:0445 \:0431\:0435\:0437 \:0438\:0441\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0441\:043b\:0443\:0447\:0430\
\:044f\:0445, \:0436\:0435\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:043e \
\:043d\:0430\:0434\:0435\:043b\:044f\:0442\:044c \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0435 \:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:043c\:0438 \
\:0438 \:043d\:0435 \:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0438\:043c\:0438 \:0441\:043e\:043c\:043d\:0435\:043d\:0438\:0439 \:0438\
\:043c\:0435\:043d\:0430\:043c\:0438. \:0418 \:0432\:0441\:0435 \:0436\:0435, \
\:0438\:043d\:043e\:0433\:0434\:0430 \:0442\:0430\:043a\:0438\:0435 \:0438\
\:043c\:0435\:043d\:0430 \:043c\:043e\:0433\:0443\:0442 \:043e\:043a\:0430\
\:0437\:0430\:0442\:044c\:0441\:044f \:0441\:043b\:0438\:0448\:043a\:043e\
\:043c \:0434\:043b\:0438\:043d\:043d\:044b\:043c\:0438.\
\>", "Text",
 CellID->481],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0434\:043b\:044f \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0442\:0438\
\:0437\:0430\:0446\:0438\:0438 \:0438\:043c\:0435\:043d \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043f\:043e\
\:043d\:044f\:0442\:0438\:0435 \[LeftGuillemet]\:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:0430\[RightGuillemet]. \:041a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442 \:043f\:0440\:0438\:043e\:0431\:0440\:0435\:0442\:0430\
\:0435\:0442 \:043e\:0441\:043e\:0431\:0443\:044e \:0432\:0430\:0436\:043d\
\:043e\:0441\:0442\:044c \:0432 \:043f\:0430\:043a\:0435\:0442\:0430\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:0432\:043e\:0434\:044f\
\:0442 \:0432 \:0443\:043f\:043e\:0442\:0440\:0435\:0431\:043b\:0435\:043d\
\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0447\:044c\:0438 \
\:0438\:043c\:0435\:043d\:0430 \:043d\:0435 \:0434\:043e\:043b\:0436\:043d\
\:044b \:043a\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:043e\:0432\:0430\
\:0442\:044c \:0441 \:0438\:043c\:0435\:043d\:0430\:043c\:0438 \:043b\:044e\
\:0431\:044b\:0445 \:0434\:0440\:0443\:0433\:0438\:0445 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432. \:0415\:0441\:043b\:0438 \:0432\:044b \:0441\
\:0430\:043c\:0438 \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0435 \:043f\
\:0430\:043a\:0435\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438\:043b\:0438 \:0438\:043d\:0442\:0435\:043d\:0441\:0438\:0432\:043d\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0435 \
\:043f\:0430\:043a\:0435\:0442\:044b, \:043d\:0430\:043f\:0438\:0441\:0430\
\:043d\:043d\:044b\:0435 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f\:043c\:0438\
, \:0432\:0430\:043c \:0441\:0442\:043e\:0438\:0442 \:043f\:043e\:0437\:043d\
\:0430\:043a\:043e\:043c\:0438\:0442\:044c\:0441\:044f \:0441 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:043c\:0438."
}], "Text",
 CellID->4144],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:0430\:044f \:0438\:0434\:0435\:044f \
\:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e ",
 StyleBox["\:043f\:043e\:043b\:043d\:043e\:0435 \:0438\:043c\:044f",
  FontSlant->"Italic"],
 " \:043b\:044e\:0431\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430 \:0440\:0430\:0437\:0431\:0438\:0432\:0430\:0435\:0442\:0441\:044f \
\:043d\:0430 \:0434\:0432\:0435 \:0447\:0430\:0441\:0442\:0438: ",
 StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442",
  FontSlant->"Italic"],
 " \:0438 ",
 StyleBox["\:043a\:0440\:0430\:0442\:043a\:043e\:0435 \:0438\:043c\:044f",
  FontSlant->"Italic"],
 ". \:041f\:043e\:043b\:043d\:043e\:0435 \:0438\:043c\:044f \
\:043f\:0438\:0448\:0435\:0442\:0441\:044f \:043a\:0430\:043a  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], "`", 
    StyleBox["\:043a\:0440\:0430\:0442\:043a\:043e\:0435", "TI"]}]]], 
  "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData["`"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0431\:0440\:0430\
\:0442\:043d\:043e\:0439 \:043a\:0430\:0432\:044b\:0447\:043a\:043e\:0439 \
\:0438\:043b\:0438 \:0442\:0443\:043f\:044b\:043c \:0443\:0434\:0430\:0440\
\:0435\:043d\:0438\:0435\:043c (\:0434\:0435\:0441\:044f\:0442\:0438\:0447\
\:043d\:044b\:0439 \:043a\:043e\:0434 96 \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 ASCII), \:043d\:0430\
\:0437\:044b\:0432\:0430\:0435\:043c\:043e\:0439 \"\:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043d\:043e\:0439 \:043c\:0435\:0442\:043a\:043e\
\:0439\" \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->23196],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:043a\:0440\
\:0430\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:043c ",
 Cell[BoxData["aaaa"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20222],

Cell[CellGroupData[{

Cell[BoxData["aaaa`x"], "Input",
 CellLabel->"In[1]:=",
 CellID->7129],

Cell[BoxData["aaaa`x"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->51680573]
}, Open  ]],

Cell["\:0415\:0433\:043e \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043a\:0430\:043a \
\:0438 \:043b\:044e\:0431\:043e\:0439 \:0434\:0440\:0443\:0433\:043e\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b.", "MathCaption",
 CellID->5535],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "^", "2"}], "-", "%"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->20450],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "aaaa`x"}], "+", 
  SuperscriptBox["aaaa`x", "2"]}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1117725137]
}, Open  ]],

Cell["\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043c\:043e\:0436\
\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430.", "MathCaption",
 CellID->10466],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aaaa`x", "=", "78"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->12044],

Cell[BoxData["78"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->124948519]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0440\:0430\:043a\:0442\:0443\:0435\:0442 ",
 Cell[BoxData["a`x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["b`x"], "InlineFormula"],
 " \:043a\:0430\:043a \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\
\:043e \:0440\:0430\:0437\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b."
}], "MathCaption",
 CellID->26292],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a`x", "==", "b`x"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->26439],

Cell[BoxData[
 RowBox[{"a`x", "\[Equal]", "b`x"}]], "Output",
 ImageSize->{64, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->164257850]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0435\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e - \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0442\:044c \:0432\:0441\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \
\:043e\:0442\:043d\:043e\:0441\:044f\:0449\:0438\:0435\:0441\:044f \:043a \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0442\:0435\:043c\:0435, \:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:0435. \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043e\:0442\:043e\:0436\
\:0434\:0435\:0441\:0442\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0444\
\:0438\:0437\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0435\:0434\:0438\
\:043d\:0438\:0446\:044b \:043c\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\
\:0442\:044c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 ",
 Cell[BoxData["PhysicalUnits`"], "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \
\:043c\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\:0442\:044c \:043f\:043e\
\:043b\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430 \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData["PhysicalUnits`Joule"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["PhysicalUnits`Mole"], "InlineFormula"],
 "."
}], "Text",
 CellID->20024],

Cell["\<\
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0432\:0441\:0435\:0433\
\:0434\:0430 \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:044c\:0441\:044f \
\:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0443 \:043f\:043e \:0435\:0433\
\:043e \:043f\:043e\:043b\:043d\:043e\:043c\:0443 \:0438\:043c\:0435\:043d\
\:0438, \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:043d\:0430\:043c\
\:043d\:043e\:0433\:043e \:0443\:0434\:043e\:0431\:043d\:0435\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0431\
\:043e\:043b\:0435\:0435 \:043a\:0440\:0430\:0442\:043a\:043e\:0435 \:0438\
\:043c\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430.\
\>", "Text",
 CellID->26154],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0436\:0434\:044b\:0439 \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432 \:0442\
\:0435\:0447\:0435\:043d\:0438\:0435 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0441\:0435\:0433\:0434\:0430 \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:0435\:0442 ",
 StyleBox["\:0442\:0435\:043a\:0443\:0449\:0438\:0439 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418 \:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c, \:043d\
\:0430\:0445\:043e\:0434\:044f\:0449\:0438\:043c\:0441\:044f \:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:0435, \:043c\:043e\:0436\:043d\:043e \:043e\:0431\:0440\:0430\:0449\
\:0430\:0442\:044c\:0441\:044f, \:043f\:0440\:043e\:0441\:0442\:043e \:0443\
\:043a\:0430\:0437\:044b\:0432\:0430\:044f \:0438\:0445 \:043a\:0440\:0430\
\:0442\:043a\:0438\:0435 \:0438\:043c\:0435\:043d\:0430, \:043a\:0440\:043e\
\:043c\:0435 \:0442\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \
\:043a\:043e\:0433\:0434\:0430 \:0441\:0438\:043c\:0432\:043e\:043b \:0437\
\:0430\:0441\:043b\:043e\:043d\:044f\:0435\:0442\:0441\:044f \:0434\:0440\
\:0443\:0433\:0438\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c, \
\:0441 \:0442\:0430\:043a\:0438\:043c \:0436\:0435 \:043a\:0440\:0430\:0442\
\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c, \:0438\:0437 \:043f\
\:0435\:0440\:0435\:0447\:043d\:044f \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0441\:0438\:043c\:0432\:043e\:043b \:0441 \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c \:043a\:0440\:0430\
\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0432 \:043f\:0435\:0440\
\:0435\:0447\:043d\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:043e\:0432, \:0438\:043c\:0435\:043d\:043d\:043e \:043e\:043d \:0431\:0443\
\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0432\:043c\:0435\:0441\:0442\:043e \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430 \:0432 \:0442\:0435\:043a\:0443\:0449\
\:0435\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435."
}], "Text",
 CellID->86572113],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\
\:043b\:044f \:0441\:0435\:0441\:0441\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \:043d\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData["Global`"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4745],

Cell[CellGroupData[{

Cell[BoxData["$Context"], "Input",
 CellLabel->"In[5]:=",
 CellID->20649],

Cell[BoxData["\<\"Global`\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->454348048]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0438 \:043e\:0434\:043d\:043e\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430 \:0441 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \
\:0432 \:043f\:0435\:0440\:0435\:0447\:043d\:0435 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:043a\:0440\:0430\:0442\:043a\
\:043e\:0433\:043e \:0438\:043c\:0435\:043d\:0438 \:0434\:043e\:0441\:0442\
\:0430\:0442\:043e\:0447\:043d\:043e \:0434\:043b\:044f \:043e\:0431\:0440\
\:0430\:0449\:0435\:043d\:0438\:044f \:043a \:0441\:0438\:043c\:0432\:043e\
\:043b\:0443 \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0435."
}], "MathCaption",
 CellID->1018198544],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "Global`x"}], "}"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->4474],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "x"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->556656442]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0431\:043e\:0442\:0430 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:0447\:0430\:0441\:0442\:0438 \:043f\:043e\:0445\:043e\:0436\
\:0430 \:043d\:0430 \:0440\:0430\:0431\:043e\:0442\:0443 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:043e\:0432 \:0444\:0430\:0439\:043b\:043e\:0432 \
\:0432\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\
\:0435\:043c\:0430\:0445. \:0412\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\
\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \:0444\:0430\:0439\:043b, \
\:0437\:0430\:0434\:0430\:0432 \:0435\:0433\:043e \:043f\:043e\:043b\:043d\
\:043e\:0435 \:0438\:043c\:044f, \:0432\:043a\:043b\:044e\:0447\:0430\:044e\
\:0449\:0435\:0435 \:043a\:0430\:0442\:0430\:043b\:043e\:0433, \:0433\:0434\
\:0435 \:043e\:043d \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d. \:041d\
\:043e, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432 \
\:043b\:044e\:0431\:043e\:0439 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\:0442, \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0442\:0435\:043a\:0443\:0449\
\:0438\:0439 \:0440\:0430\:0431\:043e\:0447\:0438\:0439 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433, \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\
\:043d\:043e \:0442\:0435\:043a\:0443\:0449\:0435\:043c\:0443 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041a \:0444\:0430\:0439\:043b\:0430\:043c, \:043d\:0430\:0445\:043e\
\:0434\:044f\:0449\:0438\:043c\:0441\:044f \:0432 \:044d\:0442\:043e\:043c \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0435, \:043c\:043e\:0436\:043d\
\:043e \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:044c\:0441\:044f, \:043f\
\:0440\:043e\:0441\:0442\:043e \:0443\:043a\:0430\:0437\:044b\:0432\:0430\
\:044f \:0438\:0445 \:043a\:0440\:0430\:0442\:043a\:0438\:0435 \:0438\:043c\
\:0435\:043d\:0430."
}], "Text",
 CellID->2168],

Cell[TextData[{
 "\:0418, \:043f\:043e\:0434\:043e\:0431\:043d\:043e \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:0430\:043c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c, \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\:0442\:044c \:0438\:0435\
\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443. \:0422\:0430\:043a, \:043d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043f\:043e\:043b\:043d\:043e\
\:0435 \:0438\:043c\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:043c\
\:043e\:0436\:0435\:0442 \:0432\:043a\:043b\:044e\:0447\:0430\:0442\:044c \
\:0432 \:0441\:0435\:0431\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:0439 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432, \:0442\:043e \:0435\:0441\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["c", "TI"], 
    StyleBox["1", "TR"]], "\[ThinSpace]", 
   SubscriptBox[
    StyleBox[
     RowBox[{"`", 
      StyleBox["c", "TI"]}]], 
    StyleBox["2", "TR"]], "\[ThinSpace]", 
   SubscriptBox[
    StyleBox[
     RowBox[{"`", 
      StyleBox["c", "TI"]}]], 
    StyleBox["3", "TR"]], "\[ThinSpace]", 
   StyleBox[
    RowBox[{"`", 
     StyleBox["\:0438\:043c\:044f", "TI"]}]]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->14018],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], 
     StyleBox[" ", "TI"], 
     StyleBox["`", "TI"], "\[ThinSpace]", 
     StyleBox["\:0438\:043c\:044f", "TI"], Cell[
     " \:0438\:043b\:0438", "TableText"], 
     SubscriptBox[
      StyleBox["c", "TI"], 
      StyleBox["1", "TR"]], "\[ThinSpace]", 
     SubscriptBox[
      StyleBox["`c", "TI"], 
      StyleBox["2", "TR"]], "\[ThinSpace]", Cell[
     " \[Ellipsis] ", "TableText"], 
     StyleBox["`", "TI"], 
     StyleBox["\[ThinSpace]", "TI"], 
     StyleBox["\:0438\:043c\:044f", "TI"]}], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b \:0432 \:043f\:043e\:0434\:0440\
\:043e\:0431\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\
\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435", "TableText"]},
   {
    StyleBox[
     RowBox[{"`", "\[ThinSpace]", "\:0438\:043c\:044f"}], "TI"], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b \:0432 \:0442\:0435\:043a\:0443\
\:0449\:0435\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435", 
     "TableText"]},
   {
    RowBox[{
     StyleBox["`", "TI"], 
     StyleBox["\[ThinSpace]", "TI"], 
     StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], "\[ThinSpace]\[ThinSpace]", 
     StyleBox["`", "TI"], 
     StyleBox["\[ThinSpace]", "MR"], 
     StyleBox["\:0438\:043c\:044f", "TI"], Cell[
     " \[ThinSpace]\:0438\:043b\:0438", "TableText"], 
     SubscriptBox[
      StyleBox["`c", "TI"], 
      StyleBox["1", "TR"]], 
     SubscriptBox[
      StyleBox["`c", "TI"], 
      StyleBox["2", "TR"]], Cell[TextData[{
      Cell[BoxData[
       StyleBox["`", "TI"]]],
      " \[Ellipsis] "
     }], "TableText"], 
     StyleBox["`", "TI"], 
     StyleBox["\[ThinSpace]", "TI"], 
     StyleBox["\:0438\:043c\:044f", "TI"]}], Cell["\<\
\:0441\:0438\:043c\:0432\:043e\:043b \:0432 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:043e\:043c \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:0435, \:043e\:0442\:043d\:043e\:0441\:044f\:0449\:0435\
\:043c\:0441\:044f \:043a \:0442\:0435\:043a\:0443\:0449\:0435\:043c\:0443 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0443\
\>", "TableText"]},
   {
    StyleBox["\:0438\:043c\:044f", "TI"], Cell["\<\
\:0441\:0438\:043c\:0432\:043e\:043b \:0432 \:0442\:0435\:043a\:0443\:0449\
\:0435\:043c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435, \:0438\
\:043b\:0438 \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:0439 \:0432 \
\:043f\:0435\:0440\:0435\:0447\:043d\:0435 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->18787],

Cell["\:0423\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432 \:0432 \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0445 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430\
\:0445.", "Caption",
 CellID->9905],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0441\:0438\:043c\:0432\:043e\:043b \:0432 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["a`b`"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17958],

Cell[CellGroupData[{

Cell[BoxData["a`b`x"], "Input",
 CellLabel->"In[7]:=",
 CellID->7391],

Cell[BoxData["a`b`x"], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->114724020]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0437\:0430\:043f\:0443\:0441\:043a\:0435 \:0441\:0435\
\:0430\:043d\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0435\:043a\:0443\:0449\:0438\:043c \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:043e\:043c \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData["Global`"], "InlineFormula"],
 ".  \:0412\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c\
 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043a\:0430\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e, \:0431\:0443\:0434\:0443\:0442 \:0437\:043d\
\:0430\:0447\:0438\:0442\:044c\:0441\:044f \:0432 \:044d\:0442\:043e\:043c \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435. \:0422\:0435\:043c \
\:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \
\:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Pi"],"paclet:ref/Pi"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e\:0441\:0442\:043e\:044f\:0442 \:0432 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["System`"], "InlineFormula"],
 "."
}], "Text",
 CellID->3625],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442\:044c \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0431\:0435\:0441\
\:043f\:0440\:0435\:043f\:044f\:0442\:0441\:0442\:0432\:0435\:043d\:043d\:043e\
 \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0434\:043e\:0441\:0442\
\:0443\:043f \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043a \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430\:043c \:0432 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["Global`"], "InlineFormula"],
 ", \:043d\:043e \:0438 \:0432 \:0442\:0430\:043a\:0438\:0445 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:0445 \:043a\:0430\:043a ",
 Cell[BoxData["System`"], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:043f\:043e\:043d\:044f\:0442\:0438\:0435 ",
 StyleBox["\:043f\:0435\:0440\:0435\:0447\:043d\:044f \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432",
  FontSlant->"Italic"],
 ". \:0412 \:043b\:044e\:0431\:043e\:0439 \
\:043c\:043e\:043c\:0435\:043d\:0442 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0442\:0435\
\:043a\:0443\:0449\:0438\:0439 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043f\:0435\:0440\:0435\:0447\
\:0435\:043d\:044c \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\
\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:0443\:0442\:044c \:043f\:0435\:0440\:0435\:0447\:043d\:044f \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432 \:0437\:0430\
\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\
\:043c, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:0437\:0432\:043e\:043b\
\:0438\:0442\:044c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044e \:0432\:0432\:043e\:0434\:0438\:0442\:044c \:043a\:0440\
\:0430\:0442\:043a\:043e\:0435 \:0438\:043c\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430, \:0432\:043e\:0437\:043b\:043e\:0436\:0438\:0432 \:043d\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:0434\:0430\:0447\:0443 \:043f\:043e\:0438\:0441\:043a\:0430 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0441 \:044d\:0442\:0438\:043c \
\:043a\:0440\:0430\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\
\:043c \:0441\:0440\:0435\:0434\:0438 \:0440\:044f\:0434\:0430 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432."
}], "Text",
 CellID->26477],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043e\:0432 \:0434\:043b\:044f \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0442\:0447\:0430\
\:0441\:0442\:0438 \:0430\:043d\:0430\:043b\:043e\:0433\:043e\:043c \"\:043f\
\:0443\:0442\:0438 \:043f\:043e\:0438\:0441\:043a\:0430\" \:0434\:043b\:044f \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:0445 \:0444\
\:0430\:0439\:043b\:043e\:0432 \:0432 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\
\:0430\:0445. \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043f\
\:043e\:0438\:0441\:043a \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\
\:043e\:0441\:043b\:0435 \:043f\:043e\:0438\:0441\:043a\:0430 \:0432  ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:043a\
\:0430\:043a \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \".\
\" \:043a \:043f\:0443\:0442\:0438 \:043f\:043e\:0438\:0441\:043a\:0430 \
\:0444\:0430\:0439\:043b\:043e\:0432."
}], "Text",
 CellID->1713229712],

Cell["\<\
\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043f\
\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:043e\:0432 \:0432\:043a\:043b\:044e\:0447\:0430\:0435\
\:0442 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \:0434\:043b\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:043c\:044b\
\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:043e\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b\:043e\:0432.\
\>", "MathCaption",
 CellID->9314],

Cell[CellGroupData[{

Cell[BoxData["$ContextPath"], "Input",
 CellLabel->"In[8]:=",
 CellID->25824],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"System`\"\>", ",", "\<\"Global`\"\>"}], "}"}]], "Output",
 ImageSize->{127, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->908800597]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435  ",
 Cell[BoxData[
  TemplateBox[{Cell["Pi"],"paclet:ref/Pi"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", Mathematica \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\
\:0440\:0443\:0435\:0442 \:0435\:0433\:043e \:043a\:0430\:043a \:0441\:0438\
\:043c\:0432\:043e\:043b \:0441 \:043f\:043e\:043b\:043d\:044b\:043c \:0438\
\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["System`Pi"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->25874],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Context", "[", "Pi", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->24372],

Cell[BoxData["\<\"System`\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->2088666281]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Context",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Context"], "[", 
     StyleBox["s", "TI"], "]"}], Cell[
    "\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0430", "TableText"]},
   {
    ButtonBox["$Context",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$Context"], Cell[TextData[{
     "\:0442\:0435\:043a\:0443\:0449\:0438\:0439 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442 \:0432 \:0441\:0435\:0441\:0441\:0438\:0438 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    ButtonBox["$ContextPath",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$ContextPath"], Cell[
    "\:0442\:0435\:043a\:0443\:0449\:0438\:0439 \
\:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043e\:0432", "TableText"]},
   {
    RowBox[{
     ButtonBox["Contexts",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Contexts"], "[", "]"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432", "TableText"]}
  }]], "DefinitionBox",
 CellID->11833],

Cell["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432 \:0438 \:043f\
\:0435\:0440\:0435\:0447\:043d\:044f \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:043e\:0432. ", "Caption",
 CellID->28070],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\:0432\:0443\
\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c, \:0438\:043c\:0435\
\:044e\:0449\:0438\:043c \:0440\:0430\:0437\:043d\:044b\:0435 \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:044b, \:0438\:043c\:0435\:0442\:044c \
\:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:043e\:0435 \:043a\:0440\
\:0430\:0442\:043a\:043e\:0435 \:0438\:043c\:044f. \:0422\:0430\:043a, \:043d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0441 \:043a\:0440\:0430\:0442\
\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["Mole"], "InlineFormula"],
 " \:043a\:0430\:043a \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:0435 ",
 Cell[BoxData["PhysicalUnits`"], "InlineFormula"],
 ", \:0442\:0430\:043a \:0438 \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:0435 ",
 Cell[BoxData["BiologicalOrganisms`"], "InlineFormula"],
 "."
}], "Text",
 CellID->7487],

Cell[TextData[{
 "\:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:043e\:0434\:043d\:0430\:043a\
\:043e, \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0435\:0442 \:0432\:043e\
\:043f\:0440\:043e\:0441: \:043a\:0430\:043a\:043e\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b \:043d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\
\:043b\:0435 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043a\:043e\
\:0433\:0434\:0430 \:0432\:0432\:043e\:0434\:0438\:0442 \:0442\:043e\:043b\
\:044c\:043a\:043e \:043a\:0440\:0430\:0442\:043a\:043e\:0435 \:0438\:043c\
\:044f ",
 Cell[BoxData["Mole"], "InlineFormula"],
 ". \:041e\:0442\:0432\:0435\:0442 \:043d\:0430 \
\:0432\:043e\:043f\:0440\:043e\:0441 \:0437\:0430\:0432\:0438\:0441\:0438\
\:0442 \:043e\:0442 \:0442\:043e\:0433\:043e, \:043a\:0430\:043a\:043e\:0439 \
\:0438\:0437 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432 \
\:0441\:0442\:043e\:0438\:0442 \:043f\:0435\:0440\:0432\:044b\:043c \:0432 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438, \:043f\:0435\:0440\:0435\:0447\:0438\:0441\
\:043b\:044f\:0435\:043c\:043e\:0439 \:0432 \:043f\:0435\:0440\:0435\:0447\
\:043d\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432."
}], "Text",
 CellID->28297],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:0432\:043e\:0434\:044f\:0442\:0441\:044f \:0434\
\:0432\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:0430, \:043e\:0431\:0430 \
\:0441 \:043a\:0440\:0430\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\
\:0435\:043c ",
 Cell[BoxData["Mole"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7518],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"PhysicalUnits`Mole", ",", "BiologicalOrganisms`Mole"}], 
  "}"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->8177],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"PhysicalUnits`Mole", ",", "BiologicalOrganisms`Mole"}], 
  "}"}]], "Output",
 ImageSize->{323, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->234879415]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432 \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0434\
\:0432\:0430 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\
\:044c\:043d\:044b\:0445 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\
\:0430. \:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043d\:043e\:0432\
\:044b\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \:0432 \
\:043d\:0430\:0447\:0430\:043b\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->32270],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$ContextPath", "=", 
  RowBox[{"Join", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<PhysicalUnits`\>\"", ",", "\"\<BiologicalOrganisms`\>\""}], 
     "}"}], ",", "$ContextPath"}], "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1763],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"PhysicalUnits`\"\>", ",", "\<\"BiologicalOrganisms`\"\>", 
   ",", "\<\"System`\"\>", ",", "\<\"Global`\"\>"}], "}"}]], "Output",
 ImageSize->{387, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->162634169]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0435\:0441\:043b\:0438 \:0432\:044b \
\:0432\:0432\:0435\:0434\:0435\:0442\:0435 ",
 Cell[BoxData["Mole"], "InlineFormula"],
 ", \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b \:0432 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["PhysicalUnits`"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17192],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Context", "[", "Mole", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->13985],

Cell[BoxData["\<\"PhysicalUnits`\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->172797768]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c, \:043a\:043e\:0433\:0434\:0430 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:0432\:0432\:043e\:0434\:0438\:0442 \:043a\:0440\:0430\:0442\:043a\:043e\
\:0435 \:0438\:043c\:044f \:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442, \
\:0447\:0442\:043e \:0440\:0435\:0447\:044c \:0438\:0434\:0435\:0442 \:043e \
\:0441\:0438\:043c\:0432\:043e\:043b\:0435 \:0441 \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:044b\:043c \:0438\:043c\:0435\:043d\:0435\:043c, \:0447\
\:0435\:0439 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442 \:0432\:0441\
\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0440\:0430\:043d\
\:044c\:0448\:0435 \:0432 \:043f\:0435\:0440\:0435\:0447\:043d\:0435 \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432. \:0412 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:0441 \:0442\:0435\:043c \:0436\:0435 \:0441\:0430\:043c\
\:044b\:043c \:043a\:0440\:0430\:0442\:043a\:0438\:043c \:0438\:043c\:0435\
\:043d\:0435\:043c, \:0447\:044c\:0438 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:044b \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0442\
\:0441\:044f \:0432 \:043f\:0435\:0440\:0435\:0447\:043d\:0435 \:043f\:043e\
\:0437\:0436\:0435, \:0438\:043b\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b \:0441 \:0442\:0435\:043c \:0436\:0435 \:0441\:0430\:043c\:044b\:043c \
\:043a\:0440\:0430\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\
\:043c \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:0435, \:043f\:043e \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0443 \"\:0437\:0430\:0441\:043b\:043e\:043d\:044f\:044e\
\:0442\:0441\:044f\". \:0414\:043b\:044f \:043e\:0431\:0440\:0430\:0449\:0435\
\:043d\:0438\:044f \:043a \:044d\:0442\:0438\:043c \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c \:043d\:0443\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438\:0445 \:043f\
\:043e\:043b\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430."
}], "Text",
 CellID->1927653726],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0434\:0430\:0435\:0442 \:0441\:043e\:043e\:0431\:0449\:0435\
\:043d\:0438\:0435, \:043a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:0432\:0432\:043e\:0434\
\:0438\:0442 \:043d\:043e\:0432\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \[LeftGuillemet]\
\:0437\:0430\:0441\:043b\:043e\:043d\:044f\:044e\:0442\[RightGuillemet] \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \
\:0432 \:0430\:043a\:0442\:0438\:0432\:043d\:043e\:043c \:0441\:043f\:0438\
\:0441\:043a\:0435 \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \
\:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0443\:043f\:0440\:0435\:0436\:0434\:0430\:0435\
\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044f \:043e \:0437\:0430\:0441\:043b\:043e\:043d\:044f\:0435\:043c\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:0445, \:043e\:043a\:0440\
\:0430\:0448\:0438\:0432\:0430\:044f \:0438\:0445 \:0432 \:043a\:0440\:0430\
\:0441\:043d\:044b\:0439 \:0446\:0432\:0435\:0442."
}], "Text",
 CellID->29213],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:0432\:043e\:0434\:0438\:0442\:0441\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:043a\:0440\:0430\:0442\
\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["Mole"], "InlineFormula"],
 " \:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["Global`"], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0434\:0430\:0435\:0442 \:043f\:0440\:0435\:0434\:0443\:043f\
\:0440\:0435\:0436\:0434\:0435\:043d\:0438\:0435, \:0447\:0442\:043e \:043d\
\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \:0437\:0430\
\:0442\:0435\:043d\:044f\:0435\:0442 (\:0438\:043b\:0438 \:0431\:0443\:0434\
\:0435\:0442 \:0437\:0430\:0442\:0435\:043d\:0435\:043d) \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:0441 \:043a\:0440\:0430\:0442\:043a\:0438\:043c \
\:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["Mole"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->7627],

Cell[CellGroupData[{

Cell[BoxData["Global`Mole"], "Input",
 CellLabel->"In[13]:=",
 CellID->4802],

Cell[BoxData[
 RowBox[{
  RowBox[{"Global`Mole", "::", "\<\"shdw\"\>"}], ":", 
  " ", "\<\"Symbol \\!\\(\\\"Mole\\\"\\) appears in multiple contexts \\!\\({\
\\\"Global`\\\", \\\"PhysicalUnits`\\\", \\\"BiologicalOrganisms`\\\"}\\); \
definitions in context \\!\\(\\\"Global`\\\"\\) may shadow or be shadowed by \
other definitions. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/shdw\\\", ButtonNote -> \
\\\"Global`Mole::shdw\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[13]:=",
 CellID->347229418],

Cell[BoxData["Global`Mole"], "Output",
 ImageSize->{81, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->76472204]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:0440\:0438 \:0432\:0432\:043e\
\:0434\:0435  ",
 Cell[BoxData["Mole"], "InlineFormula"],
 ", \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b \:0432 \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:0435, \:0441\:0442\:043e\:044f\:0449\:0435\:043c \:043f\
\:0435\:0440\:0432\:044b\:043c \:0432 \:043f\:0435\:0440\:0435\:0447\:043d\
\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432, \:0442\
\:043e \:0435\:0441\:0442\:044c ",
 Cell[BoxData["PhysicalUnits`"], "InlineFormula"],
 ".  "
}], "MathCaption",
 CellID->2625],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Context", "[", "Mole", "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1543],

Cell[BoxData["\<\"PhysicalUnits`\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->5195363]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0442\:043e\:0438\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:0432\
\:0432\:0435\:0441\:0442\:0438 \:0441\:0438\:043c\:0432\:043e\:043b, \:0437\
\:0430\:0442\:0435\:043d\:044f\:044e\:0449\:0438\:0439 (-\:0435\:043c\:044b\
\:0439) \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0438 \:043e\:043d \:0431\
\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\
\:0442\:044c \:044d\:0442\:043e \:0434\:0435\:043b\:0430\:0442\:044c \:0434\
\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043d\
\:0435 \:043f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\:043f\:0438\:0440\
\:0443\:0435\:0442 \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e \
\:043d\:0435 \:0443\:0434\:0430\:043b\:0438\:0442 \:0441\:0438\:043c\:0432\
\:043e\:043b. \:041d\:0443\:0436\:043d\:043e \:043e\:0442\:0434\:0430\:0432\
\:0430\:0442\:044c \:0441\:0435\:0431\:0435 \:043e\:0442\:0447\:0435\:0442, \
\:0447\:0442\:043e \:043d\:0435\:0434\:043e\:0441\:0442\:0430\:0442\:043e\
\:0447\:043d\:043e \:0443\:0434\:0430\:043b\:0438\:0442\:044c ",
 StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435",
  FontSlant->"Italic"],
 " \:0441\:0438\:043c\:0432\:043e\:043b\:0430; \:043d\:0443\:0436\:043d\:043e \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0443\:0434\:0430\
\:043b\:0438\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b \:0438\:0437 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Remove"],"paclet:ref/Remove"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["s", "TI"], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->11023],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Clear",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Clear"], "[", 
     StyleBox["s", "TI"], "]"}], Cell[
    "\:043e\:0447\:0438\:0441\:0442\:043a\:0430 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Remove",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Remove"], "[", 
     StyleBox["s", "TI"], "]"}], Cell[
    "\:043f\:043e\:043b\:043d\:043e\:0435 \
\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430 \:0438\:0437 \:0441\:0438\:0441\:0442\:0435\:043c\:044b", 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->29972],

Cell[TextData[{
 "\:041e\:0447\:0438\:0441\:0442\:043a\:0430 \:0438 \:0443\:0434\:0430\:043b\
\:0435\:043d\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->13061],

Cell[TextData[{
 "\:042d\:0442\:043e \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0441\:0438\
\:043c\:0432\:043e\:043b ",
 Cell[BoxData["PhysicalUnits`Mole"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14181],

Cell[BoxData[
 RowBox[{"Remove", "[", "Mole", "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->31003],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0435\:0441\:043b\:0438 \:0432\:0432\
\:0435\:0441\:0442\:0438 ",
 Cell[BoxData["Mole"], "InlineFormula"],
 ", \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["BiologicalOrganisms`Mole"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27432],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Context", "[", "Mole", "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->17505],

Cell[BoxData["\<\"BiologicalOrganisms`\"\>"], "Output",
 ImageSize->{144, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->51285171]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0438\:043c\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430 \:043d\:0430 \:043f\:0435\:0447\:0430\:0442\
\:044c \:0438\:043b\:0438 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d, \:043e\
\:043d\:0430 \:0434\:043e\:043b\:0436\:043d\:0430 \:0440\:0435\:0448\:0438\
\:0442\:044c, \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:0438 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:043f\:043e\:043b\
\:043d\:043e\:0435 \:0438\:043c\:044f \:0438\:043b\:0438 \:043e\:0433\:0440\
\:0430\:043d\:0438\:0447\:0438\:0442\:044c\:0441\:044f \:043a\:0440\:0430\
\:0442\:043a\:0438\:043c. \:0418 \:043e\:043d\:0430 \:0432\:044b\:0432\:043e\
\:0434\:0438\:0442 \:0442\:043e\:0442 \:0432\:0430\:0440\:0438\:0430\:043d\
\:0442 \:0438\:043c\:0435\:043d\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044e \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0432\:0432\
\:0435\:0441\:0442\:0438, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043b\
\:0443\:0447\:0438\:0442\:044c \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \:0443\:0447\:0438\
\:0442\:044b\:0432\:0430\:044f \:0442\:0435\:043a\:0443\:0449\:0438\:0435 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ContextPath"],"paclet:ref/$ContextPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->22725],

Cell["\<\
\:041a\:0440\:0430\:0442\:043a\:043e\:0435 \:0438\:043c\:044f \:0432\:044b\
\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0434\:043b\:044f \:043f\:0435\
\:0440\:0432\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430, \
\:0442\:0430\:043a \:043a\:0430\:043a \:0432\:044b \:043f\:043e\:043b\:0443\
\:0447\:0438\:0442\:0435 \:0438\:043c\:0435\:043d\:043d\:043e \:044d\:0442\
\:043e\:0442 \:0441\:0438\:043c\:0432\:043e\:043b, \:0432\:0432\:0435\:0434\
\:044f \:043a\:0440\:0430\:0442\:043a\:043e\:0435 \:0438\:043c\:044f.\
\>", "MathCaption",
 CellID->13031],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"BiologicalOrganisms`Mole", ",", "Global`Mole"}], "}"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->8492],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Mole", ",", "Global`Mole"}], "}"}]], "Output",
 ImageSize->{134, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->88632577]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0432\:0435\:0441\:0442\:0438 \:043a\:0440\
\:0430\:0442\:043a\:043e\:0435 \:0438\:043c\:044f, \:0434\:043b\:044f \:043a\
\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:043d\:0435 \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430 \:043d\:0438 \:0432 \:0442\:0435\:043a\:0443\:0449\:0435\:043c \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435, \:043d\:0438 \:0432 \
\:043b\:044e\:0431\:043e\:043c \:0438\:0437 \:0442\:0435\:043a\:0443\:0449\
\:0435\:0433\:043e \:043f\:0435\:0440\:0435\:0447\:043d\:044f \:043a\:043e\
\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432, \:0442\:043e\:0433\:0434\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 ",
 StyleBox["\:0441\:043e\:0437\:0434\:0430\:0442\:044c",
  FontSlant->"Italic"],
 " \:043d\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \:0441 \
\:0442\:0430\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c. \:0418 \
\:043e\:043d\:0430 \:0432\:0441\:0435\:0433\:0434\:0430 \:043e\:0442\:043d\
\:043e\:0441\:0438\:0442 \:0442\:0430\:043a\:043e\:0433\:043e \:0440\:043e\
\:0434\:0430 \:043d\:043e\:0432\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b \:043a \:0442\:0435\:043a\:0443\:0449\:0435\:043c\:0443 \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0443, \:0432 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0441 \:0442\:0435\
\:043c, \:0447\:0442\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["$Context"],"paclet:ref/$Context"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->17222],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:0432\:0435\:0434\:0435\:043d \:043d\
\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:043a\
\:0440\:0430\:0442\:043a\:0438\:043c \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["tree"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31286],

Cell[CellGroupData[{

Cell[BoxData["tree"], "Input",
 CellLabel->"In[18]:=",
 CellID->13064],

Cell[BoxData["tree"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->396955103]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043d\:043e\:0441\:0438\:0442 ",
 Cell[BoxData["tree"], "InlineFormula"],
 " \:043a \:0442\:0435\:043a\:0443\:0449\:0435\:043c\:0443 \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:0443 ",
 Cell[BoxData["Global`"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19187],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Context", "[", "tree", "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->8360],

Cell[BoxData["\<\"Global`\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->738322775]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->35812312],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->538731511],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043e\:0431\:044a\:0435\:043a\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"BasicObjectsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->134008689]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Contexts - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Contexts", ButtonData -> "paclet:tutorial/Contexts", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 3, 0.6401711}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "`", "accent grave", "back quote", "built-in functions", 
      "builtin functions", "clear", "Context", "`", "Contexts", 
      "creation of symbols", "current context", "directories", 
      "full names of symbols", "global context", "grave accent", "names", 
      "packages", "path", "printing", "Remove", "scoping", "search path", 
      "shadowing of names", "symbols", "system context", "$ContextPath"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "It is always a good idea to give variables and functions names that are \
as explicit as possible. Sometimes, however, such names may get \
inconveniently long. In Mathematica, you can use the notion of \"contexts\" \
to organize the names of symbols. Contexts are particularly important in \
Mathematica packages that introduce symbols whose names must not conflict \
with those of any other symbols. If you write Mathematica packages, or make \
sophisticated use of packages that others have written, then you will need to \
know about contexts. The basic idea is that the full name of any symbol is \
broken into two parts: a context and a short name. The full name is written \
as context`short, where the ` is the backquote or grave accent character \
(ASCII decimal code 96), called a \"context mark\" in Mathematica. ", 
    "synonyms" -> {"2.7.8"}, "title" -> "Contexts", "titlemodifier" -> "", 
    "windowtitle" -> "Contexts", "type" -> "Tutorial", "uri" -> 
    "tutorial/Contexts"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.8"->{
  Cell[4493, 117, 117, 2, 47, "Title",
   CellTags->{"S2.7.8", "8.1"},
   CellID->27982]},
 "8.1"->{
  Cell[4493, 117, 117, 2, 47, "Title",
   CellTags->{"S2.7.8", "8.1"},
   CellID->27982]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.8", 64404, 1545},
 {"8.1", 64505, 1549}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[601, 21, 3867, 92, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4493, 117, 117, 2, 47, "Title",
 CellTags->{"S2.7.8", "8.1"},
 CellID->27982],
Cell[4613, 121, 1009, 15, 48, "Text",
 CellID->481],
Cell[5625, 138, 2213, 36, 102, "Text",
 CellID->4144],
Cell[7841, 176, 1839, 37, 86, "Text",
 CellID->23196],
Cell[9683, 215, 360, 8, 33, "MathCaption",
 CellID->20222],
Cell[CellGroupData[{
Cell[10068, 227, 70, 2, 28, "Input",
 CellID->7129],
Cell[10141, 231, 162, 5, 36, "Output",
 CellID->51680573]
}, Open  ]],
Cell[10318, 239, 298, 4, 31, "MathCaption",
 CellID->5535],
Cell[CellGroupData[{
Cell[10641, 247, 111, 4, 28, "Input",
 CellID->20450],
Cell[10755, 253, 234, 8, 36, "Output",
 CellID->1117725137]
}, Open  ]],
Cell[11004, 264, 298, 4, 31, "MathCaption",
 CellID->10466],
Cell[CellGroupData[{
Cell[11327, 272, 94, 3, 28, "Input",
 CellID->12044],
Cell[11424, 277, 159, 5, 36, "Output",
 CellID->124948519]
}, Open  ]],
Cell[11598, 285, 416, 11, 33, "MathCaption",
 CellID->26292],
Cell[CellGroupData[{
Cell[12039, 300, 93, 3, 28, "Input",
 CellID->26439],
Cell[12135, 305, 191, 6, 36, "Output",
 CellID->164257850]
}, Open  ]],
Cell[12341, 314, 1459, 24, 88, "Text",
 CellID->20024],
Cell[13803, 340, 783, 12, 48, "Text",
 CellID->26154],
Cell[14589, 354, 2701, 46, 110, "Text",
 CellID->86572113],
Cell[17293, 402, 472, 11, 33, "MathCaption",
 CellID->4745],
Cell[CellGroupData[{
Cell[17790, 417, 73, 2, 28, "Input",
 CellID->20649],
Cell[17866, 421, 172, 5, 36, "Output",
 CellID->454348048]
}, Open  ]],
Cell[18053, 429, 1005, 18, 49, "MathCaption",
 CellID->1018198544],
Cell[CellGroupData[{
Cell[19083, 451, 117, 4, 28, "Input",
 CellID->4474],
Cell[19203, 457, 203, 7, 36, "Output",
 CellID->556656442]
}, Open  ]],
Cell[19421, 467, 2231, 35, 102, "Text",
 CellID->2168],
Cell[21655, 504, 1605, 37, 68, "Text",
 CellID->14018],
Cell[23263, 543, 2682, 64, 148, "DefinitionBox",
 CellID->18787],
Cell[25948, 609, 261, 4, 31, "Caption",
 CellID->9905],
Cell[26212, 615, 222, 6, 33, "MathCaption",
 CellID->17958],
Cell[CellGroupData[{
Cell[26459, 625, 69, 2, 28, "Input",
 CellID->7391],
Cell[26531, 629, 162, 5, 36, "Output",
 CellID->114724020]
}, Open  ]],
Cell[26708, 637, 1412, 27, 72, "Text",
 CellID->3625],
Cell[28123, 666, 3017, 57, 130, "Text",
 CellID->26477],
Cell[31143, 725, 1618, 30, 74, "Text",
 CellID->1713229712],
Cell[32764, 757, 531, 9, 31, "MathCaption",
 CellID->9314],
Cell[CellGroupData[{
Cell[33320, 770, 77, 2, 28, "Input",
 CellID->25824],
Cell[33400, 774, 232, 7, 36, "Output",
 CellID->908800597]
}, Open  ]],
Cell[33647, 784, 547, 13, 35, "MathCaption",
 CellID->25874],
Cell[CellGroupData[{
Cell[34219, 801, 100, 3, 28, "Input",
 CellID->24372],
Cell[34322, 806, 173, 5, 36, "Output",
 CellID->2088666281]
}, Open  ]],
Cell[34510, 814, 1236, 33, 125, "DefinitionBox",
 CellID->11833],
Cell[35749, 849, 281, 4, 31, "Caption",
 CellID->28070],
Cell[36033, 855, 1334, 24, 70, "Text",
 CellID->7487],
Cell[37370, 881, 1372, 21, 68, "Text",
 CellID->28297],
Cell[38745, 904, 344, 8, 33, "MathCaption",
 CellID->7518],
Cell[CellGroupData[{
Cell[39114, 916, 154, 5, 28, "Input",
 CellID->8177],
Cell[39271, 923, 248, 8, 36, "Output",
 CellID->234879415]
}, Open  ]],
Cell[39534, 934, 970, 21, 53, "MathCaption",
 CellID->32270],
Cell[CellGroupData[{
Cell[40529, 959, 270, 8, 28, "Input",
 CellID->1763],
Cell[40802, 969, 305, 8, 36, "Output",
 CellID->162634169]
}, Open  ]],
Cell[41122, 980, 446, 10, 33, "MathCaption",
 CellID->17192],
Cell[CellGroupData[{
Cell[41593, 994, 103, 3, 28, "Input",
 CellID->13985],
Cell[41699, 999, 181, 5, 36, "Output",
 CellID->172797768]
}, Open  ]],
Cell[41895, 1007, 2323, 34, 102, "Text",
 CellID->1927653726],
Cell[44221, 1043, 1600, 28, 70, "Text",
 CellID->29213],
Cell[45824, 1073, 1094, 21, 49, "MathCaption",
 CellID->7627],
Cell[CellGroupData[{
Cell[46943, 1098, 76, 2, 28, "Input",
 CellID->4802],
Cell[47022, 1102, 618, 11, 50, "Message",
 CellID->347229418],
Cell[47643, 1115, 168, 5, 36, "Output",
 CellID->76472204]
}, Open  ]],
Cell[47826, 1123, 652, 13, 49, "MathCaption",
 CellID->2625],
Cell[CellGroupData[{
Cell[48503, 1140, 102, 3, 28, "Input",
 CellID->1543],
Cell[48608, 1145, 179, 5, 36, "Output",
 CellID->5195363]
}, Open  ]],
Cell[48802, 1153, 2212, 40, 92, "Text",
 CellID->11023],
Cell[51017, 1195, 838, 22, 81, "DefinitionBox",
 CellID->29972],
Cell[51858, 1219, 265, 8, 31, "Caption",
 CellID->13061],
Cell[52126, 1229, 217, 6, 33, "MathCaption",
 CellID->14181],
Cell[52346, 1237, 102, 3, 28, "Input",
 CellID->31003],
Cell[52451, 1242, 373, 9, 33, "MathCaption",
 CellID->27432],
Cell[CellGroupData[{
Cell[52849, 1255, 103, 3, 28, "Input",
 CellID->17505],
Cell[52955, 1260, 186, 5, 36, "Output",
 CellID->51285171]
}, Open  ]],
Cell[53156, 1268, 1787, 33, 88, "Text",
 CellID->22725],
Cell[54946, 1303, 575, 9, 31, "MathCaption",
 CellID->13031],
Cell[CellGroupData[{
Cell[55546, 1316, 144, 4, 28, "Input",
 CellID->8492],
Cell[55693, 1322, 217, 7, 36, "Output",
 CellID->88632577]
}, Open  ]],
Cell[55925, 1332, 1779, 32, 88, "Text",
 CellID->17222],
Cell[57707, 1366, 329, 7, 33, "MathCaption",
 CellID->31286],
Cell[CellGroupData[{
Cell[58061, 1377, 70, 2, 28, "Input",
 CellID->13064],
Cell[58134, 1381, 162, 5, 36, "Output",
 CellID->396955103]
}, Open  ]],
Cell[58311, 1389, 358, 10, 33, "MathCaption",
 CellID->19187],
Cell[CellGroupData[{
Cell[58694, 1403, 102, 3, 28, "Input",
 CellID->8360],
Cell[58799, 1408, 173, 5, 36, "Output",
 CellID->738322775]
}, Open  ]],
Cell[CellGroupData[{
Cell[59009, 1418, 449, 14, 31, "RelatedTutorialsSection",
 CellID->35812312],
Cell[59461, 1434, 31, 0, 14, "SectionHeaderSpacer"],
Cell[59495, 1436, 442, 9, 18, "RelatedTutorials",
 CellID->538731511],
Cell[59940, 1447, 268, 6, 18, "RelatedTutorials",
 CellID->134008689]
}, Open  ]]
}, Open  ]],
Cell[60235, 1457, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
