(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    134330,       2887]
NotebookOptionsPosition[    126086,       2631]
NotebookOutlinePosition[    128773,       2694]
CellTagsIndexPosition[    128692,       2689]
WindowTitle->Control the Response of a 3D Surface to Lighting - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lighting and Surface Properties\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/LightingAndSurfaceProperties"], "\<\"The Structure of \
Graphics and Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphicsAndSoundOverview"], \
"\<\"Graphics and Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GraphicsAndSoundOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"RGBColor\"\>":>Documentation`HelpLookup[
       "paclet:ref/RGBColor"], "\<\"CMYKColor\"\>":>Documentation`HelpLookup[
       "paclet:ref/CMYKColor"], "\<\"Specularity\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Specularity"], "\<\"PlotStyle\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/PlotStyle"], "\<\"ContourStyle\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ContourStyle"], "\<\"Lighting\"\>":>
       Documentation`HelpLookup["paclet:ref/Lighting"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"3D Graphics Options\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/3DGraphicsOptions"], "\<\"Colors\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Colors"], "\<\"Graphics Directives\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsDirectives"], "\<\"Graphics Options & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/ControlTheResponseOfA3DSurfaceToLighting\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ControlTheResponseOfA3DSurfaceToLighting"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ControlTheResponseOfA3DSurfaceToLighting.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ControlTheResponseOfA3DSurfaceToLighting", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043e\:0442\:043a\:043b\
\:0438\:043a\:0430 3D \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\
\:0442\:0438 \:043d\:0430 \:043e\:0441\:0432\:0435\:0449\:0435\:043d\:043d\
\:043e\:0441\:0442\:044c"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0440\:0435\:0430\:043a\:0446\:0438\:0435\:0439 3D \:043f\:043e\:0432\
\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438 \:043d\:0430 \:0438\:043c\
\:0438\:0442\:0438\:0440\:0443\:0435\:043c\:044b\:0439 \:0441\:0432\:0435\
\:0442, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0437\
\:0430\:0434\:0430\:0442\:044c \:0435\:0435 \:043e\:0442\:0440\:0430\:0436\
\:0430\:044e\:0449\:0438\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\
\:0430. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:043f\:0440\
\:0430\:0432\:043b\:044f\:0442\:044c \:0440\:0430\:0441\:0441\:0435\:044f\
\:043d\:043d\:044b\:043c \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435\:043c \:0441\:0432\:0435\:0442\:0430 \:043d\:0430 \:043c\:0430\:0442\
\:043e\:0432\:044b\:0445 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\
\:0441\:0442\:044f\:0445 \:0438 \:0437\:0435\:0440\:043a\:0430\:043b\:044c\
\:043d\:044b\:043c \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:0435\
\:043c \:043d\:0430 \:0437\:0435\:0440\:043a\:0430\:043b\:044c\:043d\:043e\
\:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:044f\:0445. \:0422\:0430\:043a\:043e\
\:0435 \:0441\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0435 \:043e\:0431\
\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:0432\:0441\
\:0435\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0438\:0439 \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \:043e\:043a\:043e\
\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:0432\:0438\
\:0434\:043e\:043c \:0438 \:0446\:0432\:0435\:0442\:043e\:043c 3D \
\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:041f\:0440\:0438\:0441\:0443\:0449\:0438\:0439 \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:0438 \:0446\:0432\:0435\:0442 \:043d\
\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:0441\:043e\:043e\:0442\:043d\
\:043e\:0441\:0438\:0442\:0441\:044f \:0441 \:0440\:0430\:0441\:0441\:0435\
\:044f\:043d\:043d\:044b\:043c \:043e\:0442\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435\:043c, \:0433\:0434\:0435 \:0441\:0432\:0435\:0442 \:0440\:0430\
\:0441\:0441\:0435\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:043e\
\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:044c\:044e \:0440\:0430\
\:0432\:043d\:043e\:043c\:0435\:0440\:043d\:043e \:0432\:043e \:0432\:0441\
\:0435\:0445 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f\:0445. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043b\:0438\
\:0441\:0442\:044b \:043d\:0435\:043c\:0435\:043b\:043e\:0432\:0430\:043d\
\:043d\:043e\:0439 \:0431\:0443\:043c\:0430\:0433\:0438 \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:043c\:0430\:0442\:043e\:0432\:044b\:043c\
\:0438 (\:0442\:0443\:0441\:043a\:043b\:044b\:043c\:0438), \:0447\:0442\:043e \
\:043f\:0440\:043e\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0441\:0441\:0435\:044f\:043d\:043d\:043e\:043c \:043e\:0442\
\:0440\:0430\:0436\:0435\:043d\:0438\:0438.\
\>", "HowToText",
 CellID->397677283],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0446\
\:0432\:0435\:0442 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\
\:0442\:0438 3D \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\:0435\:043b\:044b\
\:043c. \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435, \:0446\:0432\:0435\:0442 \:0444\:043e\:0440\:043c\:0438\:0440\
\:0443\:0435\:0442\:0441\:044f \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:043e\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e:"
}], "HowToText",
 CellID->956676921],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Cylinder", "[", "]"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->827466675],

Cell[BoxData[
 Graphics3DBox[CylinderBox[{{0, 0, -1}, {0, 0, 1}}]]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1599873546]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c 3D \:0446\:0438\:043b\:0438\
\:043d\:0434\:0440 \:0441 \:043a\:0440\:0430\:0441\:043d\:044b\:043c \:0446\
\:0432\:0435\:0442\:043e\:043c \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0438. \:041e\:043d \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d \:0440\:0430\:0441\:0441\:0435\:044f\:043d\:043d\:044b\
\:043c \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c \:043a\
\:0440\:0430\:0441\:043d\:043e\:0433\:043e \:0441\:0432\:0435\:0442\:0430 \
\:043e\:0442 \:0446\:0438\:043b\:0438\:043d\:0434\:0440\:0430:\
\>", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{"Red", ",", 
    RowBox[{"Cylinder", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->411630083],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[1, 0, 0], CylinderBox[{{0, 0, -1}, {0, 0, 1}}]}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->464268405]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:0442\:043e\:043d\:043a\:0438\:0439 \:043a\
\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \:043e\:0442\
\:0442\:0435\:043d\:043a\:0430\:043c\:0438 \:0446\:0432\:0435\:0442\:0430 3D \
\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0435\:0439 \
\:0434\:043e\:0441\:0442\:0438\:0433\:0430\:0435\:0442\:0441\:044f \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["RGBColor",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RGBColor"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0442\
\:043e\:0447\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043e\:0442 0 \:0434\:043e 1 \:0434\:043b\:044f \:043a\:0440\:0430\
\:0441\:043d\:043e\:0433\:043e, \:0437\:0435\:043b\:0435\:043d\:043e\:0433\
\:043e \:0438 \:0441\:0438\:043d\:0435\:0433\:043e:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"RGBColor", "[", 
     RowBox[{"0.8", ",", "0.3", ",", "0.9"}], "]"}], ",", 
    RowBox[{"Cylinder", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1398028897],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[0.8, 0.3, 0.9], CylinderBox[{{0, 0, -1}, {0, 0, 1}}]}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->1551252628]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435, \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043c\:043d\:043e\:0436\:0435\:0441\:0442\
\:0432\:043e \:043c\:0435\:0442\:043e\:0434\:043e\:0432 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0441\:043e\:0431\:0441\
\:0442\:0432\:0435\:043d\:043d\:043e\:0433\:043e \:0446\:0432\:0435\:0442\
\:0430 3D \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432. \:0412 \:0434\
\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:043a\:043e\:043c\:0430\:043d\
\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["CMYKColor",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/CMYKColor"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1180265885],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"CMYKColor", "[", 
     RowBox[{"0", ",", "1", ",", "1", ",", ".25"}], "]"}], ",", 
    RowBox[{"Cylinder", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->422281856],

Cell[BoxData[
 Graphics3DBox[
  {CMYKColor[0, 1, 1, 0.25], CylinderBox[{{0, 0, -1}, {0, 0, 1}}]}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->2005184104]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:0430\:044f \:043c\:043e\:0434\:0435\:043b\:044c, \:0441\:043e\
\:0437\:0434\:0430\:043d\:043d\:0430\:044f \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["RGBColor",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RGBColor"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e\
\:0433\:043e \:0446\:0432\:0435\:0442\:0430 \:043f\:043e\:0432\:0435\:0440\
\:0445\:043d\:043e\:0441\:0442\:0438 3D \:0446\:0438\:043b\:0438\:043d\:0434\
\:0440\:0430. \:0414\:043b\:044f \:0441\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:044f, \:0432\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\
\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Inset",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Inset"]], "InlineFormula"],
 " (\:0412\:0441\:0442\:0430\:0432\:043a\:0430) \
\:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\:043a\
 \:0432\:0432\:0435\:0440\:0445\:0443 \:0441\:043f\:0440\:0430\:0432\:0430 \
\:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\
\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["RGBColor",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RGBColor"]], "InlineFormula"],
 " \"\:0438\:0441\:0442\:0438\:043d\:043d\:044b\:0439\" \:0446\:0432\:0435\
\:0442, \:0431\:0435\:0437 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 ". "
}], "HowToText",
 CellID->668363557],

Cell["\<\
\:041a\:043e\:0433\:0434\:0430 \:0432\:0441\:0435 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\
\:0435\:043d\:044b \:0432 \:043a\:0440\:0430\:0439\:043d\:0435\:0435 \:043b\
\:0435\:0432\:043e\:0435 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\
\:0435, \:0446\:0432\:0435\:0442 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0438 \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\
\:0441\:044f \:0447\:0435\:0440\:043d\:044b\:043c. \:041a\:043e\:0433\:0434\
\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:0437\:0430\:043d\
\:0438\:043c\:0430\:044e\:0442 \:043a\:0440\:0430\:0439\:043d\:0435\:0435 \
\:043f\:0440\:0430\:0432\:043e\:0435 \:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435, \:0446\:0432\:0435\:0442 \:043f\:043e\:0432\:0435\:0440\
\:0445\:043d\:043e\:0441\:0442\:0438 \:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:0441\:044f \:0431\:0435\:043b\:044b\:043c, \:0447\:0442\:043e \
\:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0446\:0438\
\:043b\:0438\:043d\:0434\:0440 \:0432\:044b\:0433\:043b\:044f\:0434\:0435\
\:0442\:044c \:0442\:0430\:043a, \:043a\:0430\:043a \:043e\:043d \:0432\:044b\
\:0433\:043b\:044f\:0434\:0438\:0442 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e:\
\>", "HowToText",
 CellID->875965787],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"r", ",", "g", ",", "b"}], "]"}], ",", 
       RowBox[{"Cylinder", "[", "]"}]}], "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Prolog", "\[Rule]", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"r", ",", "g", ",", "b"}], "]"}], ",", 
            RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Top"}], "}"}], ",", "Automatic", ",", 
        RowBox[{"Scaled", "[", "0.5", "]"}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"g", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->1846828689],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0., $CellContext`g$$ = 
    0., $CellContext`r$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, 1}, {
      Hold[$CellContext`g$$], 0, 1}, {
      Hold[$CellContext`b$$], 0, 1}}, Typeset`size$$ = {180., {96., 99.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`r$6826$$ = 0, $CellContext`g$6827$$ = 
    0, $CellContext`b$6828$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0, $CellContext`g$$ = 
        0, $CellContext`r$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$6826$$, 0], 
        Hold[$CellContext`g$$, $CellContext`g$6827$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$6828$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         RGBColor[$CellContext`r$$, $CellContext`g$$, $CellContext`b$$], 
         Cylinder[]}, Boxed -> False, Prolog -> Inset[
          Dynamic[
           Graphics[{
             RGBColor[$CellContext`r$$, $CellContext`g$$, $CellContext`b$$], 
             Rectangle[]}]], {Right, Top}, Automatic, 
          Scaled[0.5]]], 
      "Specifications" :> {{$CellContext`r$$, 0, 1}, {$CellContext`g$$, 0, 
         1}, {$CellContext`b$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{256., {168., 173.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 343},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->1356581924]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\<\
\:0414\:0440\:0443\:0433\:0438\:043c \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:043e\:043c \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\
\:044c, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:0435\:0440\
\:043a\:0430\:043b\:044c\:043d\:043e\:0435 \:0438\:043b\:0438 \:0437\:0435\
\:0440\:043a\:0430\:043b\:044c\:043d\:043e\:043f\:043e\:0434\:043e\:0431\:043d\
\:043e\:0435 \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:0435. \:042d\
\:0442\:043e\:0442 \:0432\:0438\:0434 \:043e\:0442\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0435\
\:043d \:0434\:043b\:044f \:0433\:043b\:044f\:043d\:0446\:0435\:0432\:044b\
\:0445 \:0438\:043b\:0438 \:0431\:043b\:0435\:0441\:0442\:044f\:0449\:0438\
\:0445 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0435\
\:0439, \:043d\:0430\:043f\:043e\:0434\:043e\:0431\:0438\:0435 \:043b\:0430\
\:043c\:0438\:043d\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0439 \
\:0431\:0443\:043c\:0430\:0433\:0438.\
\>", "HowToText",
 CellID->334259956],

Cell["\<\
\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:043e\:0437\
\:0434\:0430\:0434\:0438\:043c 3D \:0441\:0444\:0435\:0440\:0443, \
\:0441\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438 \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:0432 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e:\
\>", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Sphere", "[", "]"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[52]:=",
 CellID->1906766954],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}],
  Boxed->False]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[52]=",
 CellID->298909618]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:043b\:044f \:0437\:0435\:0440\:043a\:0430\:043b\:044c\:043d\
\:043e \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:043d\:043e\:0433\:043e \
\:0441\:0432\:0435\:0442\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\:0430\
\:0440\:044c\:0438\:0440\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432 \
\:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\:0442 0 \:0434\:043e \
1. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f\
 \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["Specularity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Specularity"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0435\:0440\:043a\:0430\:043b\:044c\:043d\:043e\
\:0433\:043e \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:044f 30% \
\:0441\:0432\:0435\:0442\:0430, \:043f\:0430\:0434\:0430\:044e\:0449\:0435\
\:0433\:043e \:043d\:0430 \:0441\:0444\:0435\:0440\:0443:"
}], "HowToText",
 CellID->1348645716],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Specularity", "[", "0.3", "]"}], ",", 
     RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[51]:=",
 CellID->89859940],

Cell[BoxData[
 Graphics3DBox[
  {Specularity[0.3], SphereBox[{0, 0, 0}]},
  Boxed->False]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[51]=",
 CellID->267447027]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c \
\:0432\:0438\:0437\:0443\:0430\:043b\:044c\:043d\:044b\:0439 \:044d\:0444\
\:0444\:0435\:043a\:0442 \:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["Specularity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Specularity"]], "InlineFormula"],
 " \:0432\:043e \:0432\:0441\:0435\:043c \:0434\:0438\:0430\:043f\:0430\:0437\
\:043e\:043d\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \
\:043c\:043e\:0434\:0435\:043b\:0438, \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:044e\:0449\:0435\:0439 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \
\:0434\:043e\:043b\:044e \:0437\:0435\:0440\:043a\:0430\:043b\:044c\:043d\
\:043e \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:043d\:043e\:0433\:043e \
\:0441\:0432\:0435\:0442\:0430:"
}], "HowToText",
 CellID->62371672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Specularity", "[", "s", "]"}], ",", 
       RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"s", ",", "0", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Open\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[50]:=",
 CellID->1967366364],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`s$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`s$$], 0, 1}}, Typeset`size$$ = {180., {96., 99.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`s$7013$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`s$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`s$$, $CellContext`s$7013$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Specularity[$CellContext`s$$], 
         Sphere[]}, Boxed -> False], 
      "Specifications" :> {{$CellContext`s$$, 0, 1, Appearance -> "Open"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{254., {154., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{258, 315},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[50]=",
 CellID->421156277]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a\:0436\:0435, \:043c\:043e\:0436\:0435\:0442\:0435 \:0443\
\:043a\:0430\:0437\:0430\:0442\:044c \:0437\:0435\:0440\:043a\:0430\:043b\
\:044c\:043d\:043e\:0435 \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:043b\:0438\:0448\:044c \:0434\:043b\:044f \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0446\:0432\:0435\:0442\
\:043e\:0432:\
\>", "HowToText",
 CellID->254543064],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Specularity", "[", "Red", "]"}], ",", 
     RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->317851824],

Cell[BoxData[
 Graphics3DBox[
  {Specularity[
    RGBColor[1, 0, 0]], SphereBox[{0, 0, 0}]},
  Boxed->False]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->1599745131]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \:0437\
\:0435\:0440\:043a\:0430\:043b\:044c\:043d\:043e\:0435 \:043e\:0442\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043c\:043d\:043e\:0436\:0435\:0441\
\:0442\:0432\:0430 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \
\:0446\:0432\:0435\:0442\:043e\:0432. \:041d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, \:0432 \:0434\:0430\:043d\:043d\:043e\:0439 \:0438\:043d\:0442\
\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043c\:043e\
\:0434\:0435\:043b\:0438, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\
\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:043e\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b ",
 Cell[BoxData[
  ButtonBox["RGBColor",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RGBColor"]], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\:0449\:0438\:0445 \
\:0432 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438 \:0446\:0432\:0435\:0442, \:0447\:044c\:0435 \:043e\
\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043a\:043e\:043d\:0442\
\:0440\:043e\:043b\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:043a\:043e\
\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["Specularity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Specularity"]], "InlineFormula"],
 ". \:041a\:0430\:043a \:0438 \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\
\:0443\:0449\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:0445,  \
\:0432\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0439 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Inset",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Inset"]], "InlineFormula"],
 " \:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:0438\
\:043a \:0432\:0432\:0435\:0440\:0445\:0443 \:0441\:043f\:0440\:0430\:0432\
\:0430 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \"\:0438\
\:0441\:0442\:0438\:043d\:043d\:044b\:0439\" \:0446\:0432\:0435\:0442, \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \:043a\
\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["RGBColor",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RGBColor"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1341606188],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Specularity", "[", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"r", ",", "g", ",", "b"}], "]"}], "]"}], ",", 
       RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"Prolog", "\[Rule]", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"RGBColor", "[", 
             RowBox[{"r", ",", "g", ",", "b"}], "]"}], ",", 
            RowBox[{"Rectangle", "[", "]"}]}], "}"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Right", ",", "Top"}], "}"}], ",", "Automatic", ",", 
        RowBox[{"Scaled", "[", "0.5", "]"}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"g", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[47]:=",
 CellID->1944391863],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 0., $CellContext`g$$ = 
    0., $CellContext`r$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0, 1}, {
      Hold[$CellContext`g$$], 0, 1}, {
      Hold[$CellContext`b$$], 0, 1}}, Typeset`size$$ = {180., {96., 99.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`r$6975$$ = 0, $CellContext`g$6976$$ = 
    0, $CellContext`b$6977$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 0, $CellContext`g$$ = 
        0, $CellContext`r$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$6975$$, 0], 
        Hold[$CellContext`g$$, $CellContext`g$6976$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$6977$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Specularity[
          RGBColor[$CellContext`r$$, $CellContext`g$$, $CellContext`b$$]], 
         Sphere[]}, Boxed -> False, Prolog -> Inset[
          Dynamic[
           Graphics[{
             RGBColor[$CellContext`r$$, $CellContext`g$$, $CellContext`b$$], 
             Rectangle[]}]], {Right, Top}, Automatic, 
          Scaled[0.5]]], 
      "Specifications" :> {{$CellContext`r$$, 0, 1}, {$CellContext`g$$, 0, 
         1}, {$CellContext`b$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{256., {168., 173.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 343},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[47]=",
 CellID->572165450]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Specularity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Specularity"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:0442\:043e\:0447\:043d\:043e \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0448\:0438\:0440\
\:0438\:043d\:0443 \:0437\:0435\:0440\:043a\:0430\:043b\:044c\:043d\:043e\
\:0433\:043e \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0441\
\:0432\:0435\:0442\:0430, \:043f\:0443\:0442\:0435\:043c \:0437\:0430\:0434\
\:0430\:043d\:0438\:044f \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:0435\
\:043b\:044f \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:041f\
\:043e\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:044c \:043e\:0442\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f \:0437\:0430\:0434\:0430\:0435\:0442\
\:0441\:044f \:043a\:0430\:043a \:0432\:0442\:043e\:0440\:043e\:0439 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["Specularity",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Specularity"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:043d\:0435 \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0442\:044c \:0442\:043e\:0447\
\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\
\:043e\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:044f \:043e\:0442\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e \:0440\:0430\:0432\:043d\:043e\:0435 1.5."
}], "HowToText",
 CellID->949710041],

Cell["\<\
\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c 3D \:0441\:0444\:0435\:0440\
\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\:0435\:0440\:043a\
\:0430\:043b\:044c\:043d\:043e \:043e\:0442\:0440\:0430\:0436\:0430\:0435\
\:0442 50% \:0441\:0432\:0435\:0442\:0430 \:0441 \:043f\:043e\:043a\:0430\
\:0437\:0430\:0442\:0435\:043b\:0435\:043c \:043e\:0442\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0440\:0430\:0432\:043d\:044b\:043c 1:\
\>", "HowToText",
 CellID->484128116],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Specularity", "[", 
      RowBox[{"0.5", ",", "1"}], "]"}], ",", 
     RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->2073190776],

Cell[BoxData[
 Graphics3DBox[
  {Specularity[
    GrayLevel[0.5], 1], SphereBox[{0, 0, 0}]},
  Boxed->False]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]=",
 CellID->2100430531]
}, Open  ]],

Cell["\<\
\:0427\:0435\:043c \:0432\:044b\:0448\:0435 \:043f\:043e\:043a\:0430\:0437\
\:0430\:0442\:0435\:043b\:044c \:043e\:0442\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:0442\:0435\:043c \:0431\:043e\:043b\:0435\:0435 \:0440\:0435\
\:0437\:043a\:043e \:043e\:0447\:0435\:0440\:0447\:0435\:043d\:044b\:043c \
\:0431\:0443\:0434\:0435\:0442 \:0437\:0435\:0440\:043a\:0430\:043b\:044c\
\:043d\:043e\:0435 \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:0435.\
\>", "HowToText",
 CellID->851117936],

Cell["\<\
\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0439\:0442\:0435\:0441\:044c \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:043e\:043c \:044d\:0442\:043e\:0439 \:0438\:043d\:0442\:0435\:0440\
\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\
\:043b\:0438 \:0434\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:0432 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438 \:043f\:043e\:043a\:0430\:0437\:0430\
\:0442\:0435\:043b\:044f \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:043e\:0442 1 \:0434\:043e 100. \:041f\:0440\:0438 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0438 100, \
\:0437\:0435\:0440\:043a\:0430\:043b\:044c\:043d\:043e \:043e\:0442\:0440\
\:0430\:0436\:0430\:0435\:043c\:044b\:0439 \:0441\:0432\:0435\:0442 \:043e\
\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d \:043e\:0447\:0435\:043d\
\:044c \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0438\:043c \:0443\:0447\
\:0430\:0441\:0442\:043a\:043e\:043c:\
\>", "HowToText",
 CellID->1581577909],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Specularity", "[", 
        RowBox[{"0.5", ",", "n"}], "]"}], ",", 
       RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "100", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Open\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[53]:=",
 CellID->1021840006],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 100}}, Typeset`size$$ = {180., {96., 99.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$7039$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$7039$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Specularity[0.5, $CellContext`n$$], 
         Sphere[]}, Boxed -> False], 
      "Specifications" :> {{$CellContext`n$$, 1, 100, Appearance -> "Open"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{256., {154., 159.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 315},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[53]=",
 CellID->809699393]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1019340583],

Cell["\<\
\:041d\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435, \:0440\:0430\
\:0441\:0441\:0435\:044f\:043d\:043d\:0430\:044f \:0438 \:0437\:0435\:0440\
\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:0441\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:043e\:0442\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0447\:0430\:0441\:0442\:043e \:0441\:043e\:0447\
\:0435\:0442\:0430\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:044f \:043e\:043a\:043e\:043d\:0447\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0446\:0432\:0435\:0442\
\:0430 \:0438 \:0432\:0438\:0434\:0430 3D \
\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0435\:0439.\
\>", "HowToText",
 CellID->1400987332],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0437\:0434\:0435\:0441\:044c \:0434\:043b\:044f \:043e\:043a\:0440\:0430\
\:0448\:0438\:0432\:0430\:043d\:0438\:044f \:043f\:043e\:0432\:0435\:0440\
\:0445\:043d\:043e\:0441\:0442\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430 \:0432 \:043e\:0440\:0430\:043d\:0436\:0435\:0432\:044b\:0439 ",
 Cell[BoxData[
  ButtonBox["Orange",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Orange"]], "InlineFormula"],
 " \:0446\:0432\:0435\:0442, \:0441 \
\:0437\:0435\:0440\:043a\:0430\:043b\:044c\:043d\:044b\:043c \:043e\:0442\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c \:0431\:0435\:043b\:043e\
\:0433\:043e ",
 Cell[BoxData[
  ButtonBox["White",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/White"]], "InlineFormula"],
 " \:0441\:0432\:0435\:0442\:0430, \:043f\:0440\:0438 \
\:043f\:043e\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:0435 \:043e\:0442\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0440\:0430\:0432\:043d\:043e\
\:043c 20:"
}], "HowToText",
 CellID->2073269403],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"x", "+", 
      RowBox[{"y", "^", "2"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"Specularity", "[", 
       RowBox[{"White", ",", "20"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->369199999],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQVYVOvWx9+9Jxi6UVDs7u7CpLu7u7u7JAUVAVFRsVtRscUCLBAJEenu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    "], {{0, 146}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 146},
  PlotRange->{{0, 180}, {0, 146}}]], "Output",
 ImageSize->{184, 146},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[49]=",
 CellID->321297550]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0445\:043e\:0436\:0438\:043c \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c, \:0437\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ContourStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ContourStyle"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->538844854],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "4"}], "+", 
     RowBox[{"y", "^", "4"}], "+", 
     RowBox[{"z", "^", "4"}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], ")"}], "^", "2"}], "+", 
     RowBox[{"3", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], ")"}]}]}], "==", "3"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"z", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0.9", ",", "0.5"}], "]"}], ",", 
      RowBox[{"Specularity", "[", 
       RowBox[{"White", ",", "50"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[74]:=",
 CellID->426921779],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQV4FNf6xt/Z3QjBoaV2K7e9tYsTJ4KHuLu7u2fdk2zcCCEBgrsVKE4p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    "], {{0, 214}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 214},
  PlotRange->{{0, 180}, {0, 214}}]], "Output",
 ImageSize->{184, 214},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[74]=",
 CellID->44020000]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0438 \:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043b\
\:043e \:043e\:0436\:0438\:0434\:0430\:0442\:044c, \:043e\:043f\:0446\:0438\
\:044f ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 " \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043e\:0433\:0440\
\:043e\:043c\:043d\:043e\:0435 \:0432\:043b\:0438\:044f\:043d\:0438\:0435 \
\:043d\:0430 \:043e\:0442\:0440\:0430\:0436\:0435\:043d\:0438\:0435. \:0418\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0440\:0430\:0441\
\:0441\:0435\:044f\:043d\:043d\:043e\:0435 \:0438 \:0437\:0435\:0440\:043a\
\:0430\:043b\:044c\:043d\:043e\:0435 \:043e\:0442\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e \
\:0441 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Lighting",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Lighting"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->645540001],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Orange", ",", 
     RowBox[{"Specularity", "[", 
      RowBox[{"White", ",", "6"}], "]"}], ",", 
     RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"\"\<Point\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"LightOrange", ",", 
         RowBox[{"Specularity", "[", "Yellow", "]"}]}], "}"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}], "}"}]}], 
   ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->503412163],

Cell[BoxData[
 Graphics3DBox[
  {RGBColor[1, 0.5, 0], Specularity[
    GrayLevel[1], 6], SphereBox[{0, 0, 0}]},
  Boxed->False,
  Lighting->{{"Point", {
      RGBColor[1, 0.9, 0.8], 
      Specularity[
       RGBColor[1, 1, 0]]}, 
     Scaled[{2, 2, 2}]}}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1829543679]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Lighting and Surface Properties"],
   "paclet:tutorial/LightingAndSurfaceProperties"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics and Sound"],
   "paclet:tutorial/TheStructureOfGraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1596022168],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->418502865],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0417\:0430\:0434\:0430\:043d\:0438\:0435 \:0446\:0432\
\:0435\:0442\:0430 3D \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\
\:0442\:0438 \:0431\:0435\:0437 \:043f\:043e\:0434\:0441\:0432\:0435\:0442\
\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ColorA3DSurfaceWithoutLightingRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->155727702],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["RGBColor"],"paclet:ref/RGBColor"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["CMYKColor"],"paclet:ref/CMYKColor"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Specularity"],"paclet:ref/Specularity"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotStyle"],"paclet:ref/PlotStyle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ContourStyle"],"paclet:ref/ContourStyle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Lighting"],"paclet:ref/Lighting"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["3D Graphics Options"],"paclet:guide/3DGraphicsOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Colors"],"paclet:guide/Colors"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->126342899],

Cell[BoxData[
 TemplateBox[{Cell["Graphics Directives"],"paclet:guide/GraphicsDirectives"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1731260257],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->573109091],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->780335642]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Control the Response of a 3D Surface to Lighting - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 42.7062335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "reflection", "reflection of light", "specular reflection", 
      "mirror-like reflection", "mirror like reflection", 
      "diffuse reflection", "matte surfaces", "glossy surfaces", 
      "reflection on glossy surfaces", "reflection on dull surfaces", 
      "reflection on matte surfaces", "reflect light from plots", 
      "reflect light from graphics", "control reflection", 
      "change reflection", "color a plot", "color a graphic", 
      "change the color of a plot", "change the color of a graphic"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "To control how a 3D surface responds to simulated light, set its \
reflection properties. Mathematica lets you control the diffuse reflection of \
light on a matte surface and the specular reflection of light on a \
mirror-like surface. Combining them gives you extensive control over the \
final appearance and color of a 3D surface. ", "synonyms" -> {}, "title" -> 
    "Control the Response of a 3D Surface to Lighting", "titlemodifier" -> "",
     "windowtitle" -> "Control the Response of a 3D Surface to Lighting", 
    "type" -> "HowTo", "uri" -> 
    "howto/ControlTheResponseOfA3DSurfaceToLighting"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[47052, 1146, 34525, 574, 167, "Output",
   CellTags->"RasterizedOutput",
   CellID->321297550],
  Cell[83276, 1777, 34650, 576, 235, "Output",
   CellTags->"RasterizedOutput",
   CellID->44020000]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 128463, 2679}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[643, 22, 5277, 128, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5945, 154, 418, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6388, 167, 1924, 29, 90, "HowToAbstract",
 CellID->1045883471],
Cell[8315, 198, 1384, 20, 74, "HowToText",
 CellID->397677283],
Cell[9702, 220, 942, 19, 58, "HowToText",
 CellID->956676921],
Cell[CellGroupData[{
Cell[10669, 243, 137, 4, 28, "Input",
 CellID->827466675],
Cell[10809, 249, 212, 6, 261, "Output",
 CellID->1599873546]
}, Open  ]],
Cell[11036, 258, 646, 10, 56, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[11707, 272, 188, 6, 28, "Input",
 CellID->411630083],
Cell[11898, 280, 235, 7, 261, "Output",
 CellID->464268405]
}, Open  ]],
Cell[12148, 290, 1087, 19, 58, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[13260, 313, 266, 8, 28, "Input",
 CellID->1398028897],
Cell[13529, 323, 242, 7, 261, "Output",
 CellID->1551252628]
}, Open  ]],
Cell[13786, 333, 1010, 21, 58, "HowToText",
 CellID->1180265885],
Cell[CellGroupData[{
Cell[14821, 358, 272, 8, 28, "Input",
 CellID->422281856],
Cell[15096, 368, 243, 7, 261, "Output",
 CellID->2005184104]
}, Open  ]],
Cell[15354, 378, 2197, 46, 100, "HowToText",
 CellID->668363557],
Cell[17554, 426, 1374, 20, 74, "HowToText",
 CellID->875965787],
Cell[CellGroupData[{
Cell[18953, 450, 1118, 31, 65, "Input",
 CellID->1846828689],
Cell[20074, 483, 2308, 50, 364, "Output",
 CellID->1356581924]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22431, 539, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[22501, 543, 1309, 19, 74, "HowToText",
 CellID->334259956],
Cell[23813, 564, 402, 7, 38, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[24240, 575, 198, 6, 28, "Input",
 CellID->1906766954],
Cell[24441, 583, 211, 7, 261, "Output",
 CellID->298909618]
}, Open  ]],
Cell[24667, 593, 1038, 18, 58, "HowToText",
 CellID->1348645716],
Cell[CellGroupData[{
Cell[25730, 615, 290, 9, 28, "Input",
 CellID->89859940],
Cell[26023, 626, 234, 8, 261, "Output",
 CellID->267447027]
}, Open  ]],
Cell[26272, 637, 1447, 26, 78, "HowToText",
 CellID->62371672],
Cell[CellGroupData[{
Cell[27744, 667, 487, 15, 47, "Input",
 CellID->1967366364],
Cell[28234, 684, 1658, 37, 336, "Output",
 CellID->421156277]
}, Open  ]],
Cell[29907, 724, 441, 8, 38, "HowToText",
 CellID->254543064],
Cell[CellGroupData[{
Cell[30373, 736, 291, 9, 28, "Input",
 CellID->317851824],
Cell[30667, 747, 254, 9, 261, "Output",
 CellID->1599745131]
}, Open  ]],
Cell[30936, 759, 2922, 58, 138, "HowToText",
 CellID->1341606188],
Cell[CellGroupData[{
Cell[33883, 821, 1161, 32, 65, "Input",
 CellID->1944391863],
Cell[35047, 855, 2329, 51, 364, "Output",
 CellID->572165450]
}, Open  ]],
Cell[37391, 909, 1853, 34, 96, "HowToText",
 CellID->949710041],
Cell[39247, 945, 493, 8, 38, "HowToText",
 CellID->484128116],
Cell[CellGroupData[{
Cell[39765, 957, 319, 10, 28, "Input",
 CellID->2073190776],
Cell[40087, 969, 254, 9, 261, "Output",
 CellID->2100430531]
}, Open  ]],
Cell[40356, 981, 503, 8, 38, "HowToText",
 CellID->851117936],
Cell[40862, 991, 1187, 18, 74, "HowToText",
 CellID->1581577909],
Cell[CellGroupData[{
Cell[42074, 1013, 520, 16, 47, "Input",
 CellID->1021840006],
Cell[42597, 1031, 1667, 37, 336, "Output",
 CellID->809699393]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44313, 1074, 67, 2, 15, "HowToDelimiter",
 CellID->1019340583],
Cell[44383, 1078, 772, 12, 56, "HowToText",
 CellID->1400987332],
Cell[45158, 1092, 1236, 28, 60, "HowToText",
 CellID->2073269403],
Cell[CellGroupData[{
Cell[46419, 1124, 630, 20, 47, "Input",
 CellID->369199999],
Cell[47052, 1146, 34525, 574, 167, "Output",
 CellTags->"RasterizedOutput",
 CellID->321297550]
}, Open  ]],
Cell[81592, 1723, 415, 10, 40, "HowToText",
 CellID->538844854],
Cell[CellGroupData[{
Cell[82032, 1737, 1241, 38, 65, "Input",
 CellID->426921779],
Cell[83276, 1777, 34650, 576, 235, "Output",
 CellTags->"RasterizedOutput",
 CellID->44020000]
}, Open  ]],
Cell[117941, 2356, 1040, 22, 60, "HowToText",
 CellID->645540001],
Cell[CellGroupData[{
Cell[119006, 2382, 709, 21, 47, "Input",
 CellID->503412163],
Cell[119718, 2405, 401, 14, 261, "Output",
 CellID->1829543679]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[120168, 2425, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[120533, 2440, 31, 0, 14, "SectionHeaderSpacer"],
Cell[120567, 2442, 197, 6, 19, "Tutorials",
 CellID->341631938],
Cell[120767, 2450, 212, 6, 19, "Tutorials",
 CellID->1596022168],
Cell[120982, 2458, 176, 5, 19, "Tutorials",
 CellID->418502865],
Cell[121161, 2465, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121229, 2470, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[121704, 2486, 31, 0, 14, "SectionHeaderSpacer"],
Cell[121738, 2488, 483, 9, 18, "RelatedLinks",
 CellID->405226890],
Cell[122224, 2499, 535, 9, 18, "RelatedLinks",
 CellID->155727702],
Cell[122762, 2510, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122830, 2515, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[123162, 2529, 1640, 46, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[124839, 2580, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[125177, 2594, 31, 0, 14, "SectionHeaderSpacer"],
Cell[125211, 2596, 165, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[125379, 2602, 140, 4, 19, "MoreAbout",
 CellID->126342899],
Cell[125522, 2608, 166, 4, 19, "MoreAbout",
 CellID->1731260257],
Cell[125691, 2614, 182, 5, 19, "MoreAbout",
 CellID->573109091],
Cell[125876, 2621, 156, 4, 19, "MoreAbout",
 CellID->780335642]
}, Open  ]]
}, Open  ]],
Cell[126059, 2629, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
