(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     16874,        479]
NotebookOptionsPosition[     12158,        344]
NotebookOutlinePosition[     15173,        419]
CellTagsIndexPosition[     15130,        416]
WindowTitle->Core Language How to Topics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/CoreLanguageHowToTopicsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/CoreLanguageHowToTopicsOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
CoreLanguageHowToTopicsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/CoreLanguageHowToTopicsOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:044f\:0437\:044b\
\:043a: \:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441", \
"TOCDocumentTitle",
 CellID->356015273],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->192505948],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\
\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CreateDefinitionsForVariablesAndFunctionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->65424059],

Cell[TextData[ButtonBox["\:0421\:0431\:0440\:043e\:0441 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ClearMyDefinitionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->266874033],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0441\:043f\
\:0438\:0441\:043a\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"MapAFunctionOverAListRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->201473821],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0447\
\:0438\:0441\:0442\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithPureFunctionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->74383083],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0438 \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"EnterRangesAndOptionsForFunctionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->373905855]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->163176438],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateListsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->297903525],

Cell[TextData[ButtonBox["\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\:043f\
\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetElementsOfListsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->33316983],

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0438 \:043f\:0435\:0440\:0435\:0441\
\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombineAndRearrangeListsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->508573977],

Cell[TextData[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:043d\:0430\:0434 \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformOperationsOnListsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->30001148],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0432\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:0441\:043f\:0438\
\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithNestedListsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->1841927],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0441\:043f\
\:0438\:0441\:043a\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"MapAFunctionOverAListRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->114047031],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeATableRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->1634993]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithRulesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->100625930],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAndUseRulesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->619663237],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0439, \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0432\:0438\:0434\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseRuleSolutionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->483421423],

Cell[TextData[ButtonBox["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\
\:0442\:043d\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043a \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044e",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "UseARuleWithAnExpressionMoreThanOnceRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->97053392]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->951675700],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\
\:043e\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0441\:043a\:043e\:0431\:043e\:043a",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseBracketsAndBracesCorrectlyRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->43029762],

Cell[TextData[ButtonBox["\:0411\:0430\:043b\:0430\:043d\:0441 \:0441\:043a\
\:043e\:0431\:043e\:043a \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"BalanceBracketsAndBracesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->434721622],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043a\:0440\:0430\:0442\:043a\:0438\:0445 \
\:0444\:043e\:0440\:043c \:0437\:0430\:043f\:0438\:0441\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseShorthandNotationsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->36247497],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0438 \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"EnterRangesAndOptionsForFunctionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->716318899],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseFunctionTemplatesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->779377768]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Core Language How to Topics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language How to Topics", ButtonData -> 
         "paclet:tutorial/CoreLanguageHowToTopicsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 32, 55.9698335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Work with Variables and Functions Work with Lists Work with Rules", 
    "synonyms" -> {}, "title" -> "Core Language How to Topics", 
    "titlemodifier" -> "", "windowtitle" -> "Core Language How to Topics", 
    "type" -> "Overview", "uri" -> 
    "tutorial/CoreLanguageHowToTopicsOverview"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 2186, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2831, 76, 194, 3, 56, "TOCDocumentTitle",
 CellID->356015273],
Cell[CellGroupData[{
Cell[3050, 83, 380, 8, 45, "TOCChapter",
 CellID->192505948],
Cell[3433, 93, 469, 10, 26, "TOCSection",
 CellID->65424059],
Cell[3905, 105, 367, 8, 20, "TOCSection",
 CellID->266874033],
Cell[4275, 115, 347, 8, 20, "TOCSection",
 CellID->201473821],
Cell[4625, 125, 340, 8, 20, "TOCSection",
 CellID->74383083],
Cell[4968, 135, 448, 9, 20, "TOCSection",
 CellID->373905855]
}, Open  ]],
Cell[CellGroupData[{
Cell[5453, 149, 288, 7, 45, "TOCChapter",
 CellID->163176438],
Cell[5744, 158, 279, 7, 26, "TOCSection",
 CellID->297903525],
Cell[6026, 167, 343, 8, 20, "TOCSection",
 CellID->33316983],
Cell[6372, 177, 412, 9, 20, "TOCSection",
 CellID->508573977],
Cell[6787, 188, 316, 7, 20, "TOCSection",
 CellID->30001148],
Cell[7106, 197, 349, 8, 20, "TOCSection",
 CellID->1841927],
Cell[7458, 207, 347, 8, 20, "TOCSection",
 CellID->114047031],
Cell[7808, 217, 270, 7, 20, "TOCSection",
 CellID->1634993]
}, Open  ]],
Cell[CellGroupData[{
Cell[8115, 229, 288, 7, 45, "TOCChapter",
 CellID->100625930],
Cell[8406, 238, 367, 8, 26, "TOCSection",
 CellID->619663237],
Cell[8776, 248, 425, 9, 20, "TOCSection",
 CellID->483421423],
Cell[9204, 259, 457, 10, 20, "TOCSection",
 CellID->97053392]
}, Open  ]],
Cell[CellGroupData[{
Cell[9698, 274, 465, 13, 45, "TOCChapter",
 CellID->951675700],
Cell[10166, 289, 383, 8, 26, "TOCSection",
 CellID->43029762],
Cell[10552, 299, 344, 8, 20, "TOCSection",
 CellID->434721622],
Cell[10899, 309, 382, 8, 20, "TOCSection",
 CellID->36247497],
Cell[11284, 319, 448, 9, 20, "TOCSection",
 CellID->716318899],
Cell[11735, 330, 369, 8, 20, "TOCSection",
 CellID->779377768]
}, Open  ]]
}, Open  ]],
Cell[12131, 342, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
