(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    171838,       3293]
NotebookOptionsPosition[    165816,       3109]
NotebookOutlinePosition[    168240,       3172]
CellTagsIndexPosition[    168159,       3167]
WindowTitle->Create 3D Graphics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"The Structure of Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Three-Dimensional \
Graphics Primitives\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ThreeDimensionalGraphicsPrimitives"], \
"\<\"Three-Dimensional Graphics Directives\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ThreeDimensionalGraphicsDirectives"], "\<\"Parametric \
Plots\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ParametricPlots"], "\<\"Editing Mathematica \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot3D"], "\<\"ContourPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ContourPlot3D"], "\<\"ListPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListPlot3D"], "\<\"ListPointPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListPointPlot3D"], "\<\"ListSurfacePlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListSurfacePlot3D"], "\<\"ListContourPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ListContourPlot3D"], "\<\"RegionPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RegionPlot3D"], "\<\"RevolutionPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/RevolutionPlot3D"], "\<\"SphericalPlot3D\"\>":>
       Documentation`HelpLookup["paclet:ref/SphericalPlot3D"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"3D Graphics \
Options\"\>":>Documentation`HelpLookup[
       "paclet:guide/3DGraphicsOptions"], "\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"Symbolic Graphics Language\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/SymbolicGraphicsLanguage"], "\<\"Gamepad & Device \
Interface\"\>":>Documentation`HelpLookup[
       "paclet:guide/GamepadAndDeviceInterface"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/Create3DGraphics\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/Create3DGraphics"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
Create3DGraphics.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/Create3DGraphics", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0441\:043e\:0437\:0434\
\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0440\:044f\:0434\:0430 \:043c\:043e\:0449\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439.  \:0413\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 3D \:043e\:0431\:044a\:0435\:043a\:0442\:044b \
\:043c\:043e\:0436\:043d\:043e \:0432\:0440\:0430\:0449\:0430\:0442\:044c, \
\:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\:0430\:0442\:044c \:0438\
\:043b\:0438 \:0443\:043c\:0435\:043d\:044c\:0448\:0430\:0442\:044c \:043a\
\:0430\:043a \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043c\
\:044b\:0448\:0438, \:0442\:0430\:043a \:0438 \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:0434\:0436\:043e\:0439\:0441\:0442\:0438\:043a\:0430 \
\:0438\:043b\:0438 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430."
}], "HowToAbstract",
 CellID->2204061],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:0444\:0435\:0440\
\:0443 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Graphics3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Graphics3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Sphere", "[", "]"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->827466675],

Cell[BoxData[
 Graphics3DBox[SphereBox[{0, 0, 0}]]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1518712521]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0432\:0438\:0437\:0443\
\:0430\:043b\:044c\:043d\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"cos", "(", "y", ")"}], " ", 
     RowBox[{"sin", "(", "y", ")"}]}], "\[LongEqual]", 
    RowBox[{
     RowBox[{"sin", "(", "x", ")"}], " ", 
     RowBox[{"cos", "(", "x", ")"}]}]}], TraditionalForm]], "InlineMath"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1506723423],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", "y", "]"}], 
     RowBox[{"Sin", "[", "y", "]"}]}], "\[Equal]", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], " ", 
     RowBox[{"Cos", "[", "x", "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", 
     RowBox[{"1.5", " ", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "Pi"}], ",", 
     RowBox[{"1.5", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->133045366],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvfd7E8caNqzr/b4fvn/j+w9EC+n15OTk5CQR6SQEAgQBgdCSkBB678W9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    "], {{0, 132}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 132},
  PlotRange->{{0, 180}, {0, 132}}]], "Output",
 ImageSize->{184, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[7]=",
 CellID->450627753]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ContourPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ContourPlot3D"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043e\
\:0434\:043d\:043e\:043f\:043e\:043b\:043e\:0441\:0442\:043d\:043e\:0433\:043e\
 \:0433\:0438\:043f\:0435\:0440\:0431\:043e\:043b\:043e\:0438\:0434\:0430:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}], "-", 
     RowBox[{"z", "^", "2"}]}], "\[Equal]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], " ", ",", "3"}], " ", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], " ", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->411630083],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXd3FMcWt6v13vvH/Rr3G4zt4+N4gm3OMbbBtBIIIRCS0CiBhAIggQCR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    "], {{0, 203}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 203},
  PlotRange->{{0, 180}, {0, 203}}]], "Output",
 ImageSize->{184, 203},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[8]=",
 CellID->24535843]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ParametricPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ParametricPlot3D"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\:0449\:0435 \:043e\
\:0434\:043d\:0438\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f 3D \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"y", "^", "2"}]}], ",", 
     RowBox[{"y", " ", 
      RowBox[{"x", "^", "2"}]}], ",", 
     RowBox[{"1", "-", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfdbG1ma7/3ce3+4/8b9D9gJOzszOzs7M7t3d++ELrsdu9vudmi7PXa3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    "], {{0, 203}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 203},
  PlotRange->{{0, 180}, {0, 203}}]], "Output",
 ImageSize->{184, 203},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[9]=",
 CellID->211917728]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["RevolutionPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RevolutionPlot3D"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 3D \:0433\:0440\:0430\:0444\
\:0438\:043a\:0443 \:043f\:0443\:0442\:0435\:043c \:0432\:0440\:0430\:0449\
\:0435\:043d\:0438\:044f \:043a\:0440\:0438\:0432\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0432\:043e\:043a\:0440\:0443\:0433 \:043e\
\:0441\:0438 ",
 Cell[BoxData[
  StyleBox["z", "TI"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->702365100],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "^", "4"}], "-", 
    RowBox[{"t", "^", "2"}], "+", 
    RowBox[{"t", "/", "4"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->388100847],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvXd/GzcW9+vPc+8f923cd6Bkk23ZzWZLtmZ3xyVOL04cOk5z1okT97j3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    "], {{0, 128}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 128},
  PlotRange->{{0, 180}, {0, 128}}]], "Output",
 ImageSize->{184, 128},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[10]=",
 CellID->68003309]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SphericalPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SphericalPlot3D"]], "InlineFormula"],
 " \:0441\:0442\:0440\:043e\:0438\:0442 \:0433\:0440\:0430\:0444\:0438\:043a \
\:0442\:0440\:0435\:0445\:043c\:0435\:0440\:043d\:043e\:0439 \:043f\:043e\
\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0438, \:0437\:0430\:0434\
\:0430\:043d\:043d\:043e\:0439 \:0432 \:0441\:0444\:0435\:0440\:0438\:0447\
\:0435\:0441\:043a\:0438\:0445 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\
\:0430\:0442\:0430\:0445:"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SphericalPlot3D", "[", 
  RowBox[{
   RowBox[{"0.1", "-", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"4", "\[Theta]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->89859940],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXd7G8cV/+vnd+8f923cdwDFju3YcRzHLbFjB+pdVIUaVVgkSmxib2Lv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    "], {{0, 192}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 192},
  PlotRange->{{0, 180}, {0, 192}}]], "Output",
 ImageSize->{184, 192},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[11]=",
 CellID->38389108]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439",
 Cell[BoxData[
  RowBox[{" ", 
   ButtonBox["ListPointPlot3D",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/ListPointPlot3D"]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0441\:0447\:0435\:0442\:0432\
\:0435\:0440\:0435\:043d\:043d\:043e\:0439 \:0441\:043f\:0438\:0440\:0430\
\:043b\:0438 \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:0430 \:0442\:043e\
\:0447\:0435\:043a:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", "+", 
           RowBox[{"s", " ", 
            RowBox[{"Pi", "/", "2"}]}]}], "]"}], ",", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", "+", 
           RowBox[{"s", " ", 
            RowBox[{"Pi", "/", "2"}]}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"5", "Pi"}], ",", ".2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "4"}], "}"}]}], "]"}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1967366364],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuu47gRQJ3HR7aRhTSCZAkTYP5ngOnfIJMAwawhK+g9ZQXZjOJpdTNs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    "], {{0, 218}, {460, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{460, 218},
  PlotRange->{{0, 460}, {0, 218}}]], "Output",
 ImageSize->{464, 218},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[12]=",
 CellID->250946497]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1976343535],

Cell[BoxData[
 TemplateBox[{
  Cell["Three-Dimensional Graphics Primitives"],
   "paclet:tutorial/ThreeDimensionalGraphicsPrimitives"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1577830473],

Cell[BoxData[
 TemplateBox[{
  Cell["Three-Dimensional Graphics Directives"],
   "paclet:tutorial/ThreeDimensionalGraphicsDirectives"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1468686555],

Cell[BoxData[
 TemplateBox[{Cell["Parametric Plots"],"paclet:tutorial/ParametricPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingWolframLanguageGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1236407330],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->869331858],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExport3DGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->772154601],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ContourPlot3D"],"paclet:ref/ContourPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot3D"],"paclet:ref/ListPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPointPlot3D"],"paclet:ref/ListPointPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListSurfacePlot3D"],"paclet:ref/ListSurfacePlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListContourPlot3D"],"paclet:ref/ListContourPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RegionPlot3D"],"paclet:ref/RegionPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RevolutionPlot3D"],"paclet:ref/RevolutionPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SphericalPlot3D"],"paclet:ref/SphericalPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1570027622]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1037891267],

Cell[BoxData[
 TemplateBox[{Cell["3D Graphics Options"],"paclet:guide/3DGraphicsOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1426425762],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Symbolic Graphics Language"],"paclet:guide/SymbolicGraphicsLanguage"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->935695930],

Cell[BoxData[
 TemplateBox[{
  Cell["Gamepad & Device Interface"],"paclet:guide/GamepadAndDeviceInterface"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->14523239],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create 3D Graphics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 44.9058335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "make 3D graphics", "produce 3D graphics", "3D graphics", 
      "3D visualization", "visualizing in 3D", "3D plots", "plotting in 3D"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "3D graphics can be created with a number of powerful Mathematica \
functions. 3D graphics in Mathematica can be rotated and zoomed using a \
standard mouse or even a joystick or gamepad.", "synonyms" -> {}, "title" -> 
    "Create 3D Graphics", "titlemodifier" -> "", "windowtitle" -> 
    "Create 3D Graphics", "type" -> "HowTo", "uri" -> 
    "howto/Create3DGraphics"}, "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[10020, 271, 26256, 438, 153, "Output",
   CellTags->"RasterizedOutput",
   CellID->450627753],
  Cell[37422, 747, 32591, 542, 224, "Output",
   CellTags->"RasterizedOutput",
   CellID->24535843],
  Cell[71226, 1331, 15951, 269, 224, "Output",
   CellTags->"RasterizedOutput",
   CellID->211917728],
  Cell[88161, 1635, 21071, 353, 149, "Output",
   CellTags->"RasterizedOutput",
   CellID->68003309],
  Cell[110305, 2022, 38656, 642, 213, "Output",
   CellTags->"RasterizedOutput",
   CellID->38389108],
  Cell[150463, 2711, 7522, 131, 239, "Output",
   CellTags->"RasterizedOutput",
   CellID->250946497]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 167521, 3145}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 5886, 138, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6522, 163, 261, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6808, 174, 1030, 17, 54, "HowToAbstract",
 CellID->2204061],
Cell[7841, 193, 363, 10, 40, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8229, 207, 134, 4, 28, "Input",
 CellID->827466675],
Cell[8366, 213, 195, 6, 261, "Output",
 CellID->1518712521]
}, Open  ]],
Cell[8576, 222, 804, 22, 40, "HowToText",
 CellID->1506723423],
Cell[CellGroupData[{
Cell[9405, 248, 612, 21, 28, "Input",
 CellID->133045366],
Cell[10020, 271, 26256, 438, 153, "Output",
 CellTags->"RasterizedOutput",
 CellID->450627753]
}, Open  ]],
Cell[36291, 712, 552, 11, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[36868, 727, 551, 18, 28, "Input",
 CellID->411630083],
Cell[37422, 747, 32591, 542, 224, "Output",
 CellTags->"RasterizedOutput",
 CellID->24535843]
}, Open  ]],
Cell[70028, 1292, 552, 12, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[70605, 1308, 618, 21, 28, "Input",
 CellID->1398028897],
Cell[71226, 1331, 15951, 269, 224, "Output",
 CellTags->"RasterizedOutput",
 CellID->211917728]
}, Open  ]],
Cell[87192, 1603, 616, 15, 40, "HowToText",
 CellID->702365100],
Cell[CellGroupData[{
Cell[87833, 1622, 325, 11, 28, "Input",
 CellID->388100847],
Cell[88161, 1635, 21071, 353, 149, "Output",
 CellTags->"RasterizedOutput",
 CellID->68003309]
}, Open  ]],
Cell[109247, 1991, 642, 13, 58, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[109914, 2008, 388, 12, 28, "Input",
 CellID->89859940],
Cell[110305, 2022, 38656, 642, 213, "Output",
 CellTags->"RasterizedOutput",
 CellID->38389108]
}, Open  ]],
Cell[148976, 2667, 665, 14, 58, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[149666, 2685, 794, 24, 47, "Input",
 CellID->1967366364],
Cell[150463, 2711, 7522, 131, 239, "Output",
 CellTags->"RasterizedOutput",
 CellID->250946497]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158034, 2848, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[158399, 2863, 31, 0, 14, "SectionHeaderSpacer"],
Cell[158433, 2865, 182, 5, 19, "Tutorials",
 CellID->1976343535],
Cell[158618, 2872, 210, 6, 19, "Tutorials",
 CellID->1577830473],
Cell[158831, 2880, 210, 6, 19, "Tutorials",
 CellID->1468686555],
Cell[159044, 2888, 162, 4, 19, "Tutorials",
 CellID->341631938],
Cell[159209, 2894, 267, 7, 19, "Tutorials",
 CellID->1236407330],
Cell[159479, 2903, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159547, 2908, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[160022, 2924, 31, 0, 14, "SectionHeaderSpacer"],
Cell[160056, 2926, 340, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[160399, 2935, 535, 9, 18, "RelatedLinks",
 CellID->869331858],
Cell[160937, 2946, 389, 7, 18, "RelatedLinks",
 CellID->772154601],
Cell[161329, 2955, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161397, 2960, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[161729, 2974, 2567, 70, 75, "SeeAlso",
 CellID->1570027622]
}, Open  ]],
Cell[CellGroupData[{
Cell[164333, 3049, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[164671, 3063, 31, 0, 14, "SectionHeaderSpacer"],
Cell[164705, 3065, 183, 5, 19, "MoreAbout",
 CellID->1037891267],
Cell[164891, 3072, 165, 4, 19, "MoreAbout",
 CellID->1426425762],
Cell[165059, 3078, 175, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[165237, 3085, 181, 5, 19, "MoreAbout",
 CellID->935695930],
Cell[165421, 3092, 181, 5, 19, "MoreAbout",
 CellID->14523239],
Cell[165605, 3099, 157, 4, 19, "MoreAbout",
 CellID->2004556013]
}, Open  ]]
}, Open  ]],
Cell[165789, 3107, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
