(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    242201,       4398]
NotebookOptionsPosition[    236119,       4217]
NotebookOutlinePosition[    238821,       4282]
CellTagsIndexPosition[    238733,       4276]
WindowTitle->Create a Computable Document Format (CDF) File - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"howto/CreateAComputableDocumentFormatFile\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["howto/CreateAComputableDocumentFormatFile"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/howto/\
CreateAComputableDocumentFormatFile.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "howto/CreateAComputableDocumentFormatFile", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0444\:0430\:0439\:043b\
\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 CDF (Computable Document \
Format)"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0424\:0430\:0439\:043b\:044b \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \
CDF (Computable Document Format) \:043e\:0431\:043b\:0430\:0434\:0430\:044e\
\:0442 \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\
\:0435\:0439\:0448\:0438\:043c\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044f\:043c\:0438 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f, \:0441\:043e\:0447\:0435\:0442\:0430\:044f \
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c\
 \:0438 \:0433\:0438\:0431\:043a\:043e\:0441\:0442\:044c \:044f\:0437\:044b\
\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044f\
\:043c\:0438 \:0448\:0438\:0440\:043e\:043a\:043e\:0433\:043e \:0440\:0430\
\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:0438\:044f\
, \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:043c\:044b\:043c\:0438 \:043e\:0431\:0449\:0435\:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:043e\
\:043c \:0438 \:0431\:0435\:0441\:043f\:043b\:0430\:0442\:043d\:044b\:043c \
\:043f\:0440\:043e\:0438\:0433\:0440\:044b\:0432\:0430\:0442\:0435\:043b\:0435\
\:043c.\n\:041d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 \:0432\:0435\:0440\
\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8, \:0440\:0430\:0431\:043e\:0447\:0438\:0435 \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:044b\", \:043e\:0442\:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0434\:043e\:043a\
\:0443\:043c\:0435\:043d\:0442\:044b \:0438 \:0441\:0442\:0430\:0442\:044c\
\:0438 \:0438\:043b\:0438 \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\
\:0430\:043d\:043d\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:0435\:043c \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043c\:043e\
\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043b\:0435\:0433\:043a\:043e \
\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:044b \:043f\:0440\:044f\
\:043c\:043e \:0432 \:0444\:0430\:0439\:043b\:044b \:0444\:043e\:0440\:043c\
\:0430\:0442\:0430 .cdf. \:0412\:0441\:0435 \:0442\:043e, \:0447\:0442\:043e \
\:0432\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0435 \
\:0432 ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0440\:0435\:0430\
\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:043e \:0432 \:0432\:0438\:0434\
\:0435 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:044b\:0445 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0439, \
\:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:044e\:0449\:0438\:0445 \
\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e \:044f\
\:0441\:043d\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0432\:0430\:0448\:0438\:0445 \:0438\:0434\:0435\:0439. \
\:041f\:0440\:0438 \:044d\:0442\:043e\:043c \:043d\:0435 \:0442\:0440\:0435\
\:0431\:0443\:0435\:0442\:0441\:044f \:0441\:043e\:0431\:043b\:044e\:0434\
\:0435\:043d\:0438\:0435 \:043a\:0430\:043a\:0438\:0445-\:043b\:0438\:0431\
\:043e \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \
\:0443\:0441\:043b\:043e\:0432\:0438\:0439 \:0434\:043b\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0434\:043e\:043a\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432, \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\
\:0430\:0447\:0435\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \:043f\:0440\
\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \:0432 Wolfram ",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 "; \:0432\:0441\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:0438 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0431\:0443\:0434\:0443\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0442\:044c\:0441\:044f \:043d\:0430 \:044d\:043a\:0440\:0430\:043d\
\:0435, \:0430 \:0441\:0430\:043c\:0438 \:0434\:043e\:043a\:0443\:043c\:0435\
\:043d\:0442\:044b \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0432\:044b\:0432\:0435\:0434\:0435\:043d\:044b \:043d\:0430 \:043f\:0435\
\:0447\:0430\:0442\:044c."
}], "HowToAbstract",
 CellID->840335306],

Cell[TextData[{
 "\:0424\:0430\:0439\:043b\:044b \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \
CDF (Computable Document Format) \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:0438\:0437 \:0441\
\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \"\:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043b\:0438 \"\:0441 \:043d\:0443\:043b\:044f\". \:041e\:043d\:0438 \
\:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:043e \:0432\
\:0441\:0435, \:0447\:0442\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\
\:0437\:0434\:0430\:0442\:044c \:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0435\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:0430\:0447\:043d\:0438\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:0435 \:0444\:0430\:0439\:043b\:0430 CDF \
\:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\
\:043a \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \
\:043e\:0431\:044b\:0447\:043d\:043e\:0433\:043e \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430, \:0432\:044b\:0431\:0440\:0430\:0432 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["New", "MenuName"],
 "."
}], "HowToText",
 CellID->209917282],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0435 \:043e\:0442\:043b\:0438\
\:0447\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:043e\:043c\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0444\:0430\:0439\:043b\:043e\:043c \:0444\:043e\:0440\:043c\:0430\
\:0442\:0430 .cdf \
\:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f\
 \:0441 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:043f\
\:0440\:0438 \:0435\:0433\:043e \:043f\:0440\:043e\:0441\:043c\:043e\:0442\
\:0440\:0435 \:0432 ",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 ". \:0424\:0430\:0439\:043b\:044b \"\:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:043e\:0432\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (\:0444\:0430\:0439\:043b\:044b \:0441 \
\:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:0438\:0435\:043c .nb) \
\:043f\:0440\:0438 \:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0435 \
\:0432 ",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \
\:043a\:0430\:043a \:0441\:0442\:0430\:0442\:0438\:0447\:043d\:044b\:0435 \
\:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:044b, \:043e\:0434\:043d\
\:0430\:043a\:043e \:0432 \:0444\:0430\:0439\:043b\:0435 \:0444\:043e\:0440\
\:043c\:0430\:0442\:0430 .cdf \:043b\:044e\:0431\:043e\:0439 \:043e\:0431\
\:044a\:0435\:043a\:0442, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\
\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:043e\:0431\:043b\:0430\:0434\:0430\:0435\:0442 \:043f\:043e\:043b\:043d\
\:043e\:0439 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\
\:043d\:043e\:0441\:0442\:044c\:044e \:043f\:0440\:0438 \:043f\:0440\:043e\
\:0441\:043c\:043e\:0442\:0440\:0435 \:0432 ",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 "."
}], "HowToText",
 CellID->404170249],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\:0441\:043b\:0438 \
\:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \:0432 \
.cdf \:0444\:0430\:0439\:043b, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:0438, \:043f\:0440\:043e\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:044e\:0449\:0438\:0435 \:0435\:0433\:043e \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 ", \:0441\:043c\:043e\:0433\:0443\:0442 \:043f\:0435\:0440\:0435\:0434\:0432\
\:0438\:0433\:0430\:0442\:044c \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0438 \:0438 \:0432 \:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438 \:043d\:0430\:0431\:043b\:044e\:0434\
\:0430\:0442\:044c \:0437\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c \:0438\:0437\:043c\:0435\
\:043d\:0435\:043d\:0438\:0435\:043c \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438:"
}], "HowToText",
 CellID->26163736],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"a", " ", "x"}], "+", "b"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "6"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->16398],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1., $CellContext`b$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 4}, {
      Hold[$CellContext`b$$], 0, 10}}, Typeset`size$$ = {240., {66., 71.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$3284$$ = 0, $CellContext`b$3285$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$3284$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$3285$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`a$$ OtherStuff`x + $CellContext`b$$], {
        OtherStuff`x, 0, 6}], 
      "Specifications" :> {{$CellContext`a$$, 1, 4}, {$CellContext`b$$, 0, 
         10}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {125., 132.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 229},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->4601151]
}, Open  ]],

Cell["\<\
\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0435\
 \:0438 \:0441\:0442\:0430\:0442\:0438\:0447\:043d\:043e\:0435 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 .cdf \
\:0444\:0430\:0439\:043b\:0430 \:043c\:043e\:0436\:043d\:043e \:0447\:0435\
\:0440\:0435\:0434\:043e\:0432\:0430\:0442\:044c \:0432 \:043b\:044e\:0431\
\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435 \:0438 \:043f\:0440\
\:043e\:043f\:043e\:0440\:0446\:0438\:0438. \:041a \:043f\:0440\:0438\:043c\
\:0435\:0440\:0443, \:043a \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\:0438 \:043c\
\:043e\:0436\:043d\:043e \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a:\
\>", "HowToText",
 CellID->1389965763],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XusHNd92PEbp0WKJnX/8h91jBpp4IZAUSdFIBdY2CjaQmhtA3GdwHBR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    "], {{0, 508}, {506, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndUVNcWxs+9d3qhzTAUKUPvXWAA6b1Jr6IyzAwwlAGGGRDEhogKRBQR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      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{506, 508},
  PlotRange->{{0, 506}, {0, 508}}]], "Picture",
 CellID->484292230],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0435 \:0432\:0441\:0435 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0441\:043e\
\:0437\:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0442\:0430\:043a\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c .cdf \:0444\:0430\:0439\
\:043b\:0430 \:0431\:0443\:0434\:0435\:0442 \:0438\:043d\:0442\:0435\:0440\
\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:043c. \:0414\:043b\:044f \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:0435\
\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0439 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\:043c\:043e\:0442\
\:0440\:0438 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b \"",
 ButtonBox["\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:043e\:0441\:0442\:044c \:0432 .cdf \:0444\:0430\:0439\:043b\:0430\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->"2"],
 "\"."
}], "HowToText",
 CellID->92099877],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043c\:0435\:0442\:043e\
\:0434 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 CDF \:0444\:0430\:0439\:043b \:0437\:0430\:043a\:043b\:044e\:0447\
\:0430\:0435\:0442\:0441\:044f \:0432 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:043f\:0443\:043d\:043a\:0442\
\:0430 ",
 StyleBox["CDF Export", "MenuName"],
 " \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:0440\:0435\:0434\:043b\
\:0430\:0433\:0430\:0435\:0442 \:043f\:043e\:0448\:0430\:0433\:043e\:0432\
\:044b\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0434\
\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043a\:0430\
\:043a \:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0439 \:0432\
\:0435\:0440\:0441\:0438\:0438 CDF \:0444\:0430\:0439\:043b\:0430, \:0442\
\:0430\:043a \:0438 \:0432\:0435\:0440\:0441\:0438\:0438 \:0434\:043b\:044f \
\:0432\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:043d\:0438\:044f \:0432 \
\:0432\:0435\:0431-\:0441\:0442\:0440\:0430\:043d\:0438\:0446\:0443. \:0414\
\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0431\
\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\
\:0435\:043b ",
 ButtonBox["\"\:0420\:0430\:0437\:0432\:0435\:0440\:0442\:044b\:0432\:0430\
\:043d\:0438\:0435 .cdf \:0444\:0430\:0439\:043b\:0430\"",
  BaseStyle->"Hyperlink",
  ButtonData->"1"],
 "."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:043c \:043c\:0435\:0442\:043e\:0434\:043e\
\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b \:043c\:0435\:043d\:044e ",
 StyleBox["Save As...", "MenuName"],
 " \:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0432\:044b\:0431\:0435\
\:0440\:0438\:0442\:0435 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0439 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:043b\:043e\:043a\:043d\:043e\:0442, \:0430 \
\:0437\:0430\:0442\:0435\:043c \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0439\:0442\:0435\:0441\:044c \:043a\:043e\:043c\:0430\:043d\
\:0434\:043e\:0439 \:043c\:0435\:043d\:044e",
 " ",
 StyleBox["File", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Save As...", "MenuName"],
 ":"
}], "HowToText",
 CellID->80476906],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztncuPHMUdgDePQyROSHPgkEukHDgg50AOq1yiwO4pjwM55Aya5BRNJBIU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    "], {{0, 205}, {302, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{302, 205},
  PlotRange->{{0, 302}, {0, 205}}]], "Picture",
 CellID->536487480],

Cell[TextData[{
 "\:0417\:0430\:0442\:0435\:043c, \:0432 \:043f\:043e\:044f\:0432\:0438\:0432\
\:0448\:0435\:043c\:0441\:044f \:043e\:043a\:043d\:0435 \:0441\:0438\:0441\
\:0442\:0435\:043c\:043d\:043e\:0433\:043e \:0431\:0440\:0430\:0443\:0437\
\:0435\:0440\:0430, \:0432\:044b\:0431\:0435\:0440\:0438\:0442\:0435 ",
 StyleBox["Computable Document (*.cdf)", "MenuName"],
 "  \:0438\:0437 \:0432\:044b\:043f\:0430\:0434\:0430\:044e\:0449\:0435\:0433\
\:043e \:043c\:0435\:043d\:044e ",
 StyleBox["Save as type:", "MenuName"],
 " :"
}], "HowToText",
 CellID->123180867],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVmMHEea3wv2GjCwsJ/0ME8GDPhhDCwWBtoLC/1imOsnr9cLrB8MDBoY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    "], {{0, 201}, {516, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndUVNcWxs+9d3qhzTAUKUPvXWAA6b1Jr6IyzAwwlAGGGRDEhogKRBQR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      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{516, 201},
  PlotRange->{{0, 516}, {0, 201}}]], "Picture",
 CellID->1043035248],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:043c, \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:043d\:044b\:043c, \:043c\:0435\:0442\:043e\:0434\:043e\:043c \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f CDF \:0444\:0430\:0439\:043b\
\:043e\:0432 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439  ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["CDFDeploy"]],"paclet:ref/CDFDeploy"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  ShowStringCharacters->False],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 " (\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Import",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Import"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 " \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0442 \:0444\:043e\:0440\
\:043c\:0430\:0442 \:0444\:0430\:0439\:043b\:043e\:0432 ",
 Cell[BoxData[
  ButtonBox["\"\<CDF\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/CDF"]], "InlineFormula"],
 ")."
}], "HowToText",
 CellID->34224513]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0437\:0432\:0435\:0440\:0442\:044b\:0432\:0430\:043d\:0438\
\:0435 .cdf \:0444\:0430\:0439\:043b\:0430", "Subsection",
 CellMargins->{{30, Inherited}, {Inherited, Inherited}},
 CellTags->"1",
 CellID->104614871],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:0443 \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["CDF Export", "MenuName"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043b\:0438\:0431\:043e \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\
\:044c .cdf \:0444\:0430\:0439\:043b \:043a\:0430\:043a \:0441\:0430\:043c\
\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \
\:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442, \:043b\:0438\:0431\:043e \
\:0431\:0435\:0437 \:0442\:0440\:0443\:0434\:0430 \:0432\:043d\:0435\:0434\
\:0440\:0438\:0442\:044c \:0435\:0433\:043e \:0432 \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:043a\:043e\:0434 HTML, \
\:043a\:0430\:043a \:0446\:0435\:043b\:0438\:043a\:043e\:043c, \:0442\:0430\
\:043a \:0438 \:043b\:0438\:0448\:044c \:0432\:044b\:0431\:0440\:0430\:043d\
\:043d\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442."
}], "HowToText",
 CellID->645093672],

Cell[TextData[{
 "\:0414\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0430\
\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0433\:043e .cdf \
\:0444\:0430\:0439\:043b\:0430, \:0432\:044b\:0431\:0435\:0440\:0438\:0442\
\:0435 \:043f\:0443\:043d\:043a\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["CDF Export", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Standalone...", "MenuName"],
 ":"
}], "HowToText",
 CellID->23897703],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuMHNedn5nLQ3YXC+wCA9sL5CF3EIvECbDBhlEMLLI7k4ds8rIBkmdK
Ez0FHcCJEfshBq3ABsWLQQtDwoggwIBIU5IpOBre1KQpmhJN0rJkDYfi2DRb
smTJFkXKupCiJHMtndT/VJ2qU6fu3VXdXVXfB/zI7rqcunRVfXVOnZ7++3f/
97+6929u2rTpf/wd75+/2vq//u3nP7/1S//pb3tv/vxL//O/3v23vBd/9jc2
bfprLzLw/fffV7du3dK5efOmznvvvafz7rvvhnnnnXd03n777TC//vWvw7z1
1lthbty4Eeb69euxvPnmm4lcu3YtM2+88QYhhBAyt8lzWJrzXC/azrRdajvW
dq/xse1o423jceN1cbxEhn300UeEEEII6ViM9+U+YNbrQgghhJD6Y+r68v8H
H3xACCGEkI7FfiZ/+/ZtQgghhHQs5lm+/G+e3RNCCCGkO7H715v+elUj/Qfl
fmHc+QkhhBDSXEx/ffnf9NHPi3wXwJ5WvgPw4x//WPf/d7+rV6Y8QgghhDQb
+/vyxtF5eemll7Tb5buB8v7SpUvq2LFj6pVXXtHvpY4/Go1Kl0cIIYSQZmO+
jy/1c+P9vIjLjx49qk6ePKlOnz6tnnzySXXq1Cl14sQJdfbsWTUcDtXGxkap
sgghhBDSfMzf4clzvYyXv90jr19++WXtd4nU5yXifon4/vjx4+rVV1+d+XaR
buX0zs1q82Yv99yj7tm8U50Oht3z6OUJyz6tdm6+Rz16efz1iq3D6Z3+eu48
HQ27/Gi4zkVlhNtpz19n9LpsVjtPp+2H4v0p6+fPe1k9ek9aOU1F1i/YhwX7
s7bPUCfj2Aj2o5luevuB9DW7d+/WKTvcjXG9+3f43Ii/n3nmGe34733vezri
eXG7DJN6vkSGPf/88+pXv/pV+DcD88olpDin1I7Nd6uDl+LDT+3YrO4+eKmR
skvn1A61ecep2Dr51/8d6pQ9zd0H1aWMMqLtmHBdyuTSQXW3u37Weufvz0vq
4N2b1Y5T7uspRK93fJ0nj78N8e32h5n3lw7enfrZ6f1lPnf5fGtfN0Li2bVr
V5i8YVkxjrf/9m5WLl68qN0u7fTnzp1Tzz77rPr+97+vzp8/r37wgx+E9Xxx
vtTzZfgvfvGLUmUTkp718Hq8WTx4Krjme+N8R67r6dblmmzqWd61eT1Rju/R
u+2y1qPhB9flf3t4yaxH62PWdccpU6Y/Tbie68az8eX4408lt9PbjoM7zPbY
+8H3TLjdOw5azlqP7jfS9kOwvjt2yHra+8YfZvbnW9pf8XWN9rG8D7b1YLRN
8fKidTXD/e08GI7bccrapmB7zHTxz9KaTt7H9rm9rGifxo6HcNp4zOdiH0fR
8ZD2+caPyfj2VjxuCBkjttvtlJ1fXO/+rf20/OxnP1Orq6va92fOnFEXLlxQ
zz33nHa+qfPLOGnLF89L/71Z7xvShVjX0vUU1wd1azO9779TKWVE13RTL4tc
Yfks9V4hK3Ldz1m30AvrQX3RujcJlhNN626nM324TdF0xmnaO4Gfo7JsHwUJ
1vGgXV7Q7nAwbT1iy7YdZ/zrb2+0Pdb+cNbVd3jKeut1CuYJ1mX9rbfiy7Od
m7qfrXkdP8ddnkxsfMLtaR53h7nuJ6S5jOt54/i036KzI23xUlcXnz/99NNh
vV764YvvxfVS35dppG4v/fXzyiOkfE6q+zdvVQcueq8vHlBbN9+vTnrDT96/
WW09cFH/v3mzk60H1MWsMrz3Fw9sVZvvP5kYnnxfHClL1kOXGSw3fG3W11pv
dzlmO7K2015OtI3+dNF2uPNcVAe2blb3n3TWN2V97P3or4dZP2t/6mXYZTrl
n7zf2t7k5yHTxco306ftcxnnzBvbtvB1zmflrEe0XcnE1ivnc8o6ljL3NSEN
ZOfOnbGUnc+4Xl6n/eae5Oc//7muq0t/e+l7L3V2qdMb35v6vYwT14vzzffy
CJk8J9R2ubauea/X5Fq8XZ3whp/YLtfotfD/0mV479fEkdtPJIYn35tlGm/4
y46VfWK7Liu2Hnoer5wD27XT1qz1dpcTzZe+nW8G2+qvb3zeaDvceda0f7af
cNY1nMaMT1kPs+6JfWWX6ZR/Ims7o8T2j5k+bXvC4dYy7HLD1ymflSnb2Xd5
x0d8vJTpfk7u9sh62ct13xPSTHbs2JGaMvMa3+e5Xvrl/ehHP9Jelzq9tNOL
9+U7djJc2vOfeuopHbknkHZ+cf76+nrm7/YSUj75rk+7tkdeTCnjTdf1QT05
4Zoq6xeV4Q/zPeXXKdfC98YpejnudmS6Pu5VvX0Tu96sw+Zwe2P70+wDc59T
1vXOdtr3DWVcb09j1i/b9c5nHQw/YO8TfWxUcX3WduXMk3N/Q0hdSXN7Fd8b
18tr8XJR5Dt3R44c0V43bfnSri/DpG++eP7FF1/UffKkPeD1118vVS4h2fFd
sP8F7/UL+/3rqjdcX2/3v6Cn8f1n2u/3qxf0fC+o/fq67ZThjXthv++DaHjk
azNNlfjL99crPsws36x71AZvlhNtR/p26nkDZ+ls3x9uV7Qd7jz2tluxpwnW
x96H/mt/3nA9928P92m0TU75J6Jp4tsZTWN/XrHpE9sdfY77Y/sm2Mex7TTD
7WXZw7Z762/to4zPLlwvc2ykrH9sX9ufx+b4/IQ0EeP0ssPdGN/L//I9uaLI
38STNnqp28tzeXH+4cOHw+/Xy/9lyiGEEELIdFLV9a+99ppu05fX8n07cb14
X95LXV6e00vdf9bbRQghhBA/pi1f6vi//OUvK0W8/sQTT+jv4plh0mYv9wNV
yyKEEEJIMzHt+PK/eLpKpB4v37mrOh8hhBBCphfjevl7trNeF0IIIYTUH/M3
6+V/qacTQgghpFuxXS997gghhBDSrRjXSz896T9PCCGEkG5FHC++l/+lPz0h
hBBCuhXb9TYffPCBunPnDiGEEEJaFnG4jXG9fP8uzfUffvjh1J4nyLJmvX8I
IYSQtsd1vThefJ/lenHwtH6rT5Y16/1DCCGEtD24nhBCCOl2slwv37XH9YQQ
Qkj747peHC++r+z6K8fVA9u2qW1WHjh+xR/+wHF1xfxft+tXl9WmTZusbFG7
NtzpNtSuLZvU8qr3emOX2rJll9q4s6qW9f8T7L+wrKY+n5rWMbZ/Nqktuzam
cGzVsO7WZ2fWXX+GZT6T4P86l51+bNV87DR+TDkpdf5MsD1VjpNpb3vi3CjY
9sL1s4/5uo7/8lldjp8f8n6TvQ7OuVFu3axr5xS3JXe/l1n/aR9LLUitrs9z
eZOuX16tfrzWcSw0fTy1YR0bXa7/uUX3Jt71s+z1eGLXu8u+E3hxWa3Ozf6p
IaXOnwa3Z5b7wV227Iu8dSlaV3v8DLZrY9eW+LniLX/XcnS8xseXDa7vShp3
fVq9/sKBqP5/4EJjrpdjW9+vb1n2jnu7Xu+/98dN4APbK945tWzqB+H6xOuF
SW8408fWzTsv61zHvP1jr1tsHbzrhLO/tuxaDbfJzGOX42+Ltd01r/vGxqqX
on1Yg+szrvury8G9hrufUvdDyvFWarjli7DOaa7ZOcfUuNuZcv64XrDfZ2+n
W2eUdY3uzYqOE3vezGMz9Tyr6fjKWH7qZ5M49uxtiV9f0qdv4LPU+yda12Wv
PNkO4+n4sZt33cq4duZeM6L9qNsTYts4YXtYkesLrwMp51kPk+V6+R3aidrw
jddd1zv3BBcObFMHLtTYhh+7TgbXx+CaGWvDr7PObC9L1z2D17HrqDU85dwI
182ut9a1jkX7x64vp61D2rjU/Zi9jWMlr86Ztw9rcH1hHSj3s3L2Qzid8ywp
HJ623+JtGPoaK/si65iaZB9nHR9pzi76vMedL/d8so+/lPNs0vPX3hdljumi
Yy9ru9zp6/4srTJCx3vL8I/jjO1I25951860zyXmc2lP2FJv+0bKc8j04zTj
OpB2/k20n9sZ1/XiePH9WK4vU6+36/T2c/2a6/XutTrLBbW5Puv6llYHSTwj
De6Rx2mrKruOBfst9Xrlzp/32n3m2bTri/Zhza7XdRW7z0Da9pXYD2G5RU7M
2n9Zx1QD+zhWD7SnydvOnHp94f4xr0sdmzXVF7Oe1+eta5nzN6sNwJ2+zs8y
/Mxk31hODuvw5dpgMq+dWZ+LfVwH9xbm2BnvuUHK55R1TSp5HUicfzXs67Zl
Jq7PabfvlOvt6WxPZF1f2+j62DNspw7WZF+Don04oeuz2/Az9lPJ/TCx67OO
qUm2M+9+yhsX6/NVtJ2JOnEwvsz+mYXrs86NvHUtc/66PspzeV2f5R1Tn7f7
BQbeD+v3WZ/VZK43Za7G2hNWJ/+M0j6nMvsW1ycyddfrtv4H1PErMv6KOv5A
DW34WZ917HydvuvDdlfr3Iju5zPadafl+rx20qquN9uor5E1uj61b17JfTip
69P65qUdR2nHobsfCj/rtLZupx9icO+xmnVMjbuduR4SZyzrrJbZTrdd2N72
MsdJZtty2jHVsOsLt7HgM020eyWnz7w+THi+6zZ0p69Fos2isD0y49qZ2oYf
zb9li/XZS1+Aia8BKZ9TiX1LG34yU3d9E33znDacZD8Sv59b4jt3dfbNy7gG
2W2/m1w35PX9sc6zafTNc+/Py7fhr1p9e5aj60Id627vg7T+S032zbuT8vnl
7aes/aCnK+iDl/VcO9aOHPk285gaJznnT7is2L1A3nb66xKun95uu09C/nGS
1TcvfZ836PoS25je187altjrrOlr/iytdYj5zP3+SInrVuq1M+tzsa8nsfJq
+n5vUR2IvnmlkuV6+S37Sq5vIPwtHdL61NK+QQgZK5x/YVzXi+PF97iekBrC
tYaQ2YXzLwyuJ4QQQrodXE8IIYR0O7ieEEII6Xaquv7DDz/UDp5GZFmz3j+E
EEJI21PF9fK3cwkhZJoBgMnJcr3Uq93pZn3OE0L6FwCYHNf14nhcTwiZlwDA
5LTF9QDQHzj3AeolzfXSjo/rAWBWcO4D1AuuB4B5wz73b968GX4P6OOPP1af
fPLJrFcPoHXgegCYN+xz/8qVK/q54nvvvad9j+sBqoPrAWDesM/9I0eOqPPn
z2vf3759W9ftAaAauB4A5g373H/wwQe176V+L+35uB6gOrgeAOYN+9zfs2eP
OnTokLp8+bJux//tb38769UDaB2tdf1oRS0uLKqVUThArSza7wGgrdjn/te/
/nX1ne98R7344ou4HmBM2u36BbUwGJoBuB5gTlleXq40Pa4HqM4777yj3n//
fR15bdNq1y+uqJWB8bvj+uFALci9gH0/EMwTTcK9AsA0ENdX8T2uB6jO1atX
1TPPPKMjr23a7vqR/K99bbk6xem+0m2fD9XAex1O58wDAPVhXF/W97geoDrG
8yY2rXe9EpeLvy2P23X6IItBhX20sui/9qaR/4dBu0A4HABqh3o9QPN03fX6
9WAl7vqwbT59vqHndj2Jdv6Q9nuABuF5PUDzdN71Knj2vmC14S/Yz/FNG755
L233AzU05QwGakD7PcDcgOsBqtMH1ye+g5fWNy+cdFEthPP69wK03wPMD7ge
oDqddD0AdBZcD1AdXA8AbQLXA1QH1wNAm8D1ANXB9QDQJnA9QHVwPQC0CVwP
UB1cDwBtAtcDVAfXA0CbwPUA1cH1ANAmcD1AdXA9ALQJXA9QHVwPAG0C1wNU
B9cDQJvA9QDVwfUA0CZwPUB1cD0AtAlcD1AdXA8AbQLXA1Snu673f48267dr
AfpN/PyITo+hGti/Bx2bxfmt6BLlNnHe4XqA6nTT9cnfnR8O8D2Aj3t+eH5f
WFT6bZ7PC10/nfMO1wNUp5OuT70myfVsoIbh+IFXf0mpewwHyTqJTD/wpqeN
ALpAyvkxGg29WHVyGR87T7xzx53PO1dsrxeedzWB6wGq00nXi68TPpbrmFV3
MfWYoC6iJ3euVVInCYeH16v6r10AUyX1/Aiwz4HYeaKSLnddX3Te1YR97i8v
L6svfvGLau/everRRx9VTzzxhDp8+DAhrcq5c+dSj/VHHvuJ2rH7h2G+9fCl
UuPS6K3rrWvWaGXRv2bZdfogenhs+vqvXQBTpYrrbbeb9ynniS5vBq6nXg99
Qpw+zjihk64v1Yaf4fq0ayCuhy5R9pl8luvNe9rwARrHrr/vxPUOBX2E8trw
C9v2cT20nbS+eSltWFVdT988gEahXp9Gznd/xumbl+p6u86S9RpgHhlGfU0X
kt6P+ubluD4VvnMH0BS4viKlrlkAMI/geugruL4iuB6gteB66Cu4HgD6Aq6H
voLrAaAv4HroK7geAPoCroe+gusBoC/geugruB4A+gKuh76C6wGgL+B66Cu4
HgD6Aq6HvoLrAaAv4HroK7geAPoCroe+gusBoC/geugruB4A+gKuh76C6wGg
L+B66Cu4Po34b2uGP63J795Ar8k4L+S3bLPOi4JzRn6jPv6z0MFv4jrz1wWu
h76C613861n8N7mD35zH9dBbxjwvCs6Z0cpivExv2pXBQA1Tx08Oroe+gusd
Uq5No9HQS3ycXINM/Sa6FsXrPbFr1HAQDl+wKzIAbSDzvLCOeRmvpxt4zpZh
nrPd+bzzIHZeyHhzPnivB944ObfMoOEguJ+oCVwPfQXXO4iTs1xsrlvy/4Kp
e1j1m9i8MjyYxrneue2WAHNPmfPCvF6w/Fzkeus8CR0fTmOdQzWB66Gv4HqH
Mtc0Z5rQ3fo6l1J3t+v0aXV+gHmniutTnrePUs4BU55fd5f2Aev+2dxT13xT
jOuhr+B6hzLPHrNcb09n91/Ku04CtIGyz+SzXG/eJ+r1pj5v9+8LvJ8y7aTg
eugruN4lrQ9S8L6gDV8/w3fuAcL5wnZNv3zUD+2ixHmhJ6vuev2cfjHeB8/v
D1Pvs3oB10NfwfVp+NexRHt7Rt+8xHeGFqy+StEI+uZBy8k4L8zwsG9ejutz
yo2dFvp8qfdZvYDroa/gegDoC7ge+gquB4C+gOuhr+B6AOgLuB76Cq4HgL6A
66Gv4HoA6Au4HvoKrgeAvoDroa/gegDoC7ge+gquB4C+gOuhr+B6AOgLuB76
Cq4HgL6A66EvPPLYT7TDTb6x8lzmtLgeALoErgdIgusBoEvgeoAkuB4AugSu
B0iC6wGgS+B6gCS9db39+7Pub20CgDK/Z588R4ZqkPUbtmV+37bhcw/XAyTp
pevlemT/brZ+v6hW8n+AG6BH+J6P/359cI7k+bzI9VM493A9QJLeuj7nejRa
WYzqHUGlQ4YtWhek2Hu7nkIDAXSBlHNkNBp6ser6Ml5PN/Dq+TLMc7g7n3du
2OdNqXr/hOB6gCS9dL2SS5BpQ7TqGELsWiR1mWB8bLhc79LrOFIuuofWI/ev
WQeyfcy79fIi16ucc68mcD1Akr66PkJ87lx39PXLXI+i69hwYPndXAedZ48S
99oG0DqquN52u3mfcl4ky0s592oA1wMk2fNA9t/ZEbrvep+wTV5fo8y1x3pG
qd/6179Y3T3vmgjQVso+k89yvXmfUq9PFrdY6/0xrgdI0st6fczngv8MUivb
dreezu43JP2PBzrpfYuscgBaTVrfvOD9JK7PO/dqAtcDJOml65XT/24heU3z
2xwH+rV9HdLPGt0LE33zoJNY50LaORL2zctxfQrZ51494HqAJH11PQB0E1wP
kATXA0CXwPUASXA9AHQJXA+QBNcDQJfA9QBJcD0AdAlcD5AE1wNAl8D1AElw
PQB0CVwPXeGp06+qbz/yE+1pk289fCkc/8hj2eNccD0AdAlcD13hzTdva59/
9FF03OY5e9xxAq4HgDaB66FLuL7H9bgeAHA9dA/b97ge1wNARdcfu1dt2rTJ
y73qWONrdkzdq5e1qf5lhtshuUvtuRoMv7pH3eUOy5jvrtQJYF4wvsf1uB4A
qrn+2L2b1L3NS97jqtpzl+dUa2Gy7E137VGTGvbqnru0q/O2Q5aV5/Ki8TAf
iO9xPa4HgMld/+qZA+pz//sbOlvP/Drxfjx818d8KnXqSV0f1MuL7ldwfXfA
9bgeAGqq119/Vm2Nuf6A2n99krVqxvW6Tu+VsefelPZ7C1zfHXB9Rdfbv0O7
MJ3fnJffw6379zuhR2Qds1m/Ixsb7v9OvD/fUA0KfndWOfPEz5Gc+Uv8pm3T
515Z1xe2fV9+MqjPT+p5vbTmXG89a/ffJ/sB+MMzntkrXN8mcH0F18v1aGGg
hrH3i6pRDcsyBivetdNaLkBZ8o7ZMn61pykzfeD5+G/Wl1heUdlTOPfKuT54
fp7jP12fXzkQ1u8no9l6/dVogLorbZtMH7yMGxtc3x5wfUXX51yPRiuLUb0j
qHTIMLtOHntv11MyKilSp5dRMl98knjdiXo/pFLo14FX13aOwXAe8bQ5xrzj
1kxnl+cdw7FjL2V5o9HQi3W8yvjYsj2Hu/OVKLduamnDD+r0/+ey89qhqL5s
TVm6b175MlXS7drpyXknbcOvtE7QKLi+Whu+uNe/9jn17Ni1SK6RwfhEe2h6
Hcc43VlaRjnKv08IZ7CmA3DIPWbDunHGsVZUr3edHDsuHdyy7Hp5kevztqMm
JnP9r9X+lW9k9s373Mqz6lVn/qy6cpJy37mrVqZyvm+Xfu8yqesrrxM0Bq6v
+Lw+xNR53HbFqB4UVd8tv5vroPPsMa1u7rYJxO4H7GVNo9MAdADnmC1zH5r1
OuX41cdhFdfbbjfvs8rN246aqKVeXwpxd9113SbKnNT1zawTjAeuH9f1PqGP
9TXKXHusZ5T6rX/9i7k675oYlrGQvO659SrL+SgfyhAes5O43lClrb2M67PK
zduOmqjietO3bay/ayP16brrunWXGf4tnYx7mjJ/S6eJ7YSxwfUVXB/zueA/
g9SOtd2tp7P7DUn/44FOet8iqxx7WQl5R9dj3TfAGk9ffUgl75htwvWpffMW
kvcWVV2ftx01UcX1AG0D11er18f63y0kr2l+m+NAv7avQ/pZo3thyuybN8ru
d2/dA0TPL+36vv3sPus19InMY7aq680xXthHLt4mlThHwr55Oa6vsh01geuh
y+D6ydrwAaAb4HroMrge1wMArodug+txPQDgeug2uB7XAwCuh26D63E9AOB6
6Da4HtcDAK6HboPrcT0A4HroNrge1wMArodug+txPQDgeug2uB7XAwCuh26D
63E9AOB66Da4HtcDAK6HboPrcT0A4HroNrge1wMArodug+sruv7amhoOh2HW
ruXuhsmpurxbI3X27Ejdqr4gtWbmG7uMlFLXhursqI6SAJoF10OXwfUVXC8O
HK6pa7H3Z1VjKhtneeN6uka/x8pcG6nRWWsbAOYUXA9dBtdXdH2OD2+NzkZ1
8KACLsPsem3svV1nT6uwF/k3bX57nqzy9T2DaSsQD9/yfBy8l3mtMuxtCtdb
O3xNreWtu/Lr9DJKyohPYi1vSL0f5gNcD10G11drwxd/RY60iHn5mufBYHxs
uDguqJc7HjdeHG951vxmeGb5sm5R24B2uS/kaHq7jHC51nyJ4Wn19qx9oPx7
kHBjs+YHmC64HroMrq/4vD7kWlCvddvYjZsjn15bsxxpHOc8hy+u3zrLy5rf
eLVovFt8mutjTk65n/BnjO5fYsXF2zNi9zL2fmq8wwNAOXA9dBlcP67rfUKn
abem1IH1W9+ZMd85Hi1LbHl57f5F4/OGT+z6a1H7vh13uZbzUT7MGlwPXQbX
V3B9zOeC/9xZe8r2op7O9p/0cV/TSe9nZ5VTdnlZ88fa39PKT7kPcdv8y7Th
57k+9T4jmi58bhBOzjN7mD24HrrEI4/9RHva5Bsrz2VOi+uTxPrfxdrdrbps
0G/N1p1+7u76r6hvXu7yMuYfq2+etf45ffNibfCZrr+V3e/eugeI+iHY9X37
2X3Wa4BmwPXQV3A9APQFXA99BdcDQF/A9dBXcD0A9AVcD30F1wNAX8D10Fdw
PQD0BVwPfeXYky+PNU7A9QDQJnA99BXq9QDQF3A99BVcDwB9AddDX8H1ANAX
cD30FVwPAH0B10NXeOr0q+rbj8T/Ru63Hr6UOT2uB4C+YJ/79913n3rooYf0
teull15Sb7zxhrp+/TohtaVJ3nzztv57+B99FN2j8ts3uB4AqNfD9Gja9YLr
e1yP6wEA18P0mIbrBdv3uB7XAwCuh+kxLdcLxve4voLrY78Fm/9btPVxTa2F
v/kKAE2B62FaTNP1gvge11d0fcy78rvq9m+3N0BimQDQBLgepsW0XG/q85Kd
uH4C13u2XxuqsGp/bS1R3781OqvOWjcDsfcp0/vLWPPq8jLcm/ZsMB7fAzQK
rodpMe16vUC9vqZ6vTMuvAeIDb+lRmdLTG+3FVCvB5gKuB6mBa5vgeud5/Wp
dXRn3LU1y++m/p41vet2XA8wFXA9TAtc3wLXh951ntWLu7P66QXjEu39adPj
eoCZgOthWuD6Nrk+eD9cU9fC18b90lZveV33pV/TuRabN2V6XA8wE3A9TAtc
3zLXK/85e9hvLq2vnT2dW4/P7Jvn9gkwy5DX5n4h6zUAjAOuh2mB6+fc9QDQ
WXA9VOH1119Xzz//vDp58qSOvJZhZcD1uB4AZgOuh7JcuXJFHTlyJDUyrghc
j+sBYDbgeiiD1N1tt7/77rs69rCi+j2ux/UAMBtwPZRB2uqLXC/T5IHrcT0A
zAZcD2WQZ/O2493IOJkmD1yP6wFgNuB6KAOuj4PrAaBN4HooA234cXA9ALQJ
XA9loG9eHFwPAG0C10NZ+M5dBK4HgDaB66EK/C0dH1wPAG0C18O0wPXz5XpC
SD+D66FJcP18uR4A+gOuh2mB63E9AMwGXA/TAtfjegCYDbgepgWux/UAMBtw
PUwLXI/rAWA24HqYFrge1wPAbMD1MC1wPa4HgNkwieuz/oba0aNHp7T20CZw
Pa4HgNlQl+tlevs9gAuux/UAMBvsc/8LX/iC2r17t/rud7+rzp07p9bW1tT6
+noYF+P1Y8eO4XooBNfjegCYDWXr9Vmul+nc4HpIA9e3wfUjtbK4oBYW/AyG
weDhIBzmZ1GtjMwsK2oxNm5BLYYjs6ax5p8EKXdxRdVRFECXqaNeTxs+lAHX
z7vrfc9Hnh6qgXGyuD4UvwrcPVBD87rIt+40Uh6OBhib5eXlStOXrdengeuh
Crh+zl2f4uzRaOhFJV2vBwX1/nFcb97r/wdqoNsSgnsHuw0hWOZoZTHWVhC+
t8tNmc9drqxztB1yb1NT+wLAlBHXV/F9Xa53A+CC6+fc9Sk+zxsX863dPp/m
/ax6vZ7XeR7guDl5P2E5OnbPkDJfzOdD755iMZqO9n9oMcb1ZX0/iesBqoDr
O+z6MvX6tOf1afcAGc/+hwNrHrfenjNfuJ7eNPK/KcdtKwBoE9Os1wNUAdfP
uevznF13G37W8BL3G1GdXcVdnzVfMM3Qc7ueRDt/SPs9tJppPq8HqAKun3PX
p/bNWwjrxLX2zcsaHmvT99cnWqy0wQ90hu78ufP57fiLi9b6DqQc2u+hP+B6
mBa4ft5dL/h+T3x3rug7d3W53l1WSltC4p4jr29eONmi1Y/AvacB6D64HqYF
rm+D6wGgi+B6mBa4HtcDwGzA9TAtcD2uB4DZgOthWuB6XA8AswHXw7TA9bge
AKbHLK8vhNSdPHD9ePsNANrPrK/NhNSZPHD9ePsNANrPrK/NhNSZPNrk+gsX
zqnV1cd1Hn/8243n8OFDhJAOZ16vywBl6aLrz59/KneZAABVwPXQdrro+nPn
TucuEwCgCrge2o59TN28eVN7886dO+rjjz9Wn3zySTgdrgeAvoLroe3Yx9SV
K1fUa6+9pr8nKr7H9QAAuB7aj31MHTlyRJ0/f177/vbt27pub2iT659+OuM3
WQEAxgDXQ9uxj6kHH3xQ+17q99Ke31bXnzp1NHeZAABVwPXQduxjas+ePerQ
oUPq8uXLib/32CbXnzhxOHeZ0+GGOrNvm9q2zc+hjWDwxqFwmJ996swNM8sZ
tS82bpvaF44sMX8jbKhD+86oRhcBMOfMk+vl96jtn5rWv0+9tDf6PevRXrVk
v3cpGu8X6vz29pLaW+anq8uUnT2z2rsU37b84SWWO9H6dAv7mMr72864vgq+
5yNPe740ThZXh+JXgd8PqQ3zusir7vxNU2adAFrM8vJy4TTz5PrR3iW1FIp3
qAaey/YOBmqYOj6Fsq7PlesEZWfPjOsbBNc3QIofb9zY8KJSXb1xKKj3T+B6
KWNbOK91r6HLPOTVzYN2AGveG2f2JdsPYtPv814H8+F76Cji+iLfz5Prtb+M
+LzXA8/r4nczaDiw6uB2/dyaZ2lp4N0jOMNtslzvzLu0d6g97L8e5Zedti7K
vzfRw4L5otUsGF5mm2zXZyy/L+D6Bsire6eME+eGXrbb59P86rbhW9OI76Uc
7X2zDF2maef37wHC+wrTnmC3O8SmV9TrofMY1+f5fq5cL3X5Bb8eHzre85hf
l4/GuXXasO1fhi8Yd2bUmd02fFOOnje4l3BfyzRZZeeui7W+CyWGh+U425q3
3Kzl9whc3wCTuH6iNvygj4BdhlNmuCynnMy2BVwPHad19Xpl6u7iNNN277fl
j+w6f+KZu1X3Xiho88+t11ved19nlZ2xLu6yjYOzhofr4PYjyFquWa+sfdEj
cH0D5PmxoTb8cLlp/f1wPUAmbXteL/j1+cDv/hDf+2H9XuX7ehauTymvsuu1
s637myqu71tF3gHXN0Fa37xtqY6tr2+e1T4v05hyxmnDx/UAMebN9fo5/VLc
h/5zbOtZvd3G7rZrl2nDH9v1GW3pmetiu7tguL1e2vu26wva8NOW3yNwfVP4
fk/0fSv6zl0Z1zvfyzu0EbTdO/V0/b5k37xwcGIdgu3A99Bj5s71tv/CQXad
1x42Zt88p8078bw8y/Xj9s3zXLyU2gfPHu5vt1/GIH5vMFbfPOuZf+brboDr
Ow71coCJmT/XA1QD13ccXA8wMbge2k4XXf/kk6u5ywQAqAKuh7aD6wEA8sH1
0Ha66Prjx5/IXSYAQBVwPbSdLrr+8OFDucsEAKgCroe200XXX7hwTq2uPq7z
+OPfbjxyb0EI6W5wPbSdLrqecxEA6oS6BGlrTpw4qn760w1cj+sBoAD7fD9/
/qlZrw5AJV544Ryux/UAUIB9vp87d3rWqwNQieef/wGux/UAUACuhzaD6wkh
pFpwPbQNXF9PAKDb2Of700936RdRoA9cuHAa1+N6ACjAPt9PnTo669UBqMQz
z5zE9bgeAAqwz/e5+G0t57eto5+q3lCHavmtK/93sq2fwE6ZhN/Vagvf//4Q
1+N6AChgrlwvjt12SG3E3u9TZ26oGv2L67sErsf1AFDM3Lk+1bG+n3VdPxh/
48y+qP5vxC3zHzqkDrnD7en3eeMt12eWk7KcfWduFC4n1i6Re0MBdYDrcT0A
FDNXrleiStN+b9XvBfs+IHZPsOE5N5g21i6QMVy/DlyfV44MT5RntTFkLce6
V5FtQffNgutxPQAUM2+uj9gI6s3pHjXO9u8L0tr5pS3AHy5187BOrhwH55Uj
dXRL1uF8Gctx+xrE2gKgEXA9rgeAYubX9T6hp22/aqdm1LeruL6onHFcT0V+
quB6XA8AxcyV62PuFax+dK7rjVP1PPmuT7a5W67PKyevDT9zOcHrMn0AYWJw
Pa4HgGLmyvXK6SsXawMP2vS1YzesfnGHIndnOThWrlfHDx1cXI69PrF2/4zl
pPfNs57pZ75ujs985h+pCz98ruGlzAZc35DrR3vV0tJeNcrd8jSGalA0nyl7
7GUAQFXmzfVQP+L6P/+L/9hJ3+P6OXN9mflwPcDUwfXdR1wvdNH3uL5h18v/
g4EaLCyoBcnA/B3tkdq7FAzzsrR3FB8WOHy0dymcJpwX1wNMHft8f/LJ1Vmv
DjSAcb3QNd8/9dSTuL5p1y8MlG/poef84PVwYHnfGm77O+bylGlwPcDUwPXd
x3a90CXf4/opuD70sdTbl5RfhZd7ALeur5Jt+PZ0C9a8uB5gqtjn+/HjT8x6
daABXNcLXfH9qVPHcf0sXG9PF7hcK9+eXur+sTYBXA8wK+zz/fDhQ7NeHWiA
NNcLXfD9yZNHcP0MXK+fw1v1+eEgeGbvut5Mo72P6wFmhX2+X7hwTq2uPq7z
+OPfbjxyb0Gazx/+4d/N/Pw/+8+3qF27d858HcfJiRNH1U9/uoHrZ1SvF7+H
/e5iz+XN+6HVp8/v3xer+4dlW8/yM18DwCTM8vpCppNPfeofZH7+H/3mr9W/
+dy/U0eOPjnz9awjuH68AEC3mfW1mTSfPNcL7757qzO+x/XjBQC6zayvzaT5
FLleuHbteid8j+vHCwD0B3PeX7lyRX3pS1/S+cpXvqK2b9+udu3apa+jpH35
/d//o1Kf/6uvvqb+8T/5F7Us8/Of/3zu+Pvuu6+RbX3wwQfVkSNH9DF88+ZN
9fHHH4fbh+txPQBErn/ppZfUl7/8ZfXVr35V7du3Tz388MPq0Ucf1fUl0r78
wR/E++a9//6H4et/+s/+VSJ1LPP+++/PHf/QQw81sq3i+fPnz6vXXntN3b59
G9fjegBwMOf9K6+8or72ta+pb37zm/ra+cMf/lBdvHhRt4uS9mVh4e+Fn7F4
/nd+51Pq8JHv6fdb/vVfqJW9/7f2ZT722GO548WJTWyr1OfF89J+f+fOHfXJ
J5+E247rcT0ARK6Xa+XOnTvV/v37tedff/119fbbb+vrJ2lfPv3pf6g/X/H8
7/7up9Wpp86oP/7jP9XDpN1eXte9zDNnzuSOl7ajJrZV2u3Fm+J5qdPjelwP
AHHMeS9u3717t66bra+va8//5je/0f2cSPsif0tHPP97v/cZde78s3rYv//L
/6yeftp3mLz+f08cq3WZzz77bO74N954o5FtFb8bx9ueF3A9rgeAeJ986eck
zz+lXVTqS3IdhXYifx9PPG//jTx5vXnzv9SvNzZ+qj772btqXeZzz+X/Pb7r
16/XurwyNOX6l19+OfS8vLbB9QAwb+D6fvGX/+G/aM8Lf/Inf1Zr2X1yvbR7
Xb16VUde2+B6AJg3cH2/+OUv39B1+613/zf14x+v11p2n1yfB64HgHkD10Nd
4HqftrieENLP4HqYBFzv0xbXA0B/wPVQF7jeB9cDwLyB66EucL0PrgeAeQPX
Q13geh9cDwDzBq6HusD1PrgeAOYNXA91get9cD0AzBu4HuoC1/vgegCYN3A9
1AWu98H1ADBv4HqoC1zvg+sBYN7A9VAXuN4H1wPAvIHroS5wvU+rXT8cqIWF
hTCD4di7wWKk9i45ZY32qiVrOVGW1N5RHcsEABtcD3WB631a63rt34Eaxt7X
4d4U18cWu6SWEDxAo+B6qAtc79Nq1y/tVZnWtev8Rtwyz2CgBu5w5TtcD1vy
xldwfTifF+4BAOoB10Nd4Hqf1rpeic5NW7pVvxec+wCZTrs71hYw9JwfvLaH
B+31pVyfKI82fYA6wPVQF7jep82ujxgGdfXAu85z/LDOHbsHkLZ6381uXT28
N0ghNq0sx5owbz4AKA+uh7rA9T7dcL1P6GHHwdYEuB6gBeB6qAtc79Na1+u6
u912b/Wpi/XTc4anuD7ZFk8bPsAswfVQF7jep7WuV/F+cYm+cVl989JcHyvL
c/mYffOieay+AJmvASALXA91get92ux6AOgmuB7qAtf74HoAmDdwPdQFrvfB
9QAwb+B6qAtc74PrAWDewPVQF7jeB9cDwLyB66EucL0PrgeAeQPXQ13geh9c
DwDzBq6HusD1PrgeAOYNXA91get9cD0AzBu4HuoC1/vgegCYN3A91AWu98H1
ADBv4HqoC1zvk+X6/w/TtRfJ
    "], {{0, 319}, {507, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndUVNcWxs+9d3qhzTAUKUPvXWAA6b1Jr6IyzAwwlAGGGRDEhogKRBQR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      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{507, 319},
  PlotRange->{{0, 507}, {0, 319}}]], "Picture",
 CellID->1343930456],

Cell["\:041f\:043e\:0441\:043b\:0435 \:0449\:0435\:043b\:0447\:043a\:0430 \
\:043d\:0430 \:043f\:0443\:043d\:043a\:0442\:0435 \:043c\:0435\:043d\:044e, \
\:043f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0435\:0435 \:043e\:043a\:043d\:043e:", "HowToText",
 CellID->126591],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQl8FdXdx533ed736dM+WrVapSoiWwgBhKKiprY+trbV1trFWqWtFRTT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    "], {{0, 383}, {583, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndUVNcWxs+9d3qhzTAUKUPvXWAA6b1Jr6IyzAwwlAGGGRDEhogKRBQR
aYoiUQEDRkORWBHFQkCw14AEETUGo4iK5d2RtaIrL++9vHx/nPW75+x97jnf
3netq5GQEZoIAwCyCegQys51FQrZeWEY9MEtT8RLgFDwoaADoPgE8AUZsAwA
6QKRMNTbjRkdE8vEDwIYEAEOWADA5mRnBoZ5hUuifT3dmdloEPgidKvXNyQj
AFdNfIKZTPD/SZaTKRSh2wSjbMXlZXNQLkI5LVeUKZmfRpmekCphWHJ+uhA9
IMqKEk6aZ+PPMfPsImFuuoCLsuTMmdx0roT7UN6UI+ahjASgXJzD5+WifA1l
7TRxOh/lN5LcdB47GwCMxB1tEY+TjLK5xChheKg7yosAIFCSvuKEr1jEWyGS
XMo9IzNPyE9KFjH1OQZMCzs7FtOHl5vGE4lMgtmcVLaQy3TPSM9kC/IAmL/z
Z8lJvGWiJttY2NnYmFiaWnxl1H9d/JuS1HaeXoZ8rhnEGPgy91dxGY0AsGZQ
b7Z+mUuoAaBrAwCKd77Mae8BQBqtW+fQV/dhSPolWSTKtDczy83NNeXzOKYS
Q//Q/wz4G/rqfaaS7f6wh+nBS2SL00RMiW+cjLQMsZCZncnm8Jgmf27if5z4
1+cwDuUl8oQ8AZoRiXYZX5CEllvA5Yv4GQImX/CfivgP0/6k+b5GRWv6COjL
TYHMEB0gvw4ADI0MkLjd6Ar0R90CiJFA8uVFqU/O9/1nQf++K1wuGbL5SZ/z
3EPDmRyxMGd+TfJZAiwgAWlAB0pADWgBfWACLIEtcAAuwBP4gSAQDmLAMsAB
ySAdCEEuKADrQDEoBVvBDlALGkATaAZt4AjoAsfBGXAeXAZXwHVwF4yCCfAU
TIPXYA6CIDxEhWiQEqQO6UBGkCXEgpwgTygACoVioHgoCRJAYqgAWg+VQhVQ
LbQXaoa+h45BZ6CL0DB0GxqDpqDfoXcwAlNgOqwK68JmMAt2hf3hcHgpnARn
wflwEbwFroYb4UNwJ3wGvgxfh0fhp/AMAhAywkA0EBOEhbgjQUgskogIkdVI
CVKFNCJtSA/Sj1xFRpFnyFsMDkPDMDEmGAeMDyYCw8FkYVZjyjC1mIOYTkwf
5ipmDDON+YilYlWwRlh7rC82GpuEzcUWY6uw+7Ed2HPY69gJ7GscDsfA6eFs
cT64GFwKbiWuDLcL1447jRvGjeNm8Hi8Et4I74gPwrPxInwxvgZ/CH8KP4Kf
wL8hkAnqBEuCFyGWICAUEqoILYSThBHCJGGOKEPUIdoTg4hcYh6xnNhE7CEO
ESeIcyRZkh7JkRROSiGtI1WT2kjnSPdIL8lksibZjhxC5pPXkqvJh8kXyGPk
txQ5iiHFnRJHEVO2UA5QTlNuU15SqVRdqgs1liqibqE2U89SH1DfSNGkTKV8
pbhSa6TqpDqlRqSeSxOldaRdpZdJ50tXSR+VHpJ+JkOU0ZVxl2HLrJapkzkm
c1NmRpYmayEbJJsuWybbIntR9rEcXk5XzlOOK1ckt0/urNw4DaFp0dxpHNp6
WhPtHG2CjqPr0X3pKfRS+nf0Qfq0vJz8QvlI+RXydfIn5EcZCEOX4ctIY5Qz
jjBuMN4pqCq4KvAUNiu0KYwozCouUHRR5CmWKLYrXld8p8RU8lRKVdqm1KV0
XxmjbKgcopyrvFv5nPKzBfQFDgs4C0oWHFlwRwVWMVQJVVmpsk9lQGVGVU3V
WzVTtUb1rOozNYaai1qKWqXaSbUpdZq6kzpfvVL9lPoTpjzTlZnGrGb2Mac1
VDR8NMQaezUGNeY09TQjNAs12zXva5G0WFqJWpVavVrT2uragdoF2q3ad3SI
OiydZJ2dOv06s7p6ulG6G3W7dB/rKer56uXrterd06fqO+tn6TfqXzPAGbAM
Ug12GVwxhA2tDZMN6wyHjGAjGyO+0S6jYWOssZ2xwLjR+KYJxcTVJMek1WTM
lGEaYFpo2mX63EzbLNZsm1m/2Udza/M08ybzuxZyFn4WhRY9Fr9bGlpyLOss
r1lRrbys1lh1W71YaLSQt3D3wlvWNOtA643WvdYfbGxthDZtNlO22rbxtvW2
N1l0VjCrjHXBDmvnZrfG7rjdW3sbe5H9EfvfHEwcUh1aHB4v0lvEW9S0aNxR
05HtuNdx1InpFO+0x2nUWcOZ7dzo/NBFy4Xrst9l0tXANcX1kOtzN3M3oVuH
26y7vfsq99MeiIe3R4nHoKecZ4RnrecDL02vJK9Wr2lva++V3qd9sD7+Ptt8
bvqq+nJ8m32n/Wz9Vvn1+VP8w/xr/R8GGAYIA3oC4UC/wO2B9xbrLBYs7goC
Qb5B24PuB+sFZwX/GIILCQ6pC3kUahFaENofRgtbHtYS9jrcLbw8/G6EfoQ4
ojdSOjIusjlyNsojqiJqNNoselX05RjlGH5Mdyw+NjJ2f+zMEs8lO5ZMxFnH
FcfdWKq3dMXSi8uUl6UtO7Fcejl7+dF4bHxUfEv8e3YQu5E9k+CbUJ8wzXHn
7OQ85bpwK7lTPEdeBW8y0TGxIvFxkmPS9qSpZOfkquRnfHd+Lf9Fik9KQ8ps
alDqgdRPaVFp7emE9Pj0YwI5QaqgL0MtY0XGcKZRZnHmaJZ91o6saaG/cH82
lL00u1tER3+mBsT64g3isRynnLqcN7mRuUdXyK4QrBjIM8zbnDeZ75X/7UrM
Ss7K3gKNgnUFY6tcV+1dDa1OWN27RmtN0ZqJtd5rD64jrUtd91OheWFF4av1
Uet7ilSL1haNb/De0FosVSwsvrnRYWPDJswm/qbBzVabazZ/LOGWXCo1L60q
fV/GKbv0jcU31d982pK4ZbDcpnz3VtxWwdYb25y3HayQrcivGN8euL2zkllZ
Uvlqx/IdF6sWVjXsJO0U7xytDqjurtGu2Vrzvja59nqdW117vUr95vrZXdxd
I7tddrc1qDaUNrzbw99za6/33s5G3caqfbh9OfseNUU29X/L+rZ5v/L+0v0f
DggOjB4MPdjXbNvc3KLSUt4Kt4pbpw7FHbryncd33W0mbXvbGe2lh8Fh8eEn
38d/f+OI/5Heo6yjbT/o/FDfQeso6YQ68zqnu5K7RrtjuoeP+R3r7XHo6fjR
9McDxzWO152QP1F+knSy6OSnU/mnZk5nnn52JunMeO/y3rtno89e6wvpGzzn
f+7Cea/zZ/td+09dcLxw/KL9xWOXWJe6Lttc7hywHuj4yfqnjkGbwc4h26Hu
K3ZXeoYXDZ8ccR45c9Xj6vlrvtcuX198ffhGxI1bN+Nujt7i3np8O+32izs5
d+burr2HvVdyX+Z+1QOVB40/G/zcPmozemLMY2zgYdjDu+Oc8ae/ZP/yfqLo
EfVR1aT6ZPNjy8fHp7ymrjxZ8mTiaebTuWfFv8r+Wv9c//kPv7n8NjAdPT3x
Qvji0+9lL5VeHni18FXvTPDMg9fpr+dmS94ovTn4lvW2/13Uu8m53Pf499Uf
DD70fPT/eO9T+qdP/wJOwPvu
      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{507.70000000000005`, Automatic},
  ImageSizeRaw->{583, 383},
  PlotRange->{{0, 583}, {0, 383}}]], "Picture",
 CellID->1289514111],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:0439\:0442\:0435 \:0438\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:044f\:043c \:043c\:0430\:0441\:0442\:0435\
\:0440\:0430 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0433\:043e \
.cdf \:0444\:0430\:0439\:043b\:0430. \:041e\:0431\:0440\:0430\:0442\:0438\
\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0432\:044b \:0445\
\:043e\:0442\:0438\:0442\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:0438\
\:0442\:044c \:0432 \:0432\:0438\:0434\:0435 .cdf \:0444\:0430\:0439\:043b\
\:0430 \:043b\:0438\:0448\:044c \:0432\:044b\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \"\:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \:0430 \:043d\:0435 \:0446\:0435\
\:043b\:044b\:0439 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\", \:0432\
\:044b \:0434\:043e\:043b\:0436\:043d\:044b \:0432\:044b\:0434\:0435\:043b\
\:0438\:0442\:044c \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0434\:043e \:043e\:0442\
\:043a\:0440\:044b\:0442\:0438\:044f \:043c\:0430\:0441\:0442\:0435\:0440\
\:0430.\
\>", "HowToText",
 CellID->195886076],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->345705005],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0412\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0442\:044c .cdf \:0444\:0430\:0439\:043b \
\:0434\:043b\:044f \:0432\:043d\:0435\:0434\:0440\:0435\:043d\:0438\:044f \
\:0432 \:0432\:0435\:0431-\:0441\:0442\:0440\:0430\:043d\:0438\:0446\:0443, \
\:0432\:044b\:0431\:0435\:0440\:0438\:0442\:0435 \:043f\:0443\:043d\:043a\
\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["CDF Export", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Web Embeddable...", "MenuName"],
 ":"
}], "HowToText",
 CellID->15916992],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU+sHNW95z3zZjHSWz3pLrKYzUiz8OIps3hvYaEnPc17l9X8WbxZzNpw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    "], {{0, 319}, {507, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndUVNcWxs+9d3qhzTAUKUPvXWAA6b1Jr6IyzAwwlAGGGRDEhogKRBQR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      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{507, 319},
  PlotRange->{{0, 507}, {0, 319}}]], "Picture",
 CellID->458698053],

Cell["\:041f\:043e\:0441\:043b\:0435 \:0449\:0435\:043b\:0447\:043a\:0430 \
\:043d\:0430 \:043f\:0443\:043d\:043a\:0442\:0435 \:043c\:0435\:043d\:044e, \
\:043f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0435\:0435 \:043e\:043a\:043d\:043e:", "HowToText",
 CellID->243548995],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQl8VNXd/5/n/zy/59/n93TRqkhLERHBsIliRUytPvaxdrG1i/axtC6A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    "], {{0, 383}, {583, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJydlndUVNcWxs+9d3qhzTAUKUPvXWAA6b1Jr6IyzAwwlAGGGRDEhogKRBQR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      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{507.70000000000005`, Automatic},
  ImageSizeRaw->{583, 383},
  PlotRange->{{0, 583}, {0, 383}}]], "Picture",
 CellID->2019367688],

Cell["\<\
\:041c\:0430\:0441\:0442\:0435\:0440 \:043f\:0440\:043e\:0432\:0435\:0434\
\:0435\:0442 \:043f\:043e \:0432\:0441\:0435\:043c \:044d\:0442\:0430\:043f\
\:0430\:043c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f .cdf \:0444\
\:0430\:0439\:043b\:0430 (\:043a\:0430\:043a \:0438\:0437 \:0446\:0435\:043b\
\:043e\:0433\:043e \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430, \
\:0442\:0430\:043a \:0438 \:0438\:0437 \:0432\:044b\:0431\:0440\:0430\:043d\
\:043d\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430), \:0434\:0430\:0432\:0430\:044f \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044c \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:043c\:0435\:0441\:0442\:043e \:0440\:0430\:0437\:043c\:0435\:0449\:0435\
\:043d\:0438\:044f .cdf \:0444\:0430\:0439\:043b\:0430 \:043d\:0430 \:0432\
\:0435\:0431-\:0441\:0435\:0440\:0432\:0435\:0440\:0435, \:0430 \:0437\:0430\
\:0442\:0435\:043c \:0432\:044b\:0434\:0430\:0441\:0442 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442 HTML \:043a\:043e\:0434\:0430 \:0434\:043b\
\:044f \:043a\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \
\:0438 \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0432 \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:0444\:0430\:0439\
\:043b HTML. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\
\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:0442\:043e, \:0447\:0442\
\:043e, \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044e \:0430\:0432\:0442\:043e\:043d\
\:043e\:043c\:043d\:043e\:0433\:043e .cdf \:0444\:0430\:0439\:043b\:0430, \
\:0435\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:043b\:0438\
\:0448\:044c \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430\" \:0430 \:043d\:0435 \:0446\:0435\:043b\:044b\:0439 \
\"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\", \:0432\:044b \:0434\:043e\
\:043b\:0436\:043d\:044b \:0432\:044b\:0434\:0435\:043b\:0438\:0442\:044c \
\:0442\:0440\:0435\:0431\:0443\:0435\:043c\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442 \:0434\:043e \:043e\:0442\:043a\:0440\:044b\
\:0442\:0438\:044f \:043c\:0430\:0441\:0442\:0435\:0440\:0430.\
\>", "HowToText",
 CellID->879187759]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\
\:0441\:0442\:044c \:0432 .cdf \:0444\:0430\:0439\:043b\:0430\:0445", \
"Subsection",
 CellMargins->{{36, Inherited}, {Inherited, Inherited}},
 CellTags->"2",
 CellID->710096225],

Cell[TextData[{
 "\:041f\:043e\:0447\:0442\:0438 \:0432\:0441\:0435 \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:044b \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:0438 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f ",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 ", \:043e\:0434\:043d\:0430\:043a\:043e \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:044e\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:0445 \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0439, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0443\:0436\:043d\:043e \:0443\
\:0447\:0438\:0442\:044b\:0432\:0430\:0442\:044c."
}], "HowToText",
 CellID->349693178],

Cell[TextData[{
 "\:0412\:0435\:0441\:044c \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0435\:043d\:0442 \
\:0434\:043e\:043b\:0436\:0435\:043d \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0442\:044c\:0441\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 " \:0438 \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:043b\:0438\:0448\:044c \:0443\:043f\
\:0440\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \:043c\:044b\:0448\
\:044c\:044e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:0442\:0430\
\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  ButtonBox["Slider",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Slider"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Locator",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Locator"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Checkbox",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Checkbox"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["PopupMenu",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PopupMenu"]], "InlineFormula"],
 " \:0438 \:0442.\:043f."
}], "BulletedText",
 CellID->141048853],

Cell["\:0414\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:044b\:0435 \:043e\
\:043a\:043d\:0430 \:043d\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:044e\:0442\:0441\:044f.", "BulletedText",
 CellID->418453963],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 Wolfram Symbolic \
Transfer Protocol (WSTP), \:0430 \:0442\:0430\:043a\:0436\:0435 \:0441  ",
 StyleBox["J/Link",
  FontSlant->"Italic"],
 " \:0438 .",
 StyleBox["NET/Link",
  FontSlant->"Italic"],
 ", \:043d\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\
\:044e\:0442\:0441\:044f."
}], "BulletedText",
 CellID->653482904],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\:043f\:043e\
\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432/\:0438\:0437 ",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f, \:0437\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\
\:0435\:043d\:0438\:0435\:043c \:0438\:0441\:0442\:043e\:0447\:043d\:0438\
\:043a\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:0440\:0435\
\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0445 \
Wolfram (",
 Cell[BoxData[
  ButtonBox["ChemicalData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ChemicalData"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["CountryData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/CountryData"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["WordData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/WordData"]], "InlineFormula"],
 " \:0438 \:0442. \:043f.)."
}], "BulletedText",
 CellID->386264464],

Cell[TextData[{
 "\:0412\:0432\:0438\:0434\:0443 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \
",
 StyleBox["CDF Player",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0437\:0430\:0433\:0440\:0443\
\:0436\:0430\:0442\:044c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0440\:0430\:0431\
\:043e\:0442\:044b, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e \:043f\:043e\:0437\:0430\:0431\:043e\:0442\:0438\:0442\:044c\:0441\
\:044f \:043e \:0442\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0432\:0441\
\:044f \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:0430\:044f \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:0431\:044b\
\:043b\:0430 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:0430 \:0432 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b .cdf \
\:0444\:0430\:0439\:043b\:0430. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\
\:0446\:0438\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ": ",
 Cell[BoxData[
  ButtonBox["Initialization",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Initialization"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["SaveDefinitions",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SaveDefinitions"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->227246949],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Initialization",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Initialization"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0432\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:043d\:0435\:0431\:043e\:043b\
\:044c\:0448\:0438\:0445 \:0431\:043b\:043e\:043a\:043e\:0432 \:043a\:043e\
\:0434\:0430 \:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0438\:043d\
\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:0443\:044e \:043c\
\:043e\:0434\:0435\:043b\:044c, \:043a\:0430\:043a \:0432 \:044d\:0442\:043e\
\:043c \:043f\:0440\:043e\:0441\:0442\:043e\:043c \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435:"
}], "HowToText",
 CellID->155520593],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"func", "[", 
      RowBox[{
       RowBox[{"myData", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", "n", ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", ".5", ",", "1.5"}], "}"}], ",", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"func", "[", 
        RowBox[{"dat_", ",", "n_", ",", "x_"}], "]"}], ":=", 
       RowBox[{"n", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"dat", "*", "x"}], "]"}]}]}], ";", 
      RowBox[{"myData", "=", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}]}], 
     ")"}]}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->103591338],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i$$ = 3, $CellContext`n$$ = 0.796, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`i$$], 1, 5, 1}, {
      Hold[$CellContext`n$$], 0.5, 1.5}}, Typeset`size$$ = {240., {75., 79.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`i$1545$$ = 0, $CellContext`n$1546$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`i$$ = 1, $CellContext`n$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`i$$, $CellContext`i$1545$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$1546$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`func[
         Part[$CellContext`myData, $CellContext`i$$], $CellContext`n$$, \
$CellContext`x], {$CellContext`x, 0, 2 Pi}, PlotRange -> {-2, 2}], 
      "Specifications" :> {{$CellContext`i$$, 1, 5, 1}, {$CellContext`n$$, 
         0.5, 1.5}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {134., 141.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`func[
         Pattern[$CellContext`dat, 
          Blank[]], 
         Pattern[$CellContext`n, 
          Blank[]], 
         Pattern[$CellContext`x, 
          Blank[]]] := $CellContext`n 
        Sin[$CellContext`dat $CellContext`x]; $CellContext`myData = {1, 2, 3, 
        4, 5}); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 239},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->48484727]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->35884534],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:043b\:044c\
\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b, \:0434\:043b\:044f \
\:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:0431\:043b\:043e\:043a\:043e\
\:0432 \:043a\:043e\:0434\:0430 \:0438\:043b\:0438 \:043e\:0431\:0448\:0438\
\:0440\:043d\:044b\:0445 \:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0431\:043e\:043b\:0435\:0435 \:0443\:0434\
\:043e\:0431\:043d\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\
\:043c \:0431\:044b\:043b\:043e \:0431\:044b \:0438\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043e \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\:0430\
\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\
\:0438, \:0441 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435\
\:043c \:0438\:0445 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["SaveDefinitions",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SaveDefinitions"]], "InlineFormula"],
 ". \:041f\:0440\:043e\:0441\:0442\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\
\:0440, \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0439 \:043d\
\:0438\:0436\:0435, \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\:0442 \
\:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440, \:043d\:043e \:0431\:0435\:0437 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Initialization",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Initialization"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->119992400],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"func", "[", 
    RowBox[{"dat_", ",", "n_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"n", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"dat", "*", "x"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myData", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"func", "[", 
      RowBox[{
       RowBox[{"myData", "[", 
        RowBox[{"[", "i", "]"}], "]"}], ",", "n", ",", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", ".5", ",", "1.5"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellLabel->"In[2]:=",
 CellID->540597673],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i$$ = 2, $CellContext`n$$ = 1.357, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`i$$], 1, 5, 1}, {
      Hold[$CellContext`n$$], 0.5, 1.5}}, Typeset`size$$ = {240., {75., 79.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`i$1637$$ = 0, $CellContext`n$1638$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`i$$ = 1, $CellContext`n$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`i$$, $CellContext`i$1637$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$1638$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`func[
         Part[$CellContext`myData, $CellContext`i$$], $CellContext`n$$, \
$CellContext`x], {$CellContext`x, 0, 2 Pi}, PlotRange -> {-2, 2}], 
      "Specifications" :> {{$CellContext`i$$, 1, 5, 1}, {$CellContext`n$$, 
         0.5, 1.5}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {134., 141.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`func[
         Pattern[$CellContext`dat, 
          Blank[]], 
         Pattern[$CellContext`n, 
          Blank[]], 
         Pattern[$CellContext`x, 
          Blank[]]] := $CellContext`n Sin[$CellContext`dat $CellContext`x], 
       TagSet[$CellContext`dat, 
        MessageName[$CellContext`dat, "shdw"], 
        "Symbol `1` appears in multiple contexts `2`; definitions in context \
`3` may shadow or be shadowed by other definitions."], 
       TagSet[$CellContext`n$$, 
        MessageName[$CellContext`n$$, "shdw"], 
        "Symbol `1` appears in multiple contexts `2`; definitions in context \
`3` may shadow or be shadowed by other definitions."], 
       TagSet[$CellContext`x, 
        MessageName[$CellContext`x, "shdw"], 
        "Symbol `1` appears in multiple contexts `2`; definitions in context \
`3` may shadow or be shadowed by other definitions."], $CellContext`myData = {
        1, 2, 3, 4, 5}, 
       TagSet[$CellContext`i$$, 
        MessageName[$CellContext`i$$, "shdw"], 
        "Symbol `1` appears in multiple contexts `2`; definitions in context \
`3` may shadow or be shadowed by other definitions."]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 239},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->225337640]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0430\:043a\:0442\:0438\:0432\:0430\:0446\:0438\:0438 \
\:0432 .cdf \:0444\:0430\:0439\:043b\:0430\:0445 \:043a\:043e\:043d\:0442\
\:0435\:043d\:0442\:0430, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0435\
\:0433\:043e \:0438\:0437 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\
\:0438\:0439 \:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f, \:0442\:0430\:043a\:043e\:0433\:043e \:043a\:0430\
\:043a \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\
\:0439 \:0432\:0432\:043e\:0434, \:0434\:0438\:0430\:043b\:043e\:0433\:043e\
\:0432\:044b\:0435 \:043e\:043a\:043d\:0430 \:0438 \:0437\:0430\:0433\:0440\
\:0443\:0437\:043a\:0430 \:0432\:043d\:0435\:0448\:043d\:0438\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0441\:0432\:044f\:0436\:0438\:0442\:0435\
\:0441\:044c \:0441 Wolfram Research.\
\>", "HowToText",
 CellID->706244270]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["CDF"]],"paclet:ref/CDF"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["CDFDeploy"]],"paclet:ref/CDFDeploy"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["CDFInformation"]],"paclet:ref/CDFInformation"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create a Computable Document Format (CDF) File - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 47.0274335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "create CDF file", "convert to CDF", "export CDF file", 
      "create computable document", "deploy CDF file", 
      "embed CDF in a web page", "webpage", "CDF to HTML", "CDFToHTML", 
      "web embeddable"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Computable Document Format (CDF) files supply a rich deployment method \
leveraging the power and flexibility of the Mathematica language with the \
wide distribution provided by a public format. As a built-in feature of \
Mathematica 8, it's easy to save .cdf files straight from your working \
notebooks, custom-formatted papers and articles, or dedicated application \
development workflows. Anything you compute in Mathematica can be made into a \
user-interactive object offering maximum clarity in the presentation of your \
concepts, and there are no special considerations when creating documents \
just for viewing in Wolfram CDF Player ; all notebook features can be \
displayed and printed.", "synonyms" -> {}, "title" -> 
    "Create a Computable Document Format (CDF) File", "titlemodifier" -> "", 
    "windowtitle" -> "Create a Computable Document Format (CDF) File", "type" -> 
    "HowTo", "uri" -> "howto/CreateAComputableDocumentFormatFile"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1"->{
  Cell[67738, 1244, 231, 4, 52, "Subsection",
   CellTags->"1",
   CellID->104614871]},
 "2"->{
  Cell[216991, 3739, 258, 5, 52, "Subsection",
   CellTags->"2",
   CellID->710096225]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1", 238525, 4265},
 {"2", 238621, 4269}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[641, 22, 2188, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2854, 77, 324, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[3203, 89, 4518, 69, 210, "HowToAbstract",
 CellID->840335306],
Cell[7724, 160, 1621, 29, 92, "HowToText",
 CellID->209917282],
Cell[9348, 191, 2262, 46, 112, "HowToText",
 CellID->404170249],
Cell[11613, 239, 1195, 19, 74, "HowToText",
 CellID->26163736],
Cell[CellGroupData[{
Cell[12833, 262, 462, 15, 28, "Input",
 CellID->16398],
Cell[13298, 279, 1850, 40, 280, "Output",
 CellID->4601151]
}, Open  ]],
Cell[15163, 322, 853, 13, 56, "HowToText",
 CellID->1389965763],
Cell[16019, 337, 21268, 355, 516, "Picture",
 CellID->484292230],
Cell[37290, 694, 1012, 17, 56, "HowToText",
 CellID->92099877],
Cell[38305, 713, 1854, 33, 92, "HowToText",
 CellID->334259956],
Cell[40162, 748, 980, 21, 56, "HowToText",
 CellID->80476906],
Cell[41145, 771, 6687, 115, 213, "Picture",
 CellID->536487480],
Cell[47835, 888, 568, 11, 56, "HowToText",
 CellID->123180867],
Cell[48406, 901, 17885, 299, 209, "Picture",
 CellID->1043035248],
Cell[66294, 1202, 1407, 37, 62, "HowToText",
 CellID->34224513]
}, Open  ]],
Cell[CellGroupData[{
Cell[67738, 1244, 231, 4, 52, "Subsection",
 CellTags->"1",
 CellID->104614871],
Cell[67972, 1250, 1122, 18, 74, "HowToText",
 CellID->645093672],
Cell[69097, 1270, 572, 12, 38, "HowToText",
 CellID->23897703],
Cell[69672, 1284, 20134, 336, 327, "Picture",
 CellID->1343930456],
Cell[89809, 1622, 317, 4, 38, "HowToText",
 CellID->126591],
Cell[90129, 1628, 56494, 932, 342, "Picture",
 CellID->1289514111],
Cell[146626, 2562, 1351, 20, 74, "HowToText",
 CellID->195886076],
Cell[CellGroupData[{
Cell[148002, 2586, 66, 2, 15, "HowToDelimiter",
 CellID->345705005],
Cell[148071, 2590, 706, 14, 56, "HowToText",
 CellID->15916992],
Cell[148780, 2606, 19795, 330, 327, "Picture",
 CellID->458698053],
Cell[168578, 2938, 320, 4, 38, "HowToText",
 CellID->243548995],
Cell[168901, 2944, 45563, 753, 342, "Picture",
 CellID->2019367688],
Cell[214467, 3699, 2475, 34, 128, "HowToText",
 CellID->879187759]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[216991, 3739, 258, 5, 52, "Subsection",
 CellTags->"2",
 CellID->710096225],
Cell[217252, 3746, 1035, 19, 56, "HowToText",
 CellID->349693178],
Cell[218290, 3767, 1408, 36, 58, "BulletedText",
 CellID->141048853],
Cell[219701, 3805, 232, 3, 22, "BulletedText",
 CellID->418453963],
Cell[219936, 3810, 417, 11, 37, "BulletedText",
 CellID->653482904],
Cell[CellGroupData[{
Cell[220378, 3825, 1061, 27, 39, "BulletedText",
 CellID->386264464],
Cell[221442, 3854, 1872, 38, 94, "HowToText",
 CellID->227246949],
Cell[223317, 3894, 852, 16, 58, "HowToText",
 CellID->155520593],
Cell[CellGroupData[{
Cell[224194, 3914, 1124, 34, 65, "Input",
 CellID->103591338],
Cell[225321, 3950, 2291, 50, 298, "Output",
 CellID->48484727]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[227661, 4006, 65, 2, 15, "HowToDelimiter",
 CellID->35884534],
Cell[227729, 4010, 1889, 33, 96, "HowToText",
 CellID->119992400],
Cell[CellGroupData[{
Cell[229643, 4047, 1123, 34, 83, "Input",
 CellID->540597673],
Cell[230769, 4083, 3149, 66, 298, "Output",
 CellID->225337640]
}, Open  ]],
Cell[233933, 4152, 923, 14, 56, "HowToText",
 CellID->706244270]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[234905, 4172, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[235237, 4186, 828, 25, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]]
}, Open  ]],
Cell[236092, 4215, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
