(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    159470,       3094]
NotebookOptionsPosition[    153667,       2920]
NotebookOutlinePosition[    155678,       2965]
CellTagsIndexPosition[    155635,       2962]
WindowTitle->Create a Folder of Thumbnail Images - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Naming and Finding Files\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NamingAndFindingFiles"], "\<\"Importing Graphics and \
Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingGraphicsAndSounds"], "\<\"Exporting Graphics \
and Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ExportingGraphicsAndSounds"], "\<\"Mathematica File \
Organization\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathematicaFileOrganization"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Thumbnail\"\>":>Documentation`HelpLookup[
       "paclet:ref/Thumbnail"], "\<\"Tiny\"\>":>Documentation`HelpLookup[
       "paclet:ref/Tiny"], "\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"], "\<\"Export\"\>":>Documentation`HelpLookup[
       "paclet:ref/Export"], "\<\"FileByteCount\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/FileByteCount"], "\<\"CreateDirectory\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CreateDirectory"], "\<\"FileNameJoin\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/FileNameJoin"], "\<\"FileNameTake\"\>":>
       Documentation`HelpLookup["paclet:ref/FileNameTake"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Image Processing & Analysis\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImageProcessing"], "\<\"Image Representation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImageRepresentation"], "\<\"Basic Image \
Manipulation\"\>":>Documentation`HelpLookup[
       "paclet:guide/BasicImageManipulation"], "\<\"File Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FileOperations"], "\<\"Importing & Exporting Data\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImportingAndExporting"], "\<\"Directories & Directory \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:guide/DirectoriesAndDirectoryOperations"], "\<\"Looping \
Constructs\"\>":>Documentation`HelpLookup[
       "paclet:guide/LoopingConstructs"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CreateAFolderOfThumbnailImages\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreateAFolderOfThumbnailImages"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CreateAFolderOfThumbnailImages.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CreateAFolderOfThumbnailImages", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043c\:0438\:043d\:0438\:0430\
\:0442\:044e\:0440 (\:043f\:0438\:043a\:0442\:043e\:0433\:0440\:0430\:043c\
\:043c)"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041e\:0447\:0435\:043d\:044c \:0440\:0430\:0441\:043f\:0440\:043e\:0441\
\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:043e\:0439 \:0437\:0430\:0434\
\:0430\:0447\:0435\:0439 \:043f\:0430\:043a\:0435\:0442\:043d\:043e\:0439 \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0443\:043c\:0435\:043d\:044c\:0448\:0435\
\:043d\:0438\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:043e\:0432 \:043d\
\:0430\:0431\:043e\:0440\:0430 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439, \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0438\
\:0445\:0441\:044f \:0432 \:043e\:0434\:043d\:043e\:0439 \:0438\:043b\:0438 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0441\:0438\
\:0441\:0442\:0435\:043c\:043d\:044b\:0445 \:043f\:0430\:043f\:043a\:0430\
\:0445, \:0442\:043e \:0435\:0441\:0442\:044c \:043f\:043e \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443, \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043d\:0430\:0431\:043e\:0440\:0430 \:0433\:0440\:0430\:0444\:0438\
\:0447\:0435\:0441\:043a\:0438\:0445 \:043c\:0438\:043d\:0438\:0430\:0442\
\:044e\:0440 (\:043f\:0438\:043a\:0442\:043e\:0433\:0440\:0430\:043c\:043c). \
\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \
\:0444\:0430\:0439\:043b\:0430\:043c\:0438 ",
 Cell[BoxData[
  ButtonBox["Import",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Import"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 " \:0438  ",
 Cell[BoxData[
  ButtonBox["Thumbnail",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Thumbnail"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0447\:0435\:0442\:0430\:0442\
\:044c\:0441\:044f, \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:044f \
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:0439 \:0441\
\:043f\:043e\:0441\:043e\:0431 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:044d\:0442\:0443 \:0437\:0430\:0434\:0430\:0447\:0443 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e. \:0424\:0430\:043a\
\:0442\:0438\:0447\:0435\:0441\:043a\:0438, ",
 Cell[BoxData[
  ButtonBox["Import",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Import"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043d\:0435\:043e\:0442\
\:044a\:0435\:043c\:043b\:0438\:043c\:043e\:0439 \:0441\:043e\:0441\:0442\
\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0439 \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:043e\:0432 \:043f\:0430\:043a\:0435\:0442\:043d\:043e\:0439 \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438."
}], "HowToAbstract",
 CellID->866045602],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0438\:0437\:0432\
\:043b\:0435\:0447\:0435\:043c \:0441\:043f\:0438\:0441\:043e\:043a \:0432\
\:0441\:0435\:0445 \:0444\:0430\:0439\:043b\:043e\:0432 \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:0437\:0430\:0434\
\:0430\:043d\:043d\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:0438. \
\:0414\:0430\:043d\:043d\:044b\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:043d\:044b\:0439 \:043a\:043e\:0434 \:043d\:0430\:0445\:043e\
\:0434\:0438\:0442 \:0432\:0441\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0432 \:043f\:0430\:043f\:043a\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  ButtonBox["ExampleData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ExampleData"]], "InlineFormula"],
 ", \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043f\:043e\:043b\:043d\:044b\:0439 \:043f\:0443\:0442\:044c \:043a \:043a\
\:0430\:0436\:0434\:043e\:043c\:0443 \:0444\:0430\:0439\:043b\:0443:"
}], "HowToText",
 CellID->92048945],

Cell[BoxData[
 RowBox[{
  RowBox[{"files", "=", 
   RowBox[{"FileNames", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<*.jpg\>\"", ",", "\"\<*.jp2\>\"", ",", "\"\<*.bmp\>\"", ",", 
       "\"\<*.tiff\>\"", ",", "\"\<*.png\>\""}], "}"}], ",", 
     RowBox[{"FileNameJoin", "[", 
      RowBox[{"{", 
       RowBox[{
       "$InstallationDirectory", ",", "\"\<Documentation\>\"", ",", 
        "\"\<English\>\"", ",", "\"\<System\>\"", ",", 
        "\"\<ExampleData\>\""}], "}"}], "]"}]}], "]"}]}], ";"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[1]:=",
 CellID->72585222],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["FileNameTake",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameTake"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c \
\:0442\:043e\:043b\:044c\:043a\:043e \:043d\:0430\:0437\:0432\:0430\:043d\
\:0438\:044f \:0444\:0430\:0439\:043b\:043e\:0432, \:0431\:0435\:0437 \:0443\
\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043f\:043e\:043b\:043d\:043e\
\:0433\:043e \:043f\:0443\:0442\:0438:"
}], "HowToText",
 CellID->306549695],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FileNameTake", "[", 
    RowBox[{"#", ",", 
     RowBox[{"-", "1"}]}], "]"}], "&"}], "/@", "files"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[2]:=",
 CellID->193536268],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"coneflower.jpg\"\>", ",", "\<\"girl.jp2\"\>", 
   ",", "\<\"ocelot.jpg\"\>", ",", "\<\"phantomhead.tiff\"\>", 
   ",", "\<\"photo.jpg\"\>", ",", "\<\"spikey2.png\"\>", 
   ",", "\<\"spikey3.bmp\"\>", ",", "\<\"spikey.tiff\"\>", 
   ",", "\<\"turtle.jpg\"\>"}], "}"}]], "Output",
 ImageSize->{427, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->2095034794]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0441\
\:043e\:0437\:0434\:0430\:0442\:044c \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:0443\:044e \:043c\:0438\:043d\:0438\:0430\:0442\:044e\
\:0440\:0443 \:0438\:0437 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0438\
\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:0441\
\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0438\:0445 \:0432\:0441\
\:0435\:0445 \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0439 \
\:043f\:0430\:043f\:043a\:0435. \:041f\:0440\:0438\:0432\:043e\:0434\:0438\
\:043c\:0430\:044f \:043d\:0438\:0436\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434\:0430 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:043e\:0432\
\:0443\:044e \:043f\:0430\:043f\:043a\:0443 \:043f\:0440\:044f\:043c\:043e \
\:0438\:0437 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0414\:0430\:043d\:043d\:044b\:0439 \:0441\:0438\:043d\:0442\:0430\:043a\
\:0441\:0438\:0441 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["CreateDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/CreateDirectory"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043f\:0430\:043f\:043a\:0443 \
\:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:0441\:0438\:0441\:0442\
\:0435\:043c\:043e\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e \:0434\:043b\:044f \:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0445 \:0444\:0430\:0439\:043b\:043e\:0432:"
}], "HowToText",
 CellID->312309071],

Cell[BoxData[
 RowBox[{
  RowBox[{"dir", "=", 
   RowBox[{"CreateDirectory", "[", "]"}]}], ";"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[4]:=",
 CellID->361747012],

Cell["\<\
\:0418\:0437\:043c\:0435\:043d\:0438\:043c \:0442\:0435\:043a\:0443\:0449\
\:0443\:044e \:0440\:0430\:0431\:043e\:0447\:0443\:044e \:043f\:0430\:043f\
\:043a\:0443 \:043d\:0430 \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0442\
\:043e \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:0443\:044e \:043d\:043e\
\:0432\:0443\:044e \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e \
\:043f\:0430\:043f\:043a\:0443:\
\>", "HowToText",
 CellID->213289644],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", "dir", "]"}], ";"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[10]:=",
 CellID->1502814734],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \
\:043e\:0434\:043d\:043e \:0438\:0437 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439:", "HowToText",
 CellID->59344565],

Cell[BoxData[
 RowBox[{
  RowBox[{"im", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"First", "@", "files"}], "]"}]}], ";"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[3]:=",
 CellID->468743151],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Thumbnail",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Thumbnail"]], "InlineFormula"],
 " \:0441 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:043c ",
 Cell[BoxData["\<\"Tiny\"\>"], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0438\
\:0437 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0433\:0440\:0430\
\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043c\:0438\:043d\:0438\
\:0430\:0442\:044e\:0440\:044b \:043e\:0447\:0435\:043d\:044c \:043c\:0430\
\:043b\:043e\:0433\:043e \:0440\:0430\:0437\:043c\:0435\:0440\:0430:"
}], "HowToText",
 CellID->401727797],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"th", "=", 
  RowBox[{"Thumbnail", "[", 
   RowBox[{"im", ",", "\"\<Tiny\>\""}], "]"}]}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[4]:=",
 CellID->674286837],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJw9egVYVG3U7e+c6RnA9vMzsbtAFBSkuzuGmqF76O5uhg7p7u5GSUUaRBAQ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    "], {{0, 57}, {75, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> All, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{75, 57},
  PlotRange->{{0, 75}, {0, 57}}]], "Output",
 ImageSize->{79, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1257777119]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0445\:0440\:0430\:043d\:0438\:043c \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:043d\:0443\:044e \:043c\:0438\:043d\:0438\:0430\:0442\
\:044e\:0440\:0443 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 ". \:0422\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:0438\:043c\:044f \:0444\:0430\:0439\:043b\:0430, \
\:043f\:043e\:0434 \:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043e\:043d \
\:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\
\:043d, \:0441\:0430\:043c\:043e \:044d\:043a\:0441\:043f\:043e\:0440\:0442\
\:0438\:0440\:0443\:0435\:043c\:043e\:0435 \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 (",
 Cell[BoxData["th"], "InlineFormula"],
 " \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435) \:0438 \:0444\:043e\:0440\:043c\:0430\:0442 \:0444\:0430\:0439\:043b\
\:0430:"
}], "HowToText",
 CellID->63909253],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{"FileNameTake", "[", 
    RowBox[{
     RowBox[{"First", "@", "files"}], ",", 
     RowBox[{"-", "1"}]}], "]"}], ",", "th", ",", "\"\<JPEG\>\""}], 
  "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[5]:=",
 CellID->83770983],

Cell[BoxData["\<\"coneflower.jpg\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1778501612]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043b\:044e\:0431\:043e\:0439 \:043f\:043e\:0434\
\:0445\:043e\:0434\:044f\:0449\:0435\:0439 \:0446\:0438\:043a\:043b\:0438\
\:0447\:0435\:0441\:043a\:043e\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:0438, \:044d\:0442\:0430 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c \:0448\:0430\:0433\:043e\:0432 \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0430 \
\:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0444\:0430\:0439\:043b\:043e\
\:0432 \:0438 \:043f\:0430\:043f\:043e\:043a. \:0421\:043e\:0431\:0435\:0440\
\:0435\:043c \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:0448\
\:0430\:0433\:0438 \:0432 \:0435\:0434\:0438\:043d\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438 \:043e\:0431\:0440\:0430\
\:0431\:043e\:0442\:0430\:0435\:043c \:043e\:0434\:0438\:043d \:0437\:0430 \
\:0434\:0440\:0443\:0433\:0438\:043c \:0432\:0441\:0435 \:0444\:0430\:0439\
\:043b\:044b \:0432 \:0432\:044b\:0431\:0440\:0430\:043d\:043d\:043e\:0439 \
\:0434\:0438\:0440\:0435\:043a\:0442\:043e\:0440\:0438\:0438:\
\>", "HowToText",
 CellID->134113673],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ThumbFiles", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
      RowBox[{"FileNameTake", "[", 
       RowBox[{"#", ",", 
        RowBox[{"-", "1"}]}], "]"}], ",", 
      RowBox[{"Thumbnail", "[", 
       RowBox[{
        RowBox[{"Import", "[", "#", "]"}], ",", "\"\<Tiny\>\""}], "]"}], ",", 
      "\"\<JPEG\>\""}], "]"}], "&"}], " ", "/@", " ", "files"}]}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[4]:=",
 CellID->854675027],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"coneflower.jpg\"\>", ",", "\<\"girl.jp2\"\>", 
   ",", "\<\"ocelot.jpg\"\>", ",", "\<\"phantomhead.tiff\"\>", 
   ",", "\<\"photo.jpg\"\>", ",", "\<\"spikey2.png\"\>", 
   ",", "\<\"spikey3.bmp\"\>", ",", "\<\"spikey.tiff\"\>", 
   ",", "\<\"turtle.jpg\"\>"}], "}"}]], "Output",
 ImageSize->{427, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1107906546]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["FileByteCount",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileByteCount"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:043a\:0430\:0436\
\:0434\:043e\:0439 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\
\:043e\:0439 \:043c\:0438\:043d\:0438\:0430\:0442\:044e\:0440\:044b \:0432 \
\:0431\:0430\:0439\:0442\:0430\:0445:"
}], "HowToText",
 CellID->128727296],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileByteCount", "/@", "%"}]], "Input", "ConversionLockdown",
 CellLabel->"In[5]:=",
 CellID->12735136],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2277", ",", "1540", ",", "1578", ",", "1747", ",", "1792", ",", "1782", 
   ",", "1950", ",", "1857", ",", "1035"}], "}"}]], "Output",
 ImageSize->{358, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1902099132]
}, Open  ]],

Cell["\:0414\:043b\:044f \:0441\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:044f \:0432\:044b\:0432\:0435\:0434\:0435\:043c \:0440\:0430\:0437\:043c\
\:0435\:0440 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0445 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439:", "HowToText",
 CellID->42108],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileByteCount", "/@", "files"}]], "Input", "ConversionLockdown",
 CellLabel->"In[6]:=",
 CellID->370633926],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "63250", ",", "10909", ",", "19823", ",", "197100", ",", "11357", ",", 
   "32092", ",", "38934", ",", "68264", ",", "10253"}], "}"}]], "Output",
 ImageSize->{446, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1138542282]
}, Open  ]],

Cell["\:041f\:0440\:043e\:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\
\:0435\:043c \:0432\:0441\:0435 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\
\:043d\:043d\:044b\:0435 \:043c\:0438\:043d\:0438\:0430\:0442\:044e\:0440\
\:044b:", "HowToText",
 CellID->469821866],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "/@", 
  RowBox[{"FileNames", "[", "ThumbFiles", "]"}]}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[7]:=",
 CellID->1901011755],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJwlWwVUk+/bfgyQEEklFAXlZydiIUp3d3fn6IaRG90xuhnd3Y10g4GEKN2x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      "], {{0, 57}, {75, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{75, 57},
    PlotRange->{{0, 75}, {0, 57}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzFmndTG+m+50/VvoP9d6vu7t27d2/VpDMzztjGBpNBiCQQIKIIEkhICGWU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      "], {{0, 58}, {75, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{75, 58},
    PlotRange->{{0, 75}, {0, 58}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJw1WElzG2d6nso/ySXHnFLJITOpZMaZyngie2zZoiWRlkSRFPdN3EGCBAEC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      "], {{0, 75}, {75, 0}}, {0, 255},
      ColorFunction->GrayLevel],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "Grayscale", ImageSize -> Automatic, Interleaving -> 
      None, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{75, 75},
    PlotRange->{{0, 75}, {0, 75}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzNmwdwVVW3x6/yfDZQBKniWFFQESWWMIoaEeyN2LtAAIUQQFRQMYCgglSD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      "], {{0, 75}, {75, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{75, 75},
    PlotRange->{{0, 75}, {0, 75}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJyVmwdUVOfW948CM0yfOX16p4NURQEVUVRARRQQERRUBEQFRFRsICAC9pao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      "], {{0, 75}, {55, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{55, 75},
    PlotRange->{{0, 55}, {0, 75}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJy1e+d3G1eW55yzf8F+3y/7bWfO7JydbPeM29PT7ukwdjtbbidJbkmWqEyJ
pEgxZwIgcs4555xzIhLBABLMpChRlChSYkRG7SuAlOSwPdsO71yCVYWqwvu9
e99N777/+eX19778b3/xF3/xBvj7T/AHH0N/slUqlVwu9/JpFYJKlXKxXChX
S1WoTgUIKoLLNarABG6qE7hUPtjavpednYJPj6qHO0fgoAI/U8lDxRxUzEP5
cv3BMvxRKhXAaalS3D/cO35J7Tr8WYaKhyX4uAoeA49AhULhT/f/T7Ryufzy
6dHR0eHhIQS96Hutm6VytVCp5msYvwsgjLGYnZuwGLTVfBH+/rACvj/KFUow
wBLAWICKxwArLwDCL69W4cfBZfD6GrqD7cOtjSfwveBCsfLtTv5Z7RuDk8/n
AUZwUKm+AAgzs1o44WDxhI/fAFiKRgJsKvXpxqPjMShD1XKlDFUKUKnwAuDx
2IC/fCVXe3kNL4BbY1/5sDKVmF6ZX60Wjt9cKpW+N7qXW7FYfPm0fNL9chUI
bL3Hxa8D/DrGStXtdFHQhLWZRQgIe752Vw04LIpQsVTj18sAc4Wj40HOFevo
qjloYXrRbfE8WN0Ar6+W4Tf8EPl8AadcBjCgGkO/PhnhK88BvsTElwQVgruR
Pywb1CZM3+hEMJnbeFYDCMQO9BLggnlXF8i6NML/q0CWc/VnYWbBYgKtZFeN
KpPH6s3t5cEVeAJW4b4dj8z3bYB3z0dpdXV1cXERfuUJa8AxPE1qPSiVcyfQ
XkJX62TxCOLTZX0tAzF7aGd+vTYSJSh/BFWOB6R6MhTHyqR6/OBzyJtrj1xm
N4/On05m6lfqExD8/4EAAe+ez+KNjY1kMplKpbcf75YLxz2piwoEM7pY701N
87w0/yrQ08fVgbuEtqtdCXt0KTpRAVqiUIS1SzkPVYvPGX0MsC57ueLjza29
7f3KURWgC9pDKoFaI9I+3XwGi2vh+Ed/IMDnU6+uPEFLp9N0OjMzufD0yeHJ
SNYwvtReoKvWqALNTG5fPN3ZeK4jbo2HNbbFQBh6+AAqHkDlI/j5SuUFs8rH
TNxcfxQPJzKpmfXF+yFHmE8VSFhSvzUAGF7cLx0d5OryWbNT3x9gfepBtdlX
E0Voa2vLoLew6CKnObi7Vah3BnDz8KAIq1Qwl4rQ9vYhmKlgZIEZAGZh81F1
eFBx5pPuS5+12WXOmMk5brHM+Z1PshPlrfuVvWfwFKycCHURqMrywfZByB2W
CxR2rcNn8WsEOhFNouJpsqk5gK6mgY9HFf7N6o+gSIE2rgvq/v5+Mp6m4rlM
kiTgTNxf2q7kXgw7oGdPK9nZh9s7sKYF82xqaovFdl2/wfzwva7zn3Y4lL60
wz9hM01YdXMB63zEt5hKrs3Mb6xsPLr3GIjixuL99bm1mUQGzDi1UKOT6C0K
m15sBOjUfO1sMlvYA0MA9FP1OcCac/AjtLrFATzd3npmUDqJSC4VI5TxzAFH
enlue31579FGIXcAbdwvRsPLkchaJPxArUmh0do/nkd/cZb87vuDpz/ttCh8
aW9g0m1JW5Upszxm1sRttrgzEHNHxzyxsDPit/o8Jpdda3PonAAaAKXlGywy
u1lqAxhnErP53UIdICDo2NP4QUqmXFOULx+A908nV/hUHX6Yh+5noQfZHIpG
KrAbNFG1PKRRxhl0OxFvGRxQNTdx2lpFN28JPzvP/fg0+dQfumVCa9Lty/is
c37jtEuTthmSNvuY1Rs0B7xGv0vnsqksFoXJprJ5TF633muSWYxii03hBBhV
HO1sfK7wtFjXQlVYruE5eOwhfN8GZt9zb+EYYAVazjyWMiwsghoQZlCAGxah
BoTIQfFwrxgxoOpoE/V1a3q79Xea5C3NmosNos8aFJ82iN79qJvPNSUDwdmQ
bS1mXwgap5zGCYcrZQ+M2cJhawRQyOoPWv1+s99j8Lm1Po/O79MGnAo3gKnh
6aejM0dPcnWAsJKplmB/+IcBBO7ZNwAC2/Vsoypl2CgoJYdopKBVDJwBj1QN
9UjwSBMeZe/t1A50W3s7bc2NmpvXtZ+fEXxwXvGHy7Jfv9/BF9pmkqls1LES
A3pGm/XZMh5f2hmJ22NRy1jIEg5afIBCtpBD4wKM8xmCYVPUpfQAgCaJdcwV
317fgZ4bpmoJeHQ/nIPHuE4MItCZ1QNIxnASB2U0tBY3JKdhjDScFYcwjvTo
0UOOnnZjb7u9vcXWeN3Yfsd/q8X7zpfKU1cUv3jnrlDmWs5mZ8ZsS1FD1qdZ
CDpnfWBKjgGAEXPUZ/B79E63zuE3BlwaL8AF2OfXBd0qr0PusitddrVzdWYN
eKR/NsDqd3+Wi6UiCGVqx8V8TVZrtnhvExJQ7QysXsRw4xEaAspEwTvwGOco
0olB+Xq6bQP93r4ef9Ntc+NN0+fnlO+cN75/Tfezt1r4ctfqUnZ6zLIYMy+F
zdNO66TDl7KHY7axiC0atocj9iAgj84NMPqNIbfG71b6XeqAVx12qvwavnk2
sXi4na+pUGAgCqUq8MmL34jOqt+iF2boxdV63FKEPY1qBeisUi5f/yq3W9pc
zasEIQJKzSQDfWIbRZmxBC+WGBhEuYdGfd2D9qY2XXOrtq1D39ik/OIr6e/O
WX9zXvcv77VTRPq5hfRqxrcQta1FfTGdJWkKpB2xlDsedYYDNp/f7PVbPEGb
x21wAFVjVTidqqBLM+ZUjlllYR3f4zPFV2Yegiir1t18BdqFoIOatw49F13Y
SaoC97D4PH57bsVOMFaOqZQv5w+BS1w7Lh+HSWVodmJLLgiR8SYGzU0iOlEY
+yjOO4h29SIcfaPerhFnc7ehqV3b3Km53iL9rEHyZoP3jfPGf3y3lSjSZOZi
S7O+pbjrXiw65Yhm3Olpf3oimIp7w2GXP2iHKWR3e00Oh8bmUHvc2ohbl3Sp
x63yuEubMimCsUDmcK8upcVCaQfEqXD/j71aOC6oRWFgDODPOsYX6L4GEEaf
z+3XnAbg/FeBlNbv8ThmxPwIi+ZmMfxkkguLc6Ewzt5BU9eQFQDsRXnu9Ftv
dRpvdhoaWpSfXFO9cyP0b+e0f/d2C16smZiLLcz5l8b9q4n4YnhyITybjWYm
I+OJQDjs9QecAUAhp89n8biNgI/AfMTcxiSAZlEm3KZJrTxoM0aXFh4Vi3Xn
ruaLnvS87vrDdhIOM8GMAlQpf1NEX6CDR6SUq0s4HJ+CWV2oPtspy8QhPjfC
ZgboVC+J6CYSXGiMo3/I2DsMALp7Rn3Ng/ZrXZZL7eZzdwwf3zK/edP/szOS
//NOM0lpnFxKzi+Gl6Yii8nYYjwzH5udjk6Oh5JjgVDQ6wu4gwFn0O/wA4vv
MwfdprDHHHeZknZdyqSJG1RjVmPSYoo7HcnpmfWj4gvBfNlVBwBz5aP9/N5J
IFZ6afZ9Dd3zqKcWEsLfg0k5l92k0RxczhiTEQLQiDgnwIjHOVCjtmGUox/t
6UR6b/Y7L3baz7bZP2t1fNji/uUV5999yvrbD26zLc7M+uTCSnRxLjabGptL
zQDnJD2WTkTikXAwFPQHfOGgJ+y3h3y2sNcacVsibnPcboqb9XGDNq5WhC2W
CYMpJVP4DdZUdmn3oADHXodVmECEXICeQ4ZVULUepYLY4+V59wJdqRbMwq1U
rrMeOjioBoJZEsXF5qVo9DAW4wAY6wAJRC8C7QIi2jbivT7gOdft++Su+70W
91u3Pf96Qf/XH+D/8aMmiTeY3cgsrMaWF8cz6cTc5FwmPTueTCcSibF4OBqL
hEOxkD8ecMX9jrjPHnPZYnZLzGKKmY0xvTEOoCm1cbkmUaOkwT47MXOwcwgd
wooG/szVMJZfmIYanLoO+Ra6OkA4vK49AuLLXAmaX3wkUwfJjABXOE2hjWGw
biolAIvoqI1ADgyj3d0ob/OI79pw6NxA9FRH8De3Pb+4an3lS/lfvT34yqlb
qlAkuzGbXY2vrs7MZSbnZhcz0/Ppial4OhEbH4smx8KRuN+fCPnSQe+Ez5Vy
2ZM2a8xkjZssCYNt3GCbkOuScl1KbZyRaaZ4spTOvBxJ7649gx4Vof0aQGA2
QKxfLh3nAQAIeCJ+F7p63JorwSoGnB/koZUH+x7/FJlppnFjXOkchRHH4v2A
jzi8ewhhwZCDYALeRXpuI4LXULHziPQH3WO/aPS8ckH3s9OC//2fHa+duqYL
hbPrmbmlxL1780tz2ezs4nRmPjk1MTYVj0yMhRNRb2jM5YmHA9Mhf8bnnXQ4
UxZ73GhLGB0pk2tSYUppbNMa66xMlxGppoWKWYE8y5aklI5Jb3plYTO/k4P2
8tDBPnS4CxX3oMOtg8Ot/f3t3WNbUIdWLQPjDsLz+qQ8KlQB4wDf1x8VLO40
T+zky8I0fpLEShGZcTIrTqRGRnHuIbRzAOvuw/mbEJ7Lw/6vkGOfDSV+2xp4
5artny+oX/uU9trbHTe7SZ6x2PK96cWl5OrSzOri0nhqem5xbWZlMToVD45H
xqbT/rEJgznkdI27PVMef8bhnTK7xnW2hMae0DjHpcaE0jKlsc+rLAtSzZxA
PiOUzgoUkxSBi6tw0fkmtsBsMIZ1ap+Yo1MKjHyKxG8JLWaWYHSV4uHBs6PD
3fq8q4vl/lGpnkt69AwKxpd5Mi+d5+LJ43R+msBK4ZgxAjsBYCLJwUG8vxcf
aMcHbyD9FwZ9Z4bDp/qj/3HH889XLa+cl/38XeQbv715/mKrUCicnYrsbMxt
ra3MT89Mjs9kskvTS/OJuXQgHfEl4+HxbCy9GoouAPKF55yBGZMrrXWMA3Qa
95TYmBIZUhL9pNKY1VpXtKYVqSLLFcaEUh+ARqWpOFyjXGKnEiRktEAndSxN
PzzYgl25EgjkjpMsx7EVnHauOXng6urDgis0L1SE6AIvQxhiiMbookk8K46h
R3HsOJ47jmQkesnRDmK0hRS/Oho+M+T/bCDwbk/gl83Wf2jQ/vMXnFdfv/Xu
ry598d6Zrps3bFL2/cno4/n59Zml6VQ2mc6MZzOZe3Pjy7PByclAci42cT+S
Wg0llr1j87bgjME7BaBpvbN6/4LMNiUxTUoNUwpjRmfK6gxzKtWUXBzhMfVm
jUctseCRDPQQDbAvGc7uPi4X9k4sB+ySHaejQfhwcJgDkgnQPdmrzixtWzzT
PEWQIQywJDGWOEkXJBjCcSwjiqSGUAAmb2KIne6gJpuIsVvU8Uu4xFlk5NSA
781Ox89vav/2nOifPsL96rVrV95tvPnhH2+d+ojc0uhgU7OewLOVh/fmH4A5
GJ+eSC5m0msLsblFf2rZG13yxxd9sTlnNGsNzRgDWb1/Th9cNASXNe4FrXtB
75jXmKeUmpRSEdOqYhZNxKlwSMjcoZbe4bsDbr27uPc136xaTxHn8rtPn+3v
7oH4L1+obO0crt5/qjGFJGof4J1Yk+LLx6m8GI03zpPNgjmIYYRGyP4RxtgI
d7KHM9VETV0jpS6S0ucJ45+NRt/ucf6yWfPKJcHfnKa98t7ApQ+6sH/sxp1v
HPn8C+y5s/TGGyYiYzE4sbWydW/tYWZ5ITIzHpyeiM4uRzObwdRDb2LRnZh1
xOdtsXnL2JIpsqILreoDazrvis69rHdkjdYpkylp1IV1MrdeaFDiyP0XLg5c
vhYzWoDWqCdtcvlK+cQsTo2nY+GIy+E0mSwGvUWtM8sUFp7EpDaE2WIXhevi
yBI8+RRVkKbypzjyLNCiOLpvhBoYYo71cyfbWFPXKZMXyZOfYxKf45IfIYL/
0WZ4tYH/j+eo/3SO/JvPEZgrROGlAcGlJn7DZdZX5/Fffkm+0iweIgcMXjAN
lx/en91YiS/Mh2dXIlNbwfTj8PSaf2rBM7HkSq/YUuvm2LoueF/tW9N6VpWW
WaVh3GJLAx3rtoYVPCUbiek78wXpyoWUQgQ9ewQVD0p728DDBP4McFIPq5UD
4IDl8k+3nsxMzzocLqlExRMq5EqbzhLRGGNCRYTGD1B5UZZoii2dY4rn6MIM
jRclsHyjzNAIN9HNnbjNmGygTp2nzn6AjJ/CJN4ZDrx+S/n356mvfkX9XbPg
cptA0MJQXuhWXbqtu35TermB81UD6avGwXNNhE4Mnyl2B4MTqwsT6+uRuXXf
+CNv6lFk9n4wswQAOlIr1sR9U+yBPvxQG7ivdi2rbbNac9pkjpn1PqVIRccQ
CHdb2bcvetBde1E7tPcAKm1Dld2aWTusLV2V8ieKpVpLUe0+O5xIz4hFqsFB
fGsbisbQqw1puXaSKUrRhBN08QxVNEnnR0gcP5YTRfDTHdyZ68zZc/T5M6zl
t9Cp9/Djv0d4X2/k/etZ5LuX0Y29AgpaobpL1Td0W262W5pa1Vdvam7dVdwZ
wl9sR1zt6r7Wjh5CG4zm5GQ2ObUWH3+cyjwNTq+7JuZNqYw2kVUlltWph6r4
tmZsR+ZaNQVWgfmwGuwSCpXR20FvbeS1XrcO3UkwEFA2CuU2oeLjo501EGXU
UueFo1p+ub4eUqp7N9Wa6T/KVfaOaBjKhS8u37rRR6FpTc45hjTGVk1TJHES
10tguxGMcA8jdZuevUhf+Zhx7x362q/J2Z+P+F9tFvzHNVxDMxrbi5P2o7Xt
w6a7CFs72nxnSH2jS3GtQ3WrV35rmH9zkHy5C9vQhbjcgbzVRxuimISWCf/c
8twzT2LFObNuyS5JJ6a46Xl+5jF3MseM7AlCW5b4fZc7IKei2E2nZVc/9Nw+
G+645h5sXTVLoSerUHEbKu5C1cMyHE3AoOB1rwrsyNW9uGrdeQMmA0RJwCHY
PfAYnV+dvvLLf/8AhZUJVTGuJs3RTDEUSbw43s9JNDPGL9Ezn5Bmf4uZ/jdk
6ufDoV/2mn7fKvhjM3GkEyMfGHX3DbjbO81t/aZ2pL4VoWjsk93oU94alN9C
iG8M8a720xt68Re7sQ09xNtIbh9NTVLoBfZo4kEgu+VcWFVmZvnTC/y5bU6m
xIgXuOFtXWjZbDZq6X2m/j9Gu75Y7L4039fo7W+d1YigjUUYHZh58ILOsXop
14z6SxysOXAgTIQXXfM1Rw5SifSv/tNv33jjizt36XRukMRPoMUzPaLZW4Lp
S4LMF7zM+/TUb0aDb/RYft+uPtMha+kSj/ZyhUMsE5JiH0KZOvuMXSOmrlF9
O0rVMqS4PaRsGlY2oaS3EdKWUX4TinFzhHhtCHN1cPT60OhNxEgTVsR0KLVj
ltCkJT1rmF3Xzj8TjecYvh1hcEvmmJJIRGJcuwnRkBi9sohonBlqjmEHpqSc
o0wCOtqBSoc1kYSh5QvVSn2l40V0VK6thtQyFZVSbucpfDUPcSjKv/mrX/31
//pt820amhbuEs7dlK5dki6dEc9+zB9/n+p/F2n4uEt8vUcyMiDnDsvVCLEZ
wbOO0AwDWFXnsLkfa+rDGLox2g6Upg0QWt2GVbVile1ESSuB34JnNKGJjUj0
tcGhS309X/V3XkQh2ll0ilKocCjc45qxe4qxpyL/E3Xwkdyc4HGZPMxdHep6
FNeYwTRPjLTF8SMROvGexwY9eQiVjmqdrxaLL1YETlYpgZ4pV48X+Io1/62y
t7UHznY3S1f/2Pk//vvfv/lvF4axnjb15gX9zheKtfc4yTdx1ncR0rODvKY+
FhUpUqPFTrTUi+C7Bln2AZpxgKLuxRkG8Pp+nK4Hp+3GajpxqnaM8i5Ah5e1
4gQtWG4TltmMoTVhyLcx2OsoVAMS8RVu5BJ+4Bqytxk9OMgmMG08zbTMuqKw
ZhXagEIs0LFHPazeJLs7Q+uZwPeFUAPW4f6UWJhbyEKFHBxL1NfX6qs5+Rf5
qBPzXzpex6wlBapHUP4JJKHo333tzOt/+c6XF0jXFSsfK9beZaXeQpvfGxBe
GOT0oflckkiL43pxvDCWGxime/qprkGGc5htHWHpBoiqPoyqBwvAqnrwsnas
9C5W3kGU3SWJWom8ZhynBc9tJbPbyPQWEqWRyLrOIjVQhs8Nt53tun2+t+kG
uq2N3dUrwGLlVKJAwqRb+cSoCDMhQmXYiEkqYpJBtg0NmkZHEyrFaiK+//Dh
i6KFlwP3k/xa9STS39urFTkUgfYtSYmaW39oP/XK2bffavojPfAWw/cB1ngW
IW9FCIk4sZIidtBFdhzFh6cG8FQPiuQeBo4OM4Tg+hA8wxBZ1Y9X9RO1QxTN
IFXeQ5B14hU9FEUPTdJO4QGMd8iCdpqgncG6Q2M2UpmX6fSLNGIDHtUw2nVh
sPF0x1ef3Dl7qrHxQtvdy83Ilmb+4F0roSdCH0qzUFMs3JJYEMDhjQikDofX
M9lBs3l5anbr3sOjJwfV/ZOE2wnA+iJYLV0DxBV6ur0HMzMP0XuZl9+8cuvt
psun+y5jFZ/h5VfQkkG8XETTWBkqF4FnQ+BdGLyPQPKQyC4swTNK9aPokRG2
b5hhRbHUCKpmhKofZeuRLOUAVdFPUw+yhZ0UbiuR1UwAxG2lcu5Q6I1E8hU8
+zqLeYVJvUolXCUiLiO7zvc2n2m5fbrx4ntfXH7v46ZTH45cOCNsveFEdY8z
0PMCZoJMDhEpQSbLxWLLCCQ+kShmcERMjttgS4eSG3P3jvlYrJU+ACNRzRdq
WcJ8sVAPd3eWngoRghtvX7v7YRu+lUKky7kqs0igVtAkXqbcg2O7RkgJGj9M
YXlIFCsOb0LjzEi8fZjgGsDb+/EmBEMzytIimSokQ4NgKkdYimGmYpgt6WeK
ehiCLgavncFpYzBbqLSbRNJVPOkKlXqNSb7OwF8jIi4ND5zv6Dt3u/fcFUTD
VX53l5tMTvLYaQ5jnE6cZhBnOPQpHt+NI2tRaCOF5pBInWq1U2fyWR0z8YmF
9AwIW2Aelb/BwXIROl6g2n90YBPbBq8MYK4hdSi1m2kJyIw+qcJCZTkIjBhT
HIKtPjlGFQQpbA+RYcNTLFiSFUOyY8guNNkxSjFh2DoMR4tmq1EsgE42zJAO
McWDLMkQR9TPEfZwBN1sQSeH187i3mEwmujUJha5mUNt4hAbKejLI8iL7fjr
TYw7twMs4oSYMyuXTPN5E2zWNJuZZdMnmXQPjhhk8ScMpvXk+LPVtf1Hj4+2
nxV3D2AzX8+XnmTVioVcqVKsHq+zV3K5wsN7mz6Th9CLR91GGCjauDzip2rH
cMxFnijN5HoxBD+VGeWJfTS+A8cIUYQBAs+LZbqxdCeB4aAwbDS6lcY24DgG
HF+L4apQLAWCJR1mAXSCQaZkhCca4gn7uIJenrCHL+jmCTr4nA4uuZ1HaOMR
73CJzXTcdQTpZpesr9tDHVnUsdf0/CWFMMPhTLP4c3zRvJCf5rLDLN68w5tb
XoMOj2oqtPK1NGLpRQY/lzssFvMA2sHB3urqqsPm5DP4mL7RkTvDQ40DiMbh
kauDA5/ekp5v8d7pj6LIERLbxxS42EIHU+imC0M0aYgkCuK4PhzLTWQ7aRwL
i21m8fR4GKAOw1WPchVIrgTBFg2zhcMcCVIoHBJw+3icbg6viwtTB4/Vwcd3
sEfb2dgWNq6ZRmxEcO/2eSjIVSNjTo6eFaFnBdR5oXCWL53miaeF/GmF5FE8
WXqwCefFypVKIQ8XSoFWrFkBuFDleb1QpbYwXAE3LC8uuWx2JplOQhK4RLac
qaCPMAYaB7uv9iAv9Y5+2Dj463OE081mFNfNUesofDNDGFeYw2xZhCYOE/h+
PNdN5NqoPCODZ6QL9Di+HiPQofkaNE81ypePCqQogXhUIBkVCxEi7qCA08tj
d/PZXTxOB5/WycN1c9FdbEwrB3ObRGlGqgZHxkWYLRftoQWzIB+Zk9Lu6VTA
IoaY3LiYuwjs+9PdGjoYAghnizUFAp8fS+IJJytF8G3dUhzu7q0tLEFHpeKz
fPlZ8ejx0crUmt8U5mAFXRd7ez/ra3mzpfHNW52ft5PbcA6uLqa2e7jSME8W
Yol9FJ6HxHOSBQ6KyEqRmikSM1YEyIAV6rAiDUasxIplWLEUK5XhFOJRuQAh
5Q+JeYMSXp+I2y2idwuI/TzigJDQIcDdIrHa0E4Cbl6F3bSN7vnx9/SIRRVt
xaieVKj9fMGkXbu/Ngs7lrWQCPCsVpsCr0rAaaZyqQKwluFjuC4OcLeYOy53
qVvJo1JlrwinjE+qtJ5t5nzWKUSvoaNRfvVTzOe/vHHzvdtatGRS5XZS+SGR
1MsXOth8K51vp0rdFKWXqAHkIijsBKkVLzMSpDqcVIWTyHESAFCKlYvQcuGo
XIiUiRAKwbBCMCBj9QsJfWzaiJjaLSTcJsp6SRMi/kMb5YGp/7Fj4J55aEFH
m1KL4ipVymZ9tJCCyk8BFOCY5UrFIwiuidiHKvtQ4bBaeJ4BPigeFY5Xj2D2
FfJH8GLZy55AGa5OAW4sbPQPIZU+29apbjhLvv457uq7PT2n+7Uo8aTaGRTJ
PQK+jS2wMEUOuspD0/spBkBustpJVtjISjNJriXIVDgATSrGyAQoqQAl4yOl
AqRChFQLERr+oJLdL8N1cOlDElo3l9yMNiAJaybpXoj90DJ439j3yEm4ZxOl
NdKE0bicSuWfbtSy2hVg3nKV4xDpCK5rAxFRzdGu1ooWX3bWnue9/9+0fwRZ
rMneu5Kz76MbPiJ9+nrryGVcgGcLcGQ+tjDMVQU5OjtV62QanTyjniJ1MNV2
hspGU5uoSj1ZqSLKZTiZBCtXELUSgkaIUXORSvagnNWv4Ayq+CMGcpeKM6hm
dNJ53SNBNu6Bnb7tJj62oVe1qA0rb1YtnTHbEiZHcWevlpYvvtzlk/WXbyH6
MxrsrG4+fOowzTU18L/6mPGHNwZOvXYFewvnZiqDbEWcbwyxDXaqzsYymnl6
NU2qo8kANEAGikpLUalIKjlBJcOrpQAgXifEaLkINWtIxQTsG9bwEGZKl4Hd
r2N0kQT9vREBcsNJ3vLgH9vx97SkBxbpjFo9Y3FNuSPl3eN6p++J408CBB/b
mxAV67v6JfvCR8TX//KTax+0mkiqAE8fF1uDbIODprOzDGaOQctQKgliLVGu
IykMFLWOqlaT1QqiWk7QAHQSvEGEMfCQOvawGqDjjhj4SAulR8/qVwOAkpGh
uAz70MPY8pIeu8jrRvp9m2xGq5m1ulbjk9BRuVYy+iNUVH6twTnGIzjKKEBh
70brDVHDadrvX7t15nd3+MMKL9+ZVPr8PL2TpXFyDFaO0cjUK8G8gwEqdRSt
lqpVk7VAOGV4ANAgwZlEGJNg1MBF6ADxkSYB2kbr09P7FfQesgKDntDRHwY4
Wz7aEy/jvpW1blNk9Oqsw7M9v1yz4BW4iuDHBlhbOIXV8e4OhBzUnP4YdeYU
9q2fNyGbBDaOP6YOegR6F0/j4RttXLON59CSNQCXnqrT0Qxaql5N0ssJWilW
K8MZ5HizBGcRYcw8lImLNPJHrUKMnTFgoPXJ6H0ULZmUtYkeRySPg5ytAGfd
wVtzKjNGzYzTld98VCvMrfwUHKwVokG5g1K1AsnkY6c/R108x/nVv7Rd/4Kk
pPhDqpCdr3ELNV6R0caxugReE8tiYBkNTLOObtTSTCqyQUk0KggGBcECSEaw
SXBWAdoCMAKAPIyNPqyn9Ilp/SQTi7XoUz+OqzfDgkdh8ZpLtOxSTls0U24H
tLtbK6ktHldZ/LgAgWwcFavFEtC/6czWnbvCL7/k/u5Xw+//eog16nbKg0a2
3CGUe6R6K9viFPisPIeJZ9ezbVqmRcOwaGlmLdUKSEWyAVKQHFI8YJyZM2rg
jJo4GDMDqQW2njJAMvMFK1H745T5QUSxOaZa8UgXPZoph24SeC/5Q2AKKsdV
uD8BQNjTg9eetg8gLNn+/ofYN/8T9++vtuMH7GaxT82U2oQyl1RnZpocQp9F
5DIIHVqeVcOyqJlmLdNqYNqMTKeabAWkJNulRAsfZ+Kg9Wy0gY010lEawgCH
NES2imQrcf/mhOdeVPcgbpz3yOe9ugmXPu2xAkUAqFw6+qkAlsq1ABKuWNHa
Zt75EHXqI+ovftZxu4GtF3htMrMFcFBhtHLNRq5Ny7epeCYN32wUOY18O+Aj
EFSAUUnSA0E1crxalktENDORKsqwjE800VByDkFBGKRIadzVVCxuUa7G7c8W
oveSzuW4M6iXBi2a/cfrQD5/Qg7C7jngYhmMoME+/dEniA8/xL3+atPtBqZV
FvbrfCah0sCX67lat8avEZrkPL2co1VydFqeWccxKShaEVoKYKrpJovAI6cY
5HSTgKjjEbVMvIqOVXBIKsIwTUjlz8XjDqVEQkbhum7JKCMJpyYTcU9GPTsP
1+B19XL+YH/3x0R3DBDe7FKFHVk45Wh1T589j/zog4Hf/uL2tbOjEqrFqXA7
FCarQq/iyvVSA58plYq0BpXDawqNOZNj1piWpSP1kik9ZFwnnjnCoQ4y9QKr
gmWUsQzYQTYRJaRiJdgRhlqg293Y2dvYXJtKB8xq0nAXAz2gEtBTEc/Oo/Xq
TyGf0PF+CTj2KJbrvqrDO3XlKvLjD1rf+/X12+dRUpLJwLMZxSa7xqKVKLUK
TTgUm8ksPLi3tfvooLpXrT6rPJzZiJrDrGHaSMsQoQen5uo25h4vTqzNji9b
tH42TUPBS9EjLKXItP1g71hgDg/uzU2bVWIOFatTiidSYzuPH5aK+VKh+F/3
+c/GWAGBYyEPr9fkCpBOH2y83n/m4+vXz3QwhsUR/YRN5JPSlFa1Jez3zM1P
HxbydXeqWqgcl10Bxu+VIwY3E0ki9KLG/Ynn+y2ebOz5XRMCjnkUwRGw9dmJ
9XrWq5qHg7zDZ0/iYa+AS1PKhOv3luG0/OHRjw+wJhX5PLxQs/Egx6DKOlr6
+lr6HFJHSBNOW7MuacSpCmbTC4+3HpSg/QJcnw6HKsVCrnJwCJ+BPh+WdhbW
TEI5prN/LjnxPLkHwoCjfSgSmGdQ1DSS0mlLVQsnX+XggpCD3SfJWMhk1EbC
wZ0nT7+3S/2nAYK3whwsQ+PJe0N9eCqGGDLbKpu7Ged4UBaLaqfvzzyD4DKk
/RIEfOKjUr2kCqqV5ZRLUK4IL98dFhbiKSGR8nT9Aew8lGpf1UICoDnCwUUm
XQ9o62G1mDvZoFHbEAR0y721JavZEvCFT4qVfswG5h+cHa4t7Ae8E513B3VS
RXFnB/R53BF2ywPZ0FpxBx7z/cLTEowxX6jm88XDMrAq5drKTrFWK3dU2F5b
M0hk0NFh3bCWSwUg9vu7QIPB1xy2FJOuefwI/CAMsFzfv3WyA+XB+v3pydmD
vdx/1d/v04CGAX042C9wOSKN2vDwwQZA+/j+RsDliwXie0/gEsfa3rhK9bim
6OWKxpPCqkq1cHiw//TZ0d5uTSXDkl8vu61vxNjfyzvs3nAoXix8R3RXrRUX
Vn8CEX2+m2lzc9NgMCwuLtYvzs/PR6PRhYWFl29+vrvkOxuI5nK53Lc3kdX3
8YEGXr62tgZe8u17qifth2D5zlbf6QN+FADMZrP1i/v7+5lMBmAEB887AP1X
AOs3fOMe8ODzXUWAofXj79xJ9xMBrDcw8mCc632rdwmM9vb29vOO/f/H2uDx
b8N8eV/YD2z/F71vhYw=
      "], {{0, 68}, {75, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{75, 68},
    PlotRange->{{0, 75}, {0, 68}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzVe2d4E+e2bp5T7jk7J8nJJgkp9N5CDZ2YZoppprpgA+69d1tylyzLktV7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      "], {{0, 68}, {75, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{75, 68},
    PlotRange->{{0, 75}, {0, 68}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJy1e2lUVGmaZp0z/+b/zJk5M3O6a87pnpqqnqrK6qpMNRdTTdxAFEVkU1BE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      "], {{0, 75}, {73, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{73, 75},
    PlotRange->{{0, 73}, {0, 75}}], ",", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJw1l2lXWlm6x2vdb3I/QL/rdW/3i6rqrkp1UklMRY3GOCEgyDwPBw4zhxkE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      "], {{0, 45}, {75, 0}}, {0, 255},
      ColorFunction->GrayLevel],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "Grayscale", ImageSize -> Automatic, Interleaving -> 
      None, Magnification -> Automatic],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{75, 45},
    PlotRange->{{0, 75}, {0, 45}}]}], "}"}]], "Output",
 ImageSize->{416, 158},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1400838804]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0435 \:0438\:043c\:0435\:043d \:0438 \:043f\:043e\:0438\:0441\:043a \
\:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"NamingAndFindingFilesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->19144485],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing Graphics and Sounds"],
   "paclet:tutorial/ImportingGraphicsAndSounds"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1004490398],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0438 \:0437\:0432\:0443\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportingGraphicsAndSoundsRU.nb", None}]], "Tutorials",
 CellID->10458632],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " File Organization"}]],
   "paclet:tutorial/WolframSystemFileOrganization"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->33423660],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ProcessImagesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Thumbnail"],"paclet:ref/Thumbnail"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Tiny"],"paclet:ref/Tiny"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FileByteCount"],"paclet:ref/FileByteCount"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["CreateDirectory"],"paclet:ref/CreateDirectory"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FileNameJoin"],"paclet:ref/FileNameJoin"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FileNameTake"],"paclet:ref/FileNameTake"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Image Processing & Analysis"],"paclet:guide/ImageProcessing"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->430016479],

Cell[BoxData[
 TemplateBox[{Cell["Image Representation"],"paclet:guide/ImageRepresentation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1045940300],

Cell[BoxData[
 TemplateBox[{
  Cell["Basic Image Manipulation"],"paclet:guide/BasicImageManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1964971405],

Cell[BoxData[
 TemplateBox[{Cell["File Operations"],"paclet:guide/FileOperations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing & Exporting Data"],"paclet:guide/ImportingAndExporting"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2103785193],

Cell[BoxData[
 TemplateBox[{
  Cell["Directories & Directory Operations"],
   "paclet:guide/DirectoriesAndDirectoryOperations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2146974543],

Cell[BoxData[
 TemplateBox[{Cell["Looping Constructs"],"paclet:guide/LoopingConstructs"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1964078312],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->352120187]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create a Folder of Thumbnail Images - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 49.8978335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "thumbnails", "image resize", "reduce image size", 
      "make an image smaller", "make thumbnails", "batch processing"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "A very common batch processing task is to reduce the dimensions of a set \
of images in one or more system folders, in effect constructing thumbnail \
images. Mathematica 's file operations, Import , Export , and Thumbnail , \
combine to give you an effective way to do this programmatically. In fact, \
Import and Export are integral to most batch processes in Mathematica .", 
    "synonyms" -> {}, "title" -> "Create a Folder of Thumbnail Images", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Create a Folder of Thumbnail Images", "type" -> "HowTo", "uri" -> 
    "howto/CreateAFolderOfThumbnailImages"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 5858, 136, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6511, 161, 398, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6934, 174, 3051, 59, 110, "HowToAbstract",
 CellID->866045602],
Cell[9988, 235, 1135, 21, 76, "HowToText",
 CellID->92048945],
Cell[11126, 258, 597, 17, 47, "Input",
 CellID->72585222],
Cell[11726, 277, 626, 13, 58, "HowToText",
 CellID->306549695],
Cell[CellGroupData[{
Cell[12377, 294, 225, 8, 28, "Input",
 CellID->193536268],
Cell[12605, 304, 454, 11, 54, "Output",
 CellID->2095034794]
}, Open  ]],
Cell[13074, 318, 1674, 28, 94, "HowToText",
 CellID->312309071],
Cell[14751, 348, 174, 6, 28, "Input",
 CellID->361747012],
Cell[14928, 356, 460, 8, 38, "HowToText",
 CellID->213289644],
Cell[15391, 366, 154, 5, 28, "Input",
 CellID->1502814734],
Cell[15548, 373, 216, 3, 38, "HowToText",
 CellID->59344565],
Cell[15767, 378, 202, 7, 28, "Input",
 CellID->468743151],
Cell[15972, 387, 882, 16, 58, "HowToText",
 CellID->401727797],
Cell[CellGroupData[{
Cell[16879, 407, 189, 6, 28, "Input",
 CellID->674286837],
Cell[17071, 415, 17549, 296, 78, "Output",
 CellID->1257777119]
}, Open  ]],
Cell[34635, 714, 1142, 21, 60, "HowToText",
 CellID->63909253],
Cell[CellGroupData[{
Cell[35802, 739, 291, 9, 28, "Input",
 CellID->83770983],
Cell[36096, 750, 181, 5, 36, "Output",
 CellID->1778501612]
}, Open  ]],
Cell[36292, 758, 1409, 20, 74, "HowToText",
 CellID->134113673],
Cell[CellGroupData[{
Cell[37726, 782, 484, 15, 28, "Input",
 CellID->854675027],
Cell[38213, 799, 454, 11, 54, "Output",
 CellID->1107906546]
}, Open  ]],
Cell[38682, 813, 661, 13, 58, "HowToText",
 CellID->128727296],
Cell[CellGroupData[{
Cell[39368, 830, 126, 3, 28, "Input",
 CellID->12735136],
Cell[39497, 835, 309, 9, 36, "Output",
 CellID->1902099132]
}, Open  ]],
Cell[39821, 847, 313, 4, 38, "HowToText",
 CellID->42108],
Cell[CellGroupData[{
Cell[40159, 855, 131, 3, 28, "Input",
 CellID->370633926],
Cell[40293, 860, 319, 9, 36, "Output",
 CellID->1138542282]
}, Open  ]],
Cell[40627, 872, 273, 4, 38, "HowToText",
 CellID->469821866],
Cell[CellGroupData[{
Cell[40925, 880, 168, 5, 28, "Input",
 CellID->1901011755],
Cell[41096, 887, 105636, 1787, 179, "Output",
 CellID->1400838804]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[146781, 2680, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[147146, 2695, 31, 0, 14, "SectionHeaderSpacer"],
Cell[147180, 2697, 340, 7, 18, "Tutorials",
 CellID->19144485],
Cell[147523, 2706, 194, 6, 19, "Tutorials",
 CellID->1004490398],
Cell[147720, 2714, 267, 4, 18, "Tutorials",
 CellID->10458632],
Cell[147990, 2720, 253, 7, 19, "Tutorials",
 CellID->33423660],
Cell[148246, 2729, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148314, 2734, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[148789, 2750, 31, 0, 14, "SectionHeaderSpacer"],
Cell[148823, 2752, 366, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[149192, 2761, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[149260, 2766, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[149592, 2780, 2212, 62, 74, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[151841, 2847, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[152179, 2861, 31, 0, 14, "SectionHeaderSpacer"],
Cell[152213, 2863, 173, 5, 19, "MoreAbout",
 CellID->430016479],
Cell[152389, 2870, 168, 4, 19, "MoreAbout",
 CellID->1045940300],
Cell[152560, 2876, 178, 5, 19, "MoreAbout",
 CellID->1964971405],
Cell[152741, 2883, 158, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[152902, 2889, 179, 5, 19, "MoreAbout",
 CellID->2103785193],
Cell[153084, 2896, 203, 6, 19, "MoreAbout",
 CellID->2146974543],
Cell[153290, 2904, 164, 4, 19, "MoreAbout",
 CellID->1964078312],
Cell[153457, 2910, 156, 4, 19, "MoreAbout",
 CellID->352120187]
}, Open  ]]
}, Open  ]],
Cell[153640, 2918, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
