(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     76953,       2283]
NotebookOptionsPosition[     66643,       1944]
NotebookOutlinePosition[     68605,       1988]
CellTagsIndexPosition[     68562,       1985]
WindowTitle->Create a Matrix - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Constructing Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ConstructingMatrices"], "\<\"Typing Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TypingMatrices"], "\<\"Entering Tables and Matrices\"\
\>":>Documentation`HelpLookup["paclet:tutorial/EnteringTablesAndMatrices"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"MatrixForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/MatrixForm"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"Listable\"\>":>Documentation`HelpLookup[
       "paclet:ref/Listable"], "\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"], "\<\"ImportString\"\>":>Documentation`HelpLookup[
       "paclet:ref/ImportString"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Constructing Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ConstructingLists"], "\<\"Elements of Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ElementsOfLists"], "\<\"Parts of Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PartsOfMatrices"], "\<\"Importing & Exporting\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImportingAndExporting"], "\<\"Matrix Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MatrixOperations"], "\<\"Matrices and Linear \
Algebra\"\>":>Documentation`HelpLookup[
       "paclet:guide/MatricesAndLinearAlgebra"], "\<\"Sparse Arrays\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/SparseArrays"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CreateAMatrix\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreateAMatrix"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/CreateAMatrix.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CreateAMatrix", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043c\:0430\:0442\:0440\
\:0438\:0446"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041c\:0430\:0442\:0440\:0438\:0446\:044b \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0441\:043f\:0438\
\:0441\:043a\:043e\:0432. \:041e\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0432\:0432\:0435\:0434\:0435\:043d\:044b \:043d\
\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:0432 \:043d\:043e\:0442\:0430\
\:0446\:0438\:0438 \:0441\:043f\:0438\:0441\:043a\:0430 { }, \:0441\:043e\
\:0437\:0434\:0430\:043d\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:043e\:0440\:043c\:0443\:043b\:044b, \:0438\:043b\:0438 \:0438\
\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:044b \
\:0438\:0437 \:0444\:0430\:0439\:043b\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0445. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:0434\:043b\:044f \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0434\:0438\:0430\:0433\:043e\
\:043d\:0430\:043b\:044c\:043d\:044b\:0445, \:0444\:0438\:043a\:0441\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445, \:0438 \:0434\:0440\:0443\
\:0433\:0438\:0445 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:0442\:0438\:043f\:043e\:0432 \:043c\:0430\:0442\:0440\:0438\
\:0446."
}], "HowToAbstract",
 CellID->778566683],

Cell[TextData[{
 "\:041c\:0430\:0442\:0440\:0438\:0446\:0430 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0432\:0432\:0435\:0434\:0435\:043d\:0430 \:043d\
\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043d\:043e\:0442\
\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"{", "}"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "5", ",", "6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"7", ",", "8", ",", "9"}], "}"}]}], "}"}]}]], "Input",
 CellLabel->"In[125]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8", ",", "9"}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[125]=",
 CellID->1441809248]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0441\:0442\:0438 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0432 \:043c\:0430\:0442\:0440\:0438\:0447\:043d\
\:043e\:043c \:0432\:0438\:0434\:0435 \:043c\:043e\:0436\:043d\:043e \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["MatrixForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MatrixForm"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "//", "MatrixForm"}]], "Input",
 CellLabel->"In[126]:=",
 CellID->411630083],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2", "3"},
     {"4", "5", "6"},
     {"7", "8", "9"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{61, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[126]//MatrixForm=",
 CellID->282558388]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0444\:0438\:043a\:0441\:043d\:0430\:044f \:043d\
\:043e\:0442\:0430\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
  "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "//", 
   "\:0444\:0443\:043d\:043a\:0446\:0438\:044f"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\:0449\:0435 \:043e\
\:0434\:043d\:0438\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \
\:0432\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
  "\:0444\:0443\:043d\:043a\:0446\:0438\:044f", "[", 
   "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "]"}]], 
  "InlineFormula"],
 ". \:0422\:0430\:043a\:0430\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \
\:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:044d\:0444\:0444\:0435\
\:043a\:0442\:0438\:0432\:043d\:0430 \:0432 \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0435\:0441\:043b\:0438 ",
 Cell[BoxData["\:0444\:0443\:043d\:043a\:0446\:0438\:044f"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f."
}], "HowToText",
 CellID->427968548],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \
\:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[BoxData[{
 RowBox[{
  RowBox[{"hx", "=", "0.5"}], ";", 
  RowBox[{"hy", "=", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", " ", "hx"}], "+", 
      RowBox[{"y", " ", "hy"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "5"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellLabel->"In[127]:=",
 CellID->1398028897],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "//", "MatrixForm"}]], "Input",
 CellLabel->"In[129]:=",
 CellID->190117707],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.2`", "1.9`", "2.5999999999999996`", "3.3`", "4.`"},
     {"1.7`", "2.4`", "3.0999999999999996`", "3.8`", "4.5`"},
     {"2.2`", "2.9`", "3.5999999999999996`", "4.3`", "5.`"},
     {"2.7`", "3.4`", "4.1`", "4.8`", "5.5`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{161, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[129]//MatrixForm=",
 CellID->872483599]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:043c\:0430\
\:0442\:0440\:0438\:0446 \:043d\:0435 \:043e\:0433\:0440\:0430\:043d\:0438\
\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0442\:043e\:043b\:044c\
\:043a\:043e \:0447\:0438\:0441\:043b\:0430\:043c\:0438; \:043e\:043d\:0438 \
\:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:0440\:0430\:0432\:043d\
\:043e \:043a\:0430\:043a \:0438 \:0444\:043e\:0440\:043c\:0443\:043b\:044b:"
}], "HowToText",
 CellID->113840586],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "i"], "+", 
      SuperscriptBox["x", "j"]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[130]:=",
 CellID->410077046],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"2", " ", "x"}], 
      RowBox[{"x", "+", 
       SuperscriptBox["x", "2"]}], 
      RowBox[{"x", "+", 
       SuperscriptBox["x", "3"]}]},
     {
      RowBox[{"x", "+", 
       SuperscriptBox["x", "2"]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "2"]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["x", "3"]}]},
     {
      RowBox[{"x", "+", 
       SuperscriptBox["x", "3"]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["x", "3"]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["x", "3"]}]},
     {
      RowBox[{"x", "+", 
       SuperscriptBox["x", "4"]}], 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       SuperscriptBox["x", "4"]}], 
      RowBox[{
       SuperscriptBox["x", "3"], "+", 
       SuperscriptBox["x", "4"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{151, 69},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[131]//MatrixForm=",
 CellID->813506677]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->122956554],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b \:0438 \:0435\:0435 \:0441\:043e\:0445\
\:0440\:0430\:043d\:0435\:043d\:0438\:0438 \:043f\:0443\:0442\:0435\:043c \
\:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0438\:043c\:0435\:043d\:0438, \
\:0438\:0437\:0431\:0435\:0433\:0430\:0439\:0442\:0435 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["MatrixForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MatrixForm"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:044d\:0442\:043e \:0432\:0441\:0435 \:0436\
\:0435 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\:0442\:0435 \:043a\:0440\
\:0443\:0433\:043b\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438:"
}], "HowToText",
 CellID->380075626],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"mat", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[132]:=",
 CellID->5708879],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2"},
     {"3", "4"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{46, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[132]//MatrixForm=",
 CellID->1725823537]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043d\:0443\:044e \:043f\
\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["mat"], "InlineFormula"],
 " \:043c\:0430\:0442\:0440\:0438\:0446\:0443 \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0432 \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0438\:0445 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445:"
}], "HowToText",
 CellID->47511894],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"mat", ".", "mat"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[133]:=",
 CellID->153642775],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"7", "10"},
     {"15", "22"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{60, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[133]//MatrixForm=",
 CellID->2002049977]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0447\
\:0442\:043e \:0432\:044b \:043f\:0440\:0435\:043d\:0435\:0431\:0440\:0435\
\:0433\:043b\:0438 \:0434\:0430\:043d\:043d\:044b\:043c \:0432\:044b\:0448\
\:0435 \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0435\:0440\:0435\:0436\
\:0435\:043d\:0438\:0435\:043c \:0438 \:043d\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0438 \:043a\:0440\:0443\:0433\
\:043b\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438:\
\>", "HowToText",
 CellID->116769211],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}]}], "}"}], "//", 
   "MatrixForm"}]}]], "Input",
 CellLabel->"In[134]:=",
 CellID->986137187],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2"},
     {"3", "4"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{46, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[134]//MatrixForm=",
 CellID->1680182243]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:0433\:0434\:0430 ",
 Cell[BoxData["mat"], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0432\:043e\:0434\:0438\:0442\
\:0441\:044f \:043a\:0430\:043a \:043c\:0430\:0442\:0440\:0438\:0446\:0430, \
\:043d\:043e \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0431\
\:043e\:0442\:0430\:0442\:044c \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f\:0445. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0435 \:043f\:0440\:0438\
\:0432\:043e\:0434\:0438\:0442 \:043a \:0443\:043c\:043d\:043e\:0436\:0435\
\:043d\:0438\:044e \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:043d\:0430 \
\:043c\:0430\:0442\:0440\:0438\:0446\:0443:"
}], "HowToText",
 CellID->562436618],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", ".", "mat"}]], "Input",
 CellLabel->"In[135]:=",
 CellID->610231],

Cell[BoxData[
 RowBox[{
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1", "2"},
      {"3", "4"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]], ".", 
  TagBox[
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"1", "2"},
      {"3", "4"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.7]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
   Function[BoxForm`e$, 
    MatrixForm[BoxForm`e$]]]}]], "Output",
 ImageSize->{95, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[135]=",
 CellID->1560483698]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData["mat"], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["FullForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FullForm"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->318297483],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "//", "FullForm"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->231030470],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"MatrixForm", "[", 
    RowBox[{"List", "[", 
     RowBox[{
      RowBox[{"List", "[", 
       RowBox[{"1", ",", "2"}], "]"}], ",", 
      RowBox[{"List", "[", 
       RowBox[{"3", ",", "4"}], "]"}]}], "]"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{276, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]//FullForm=",
 CellID->546182673]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442, \:0447\:0442\:043e ",
 Cell[BoxData["mat"], "InlineFormula"],
 " \:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0432 \:0441\:0435\:0431\
\:044f \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:0443\:044e\:0449\
\:0443\:044e \:043e\:0431\:043e\:043b\:043e\:0447\:043a\:0443 ",
 Cell[BoxData[
  ButtonBox["MatrixForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MatrixForm"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043d\:0435 \
\:0434\:0430\:0435\:0442 \:0435\:0439 \:0440\:0430\:0431\:043e\:0442\:0430\
\:0442\:044c \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b."
}], "HowToText",
 CellID->932159487]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell["\<\
\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0445 \:0442\:0438\:043f\:043e\:0432 \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:044b\:0445 \:043c\:0430\:0442\:0440\:0438\:0446.\
\>", "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043c\:0430\:0442\:0440\:0438\:0446\:0430 4\[Times]5 \:0438\:0437 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445\
 \:0447\:0438\:0441\:0435\:043b \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\
\:043e\:043d\:0435 \:043e\:0442 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "10"}], TraditionalForm]], "InlineMath"],
 " \:0434\:043e ",
 Cell[BoxData[
  FormBox["10", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RandomReal", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "5"}], "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[136]:=",
 CellID->89859940],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "8.562672895935833`"}], 
      RowBox[{"-", "2.7082635902075793`"}], "8.82459298886004`", 
      RowBox[{"-", "5.489808351050847`"}], "9.54627195176382`"},
     {"5.162058164911329`", "1.4415233697308913`", "0.5587534095487037`", 
      "3.746606884607054`", "2.0623435204907565`"},
     {
      RowBox[{"-", "1.1770962057319103`"}], 
      RowBox[{"-", "8.531087021602183`"}], 
      RowBox[{"-", "7.329697193548036`"}], "0.3428859954582286`", 
      "8.319237449525765`"},
     {
      RowBox[{"-", "7.3910929192268355`"}], "8.38219662829858`", 
      "3.4438252558839295`", "1.2375293362020514`", 
      RowBox[{"-", "9.65467699144503`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{340, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[136]//MatrixForm=",
 CellID->1979215122]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043c\:0430\:0442\:0440\:0438\:0446\:0430, \:043a\:043e\:0442\:043e\:0440\
\:0430\:044f \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043e\:0442\
\:043b\:0438\:0447\:043d\:044b\:0435 \:043e\:0442 \:043d\:0443\:043b\:044f \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0442\:043e\:043b\:044c\
\:043a\:043e \:043d\:0430 \:0434\:0438\:0430\:0433\:043e\:043d\:0430\:043b\
\:0438:\
\>", "HowToText",
 CellID->62371672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DiagonalMatrix", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[137]:=",
 CellID->1967366364],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0", "0"},
     {"0", "2", "0", "0"},
     {"0", "0", "3", "0"},
     {"0", "0", "0", "4"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{76, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[137]//MatrixForm=",
 CellID->146863424]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:0441 \:043e\:0434\:0438\
\:043d\:0430\:043a\:043e\:0432\:044b\:043c\:0438 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438:", "HowToText",
 CellID->244212403],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ConstantArray", "[", 
   RowBox[{"3", ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", "4"}], "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[138]:=",
 CellID->290919572],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", "3", "3", "3"},
     {"3", "3", "3", "3"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{76, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[138]//MatrixForm=",
 CellID->874856765]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:0413\:0438\:043b\:044c\:0431\
\:0435\:0440\:0442\:0430 4\[Times]4, \:0433\:0434\:0435 \:043a\:0430\:0436\
\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0438\:043c\:0435\:0435\:0442 \:0432\:0438\:0434 ",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "/", " ", 
    RowBox[{"(", 
     RowBox[{"i", "+", 
      RowBox[{"j", "\[Dash]", "1"}]}], ")"}]}], TraditionalForm]], 
  "InlineMath"],
 ":"
}], "HowToText",
 CellID->338937079],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"HilbertMatrix", "[", "4", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[139]:=",
 CellID->428943569],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", 
      FractionBox["1", "2"], 
      FractionBox["1", "3"], 
      FractionBox["1", "4"]},
     {
      FractionBox["1", "2"], 
      FractionBox["1", "3"], 
      FractionBox["1", "4"], 
      FractionBox["1", "5"]},
     {
      FractionBox["1", "3"], 
      FractionBox["1", "4"], 
      FractionBox["1", "5"], 
      FractionBox["1", "6"]},
     {
      FractionBox["1", "4"], 
      FractionBox["1", "5"], 
      FractionBox["1", "6"], 
      FractionBox["1", "7"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{88, 97},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[139]//MatrixForm=",
 CellID->2044601993]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->66348251],

Cell["\<\
\:041c\:043d\:043e\:0433\:0438\:0435 \:0438\:0437 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0430\
\:043b\:0433\:0435\:0431\:0440\:044b (\:0438 \:043d\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e!) \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\
\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:0432\
\:0438\:0434\:0435 \:043c\:0430\:0442\:0440\:0438\:0446.\
\>", "HowToText",
 CellID->412230611],

Cell["\:0417\:0434\:0435\:0441\:044c \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:043e QR-\:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\
\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\
\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\:044b 3\[Times]3:", "HowToText",
 CellID->142541656],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", " ", "=", " ", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"qMat", ",", "rMat"}], "}"}], " ", "=", " ", 
   RowBox[{"QRDecomposition", "[", "mat", "]"}]}], ";"}]}], "Input",
 CellLabel->"In[140]:=",
 CellID->176836257],

Cell["\:0422\:0430\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:0435\:0442\:0441\:044f Q \:043c\:0430\:0442\:0440\:0438\:0446\:0430:", \
"HowToText",
 CellID->166367775],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qMat", "//", "MatrixForm"}]], "Input",
 CellLabel->"In[142]:=",
 CellID->301879029],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.014573456497990245`"}], 
      RowBox[{"-", "0.12054639498747861`"}], "0.9926007158073301`"},
     {"0.7760584145054359`", 
      RowBox[{"-", "0.6273240287210549`"}], 
      RowBox[{"-", "0.06479120514772418`"}]},
     {"0.6304926261591095`", "0.7693719059367246`", "0.10269332361103867`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{246, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[142]//MatrixForm=",
 CellID->1739860704]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:044f\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0432 \:0432\:0438\:0434\:0435 \:043c\:0430\:0442\
\:0440\:0438\:0446, \:043e\:043d\:0438 \:0437\:0430\:0447\:0430\:0441\:0442\
\:0443\:044e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \
\:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:044b\:0439 \:0444\:043e\:0440\:043c\:0430\:0442 \:0445\:0440\:0430\
\:043d\:0435\:043d\:0438\:044f, \:043d\:0430\:0437\:044b\:0432\:0430\:0435\
\:043c\:044b\:0439 \:0443\:043f\:0430\:043a\:043e\:0432\:0430\:043d\:043d\
\:044b\:043c \:043c\:0430\:0441\:0441\:0438\:0432\:043e\:043c."
}], "HowToText",
 CellID->131291778]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->233279191],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c \:043a \:0441\:043f\:0438\:0441\:043a\:0443 \:043c\:043d\:043e\
\:0436\:0435\:0441\:0442\:0432\:043e \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0439 \:0438, \:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0435, \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0434\:0440\:0443\
\:0433\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:043a \:043a\:0430\
\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0443 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0431\:044b\:043b\
\:0430 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0430 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f. \:042d\:0442\:043e \:0432 \:0440\:0430\:0432\
\:043d\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:043e\:0442\
\:043d\:043e\:0441\:0438\:0442\:0441\:044f \:0438 \:043a \:043c\:0430\:0442\
\:0440\:0438\:0446\:0430\:043c, \:044f\:0432\:043b\:044f\:044e\:0449\:0438\
\:043c\:0438\:0441\:044f \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438 \
\:0438\:0437 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432."
}], "HowToText",
 CellID->180411071],

Cell["\:0412\:043e\:0442 \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \
2\[Times]2, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0430\:044f \:0438\
\:0437 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043e\:0432 \:0447\:0438\
\:0441\:0435\:043b:", "HowToText",
 CellID->689729777],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"16", ",", "25"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "36"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[143]:=",
 CellID->195189015],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"16", "25"},
     {"9", "36"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{60, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[144]//MatrixForm=",
 CellID->1701514576]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0430\:0445\:043e\
\:0436\:0434\:0435\:043d\:0438\:044f \:043a\:0432\:0430\:0434\:0440\:0430\
\:0442\:043d\:043e\:0433\:043e \:043a\:043e\:0440\:043d\:044f ",
 Cell[BoxData[
  ButtonBox["Sqrt",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sqrt"]], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0443 \:043c\:0430\:0442\:0440\:0438\:0446\:044b:"
}], "HowToText",
 CellID->3750477],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", "mat", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[145]:=",
 CellID->19788487],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4", "5"},
     {"3", "6"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{46, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[145]//MatrixForm=",
 CellID->1463235380]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0435 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Sqrt",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sqrt"]], "InlineFormula"],
 " \:043d\:0430\:0437\:044b\:0432\:0430\:044e\:0442 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0438\:043c\:043e\:0441\:0442\:044c\:044e \:043a \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c (listability), \:0438 \:043e\:043d\:043e \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:043b\:0435\:0433\:043a\:043e \:0447\
\:0438\:0442\:0430\:044e\:0449\:0438\:0439\:0441\:044f \:0438 \:044d\:0444\
\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:0439 \:043a\:043e\:0434."
}], "HowToText",
 CellID->26132319],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:0430\:044f \:043d\:0435 \:043e\:0431\:043b\:0430\
\:0434\:0430\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c\
\:043e\:0441\:0442\:044c\:044e \:043a \:0441\:043f\:0438\:0441\:043a\:0430\
\:043c, \:043e\:043d\:0430 \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0430 \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0443:\
\>", "HowToText",
 CellID->372904613],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fun", "[", "mat", "]"}]], "Input",
 CellLabel->"In[146]:=",
 CellID->148814161],

Cell[BoxData[
 RowBox[{"fun", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"16", ",", "25"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"9", ",", "36"}], "}"}]}], "}"}], "]"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[146]=",
 CellID->1761789863]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:0436\:0435\:043b\:0430\:043d\:0438\:0438, \:043c\:043e\
\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:043c\:043e\:0439 \:043a \:0441\:043f\:0438\:0441\:043a\:0430\:043c; \:0442\
\:043e\:0433\:0434\:0430 \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \
\:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:043a \
\:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0443 \:0441\:043f\:0438\:0441\:043a\:0430:\
\>", "HowToText",
 CellID->491704655],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetAttributes", "[", " ", 
   RowBox[{"fun", ",", " ", "Listable"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fun", "[", "mat", "]"}], "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[147]:=",
 CellID->274800943],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"fun", "[", "16", "]"}], 
      RowBox[{"fun", "[", "25", "]"}]},
     {
      RowBox[{"fun", "[", "9", "]"}], 
      RowBox[{"fun", "[", "36", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{130, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[148]//MatrixForm=",
 CellID->897702605]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->565583488],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \:0432\:0430\:0436\:043d\
\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:043c\:0430\:0442\:0440\:0438\:0446 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:043c\:043f\:043e\
\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0444\:0430\
\:0439\:043b\:043e\:0432. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0441\:0434\:0435\:043b\:0430\:043d\:043e \:0441 \
\:0444\:0430\:0439\:043b\:0430\:043c\:0438 \:0442\:0430\:0431\:043b\:0438\
\:0447\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432, \
\:0442\:0430\:043a\:0438\:043c\:0438 \:043a\:0430\:043a ",
 ButtonBox["Table (.dat)",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/Table"],
 ", ",
 ButtonBox["CSV (.csv)",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/CSV"],
 " \:0438 ",
 ButtonBox["TSV (.tsv)",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/TSV"],
 ". \:041c\:0430\:0442\:0440\:0438\:0446\:0430 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0442\:0430\:043a\:0436\:0435 \:0441\:0447\:0438\
\:0442\:0430\:043d\:0430 \:0438\:0437 \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b ",
 ButtonBox["Excel (.xls)",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/XLS"],
 "."
}], "HowToText",
 CellID->26524438],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImportString"],"paclet:ref/ImportString"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:0434\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:0441\:0442\
\:0440\:043e\:043a CSV \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:0432 \
\:043c\:0430\:0442\:0440\:0438\:0446\:0443. \:0418\:043c\:043f\:043e\:0440\
\:0442 \:0438\:0437 \:0444\:0430\:0439\:043b\:0430 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b",
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->540673311],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "=", 
  RowBox[{"ImportString", "[", 
   RowBox[{"\"\<1.2,4.5\\n6.7,1.2\>\"", ",", "\"\<CSV\>\""}], 
   "]"}]}]], "Input",
 CellLabel->"In[149]:=",
 CellID->143129905],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.2`", ",", "4.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6.7`", ",", "1.2`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[149]=",
 CellID->1615062060]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:0435\:0442 \:0440\:044f\:0434 \:0434\:0440\:0443\:0433\
\:0438\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432, \:0432\:043a\
\:043b\:044e\:0447\:0430\:044f \:043d\:0430\:0443\:0447\:043d\:044b\:0435 \
\:0438 \:043c\:0435\:0434\:0438\:0446\:0438\:043d\:0441\:043a\:0438\:0435 \
\:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 ButtonBox["HarwellBoeing",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/HarwellBoeing"],
 ", ",
 ButtonBox["MAT",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/MAT"],
 ", ",
 ButtonBox["HDF",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/HDF"],
 ", ",
 ButtonBox["NASACDF",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/NASACDF"],
 " \:0438 ",
 ButtonBox["FITS",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/FITS"],
 "."
}], "HowToText",
 CellID->4157216]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->465636997],

Cell["\<\
\:0421\:043f\:043e\:0441\:043e\:0431, \:0432\:044b\:0431\:0440\:0430\:043d\
\:043d\:044b\:0439 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:044b, \:043c\:043e\:0436\
\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0435 \:0432\:043b\:0438\
\:044f\:043d\:0438\:0435 \:043d\:0430 \:044d\:0444\:0444\:0435\:043a\:0442\
\:0438\:0432\:043d\:043e\:0441\:0442\:044c \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0435\:043c\:044b\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c. \:0414\:043b\:044f \:043f\:043e\:0432\:044b\:0448\:0435\
\:043d\:0438\:044f \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:043e\:0441\:0442\:0438, \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\
\:0437\:0431\:0435\:0433\:0430\:0442\:044c \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \:043a \
\:043c\:0430\:0442\:0440\:0438\:0446\:0435, \:043d\:0435 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043d\:0435\:043d\
\:0443\:0436\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0439 \:043f\:043e \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044e \:043c\
\:0430\:0442\:0440\:0438\:0446. \:0412\:0435\:0437\:0434\:0435, \:0433\:0434\
\:0435 \:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \
\:043b\:0443\:0447\:0448\:0435 \:043e\:0442\:0434\:0430\:0432\:0430\:0442\
\:044c \:043f\:0440\:0435\:0434\:043f\:043e\:0447\:0442\:0435\:043d\:0438\
\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\:043c, \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0438\:043c\:044b\:043c \:043a \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c.\
\>", "HowToText",
 CellID->681905221],

Cell["\:0414\:0430\:043d\:043d\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\
\:0440 \:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \:043d\:043e\:0432\
\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \:0432 \:043c\:0430\:0442\
\:0440\:0438\:0446\:0443:", "HowToText",
 CellID->44503080],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "10000"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"mat", "=", 
      RowBox[{"Append", "[", 
       RowBox[{"mat", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"i", "^", "2"}], ",", 
          RowBox[{"i", "^", "3"}]}], "}"}]}], "]"}]}]}], "]"}], ";"}], "//", 
  "AbsoluteTiming"}]}], "Input",
 CellLabel->"In[150]:=",
 CellID->838100174],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.037273`6.467438066943801", ",", "Null"}], "}"}]], "Output",
 ImageSize->{113, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[151]=",
 CellID->154744340]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043c\:043d\:043e\:0433\:043e \:0431\:044b\:0441\:0442\:0440\
\:0435\:0435 \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043c\:0430\:0442\
\:0440\:0438\:0446\:0443 \:0437\:0430 \:043e\:0434\:0438\:043d \:0446\:0438\
\:043a\:043b. \:0415\:0441\:043b\:0438 \:0432 \:043a\:043e\:0434\:0435 \:043f\
\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044e \:0446\:0438\:043a\:043b\:0430 ",
 Cell[BoxData[
  ButtonBox["For",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/For"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:0442\:0430\:0440\:0430\:0439\:0442\:0435\:0441\:044c \
\:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \:0435\:0435 \:043d\:0430 \
\:0434\:0440\:0443\:0433\:0443\:044e \:043a\:043e\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:044e, \:0441\:043a\:0430\:0436\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->93979675],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"mat", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"i", "^", "2"}], ",", 
        RowBox[{"i", "^", "3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "10000"}], "}"}]}], "]"}]}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[152]:=",
 CellID->76271288],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.031928`4.955716708271939", ",", "Null"}], "}"}]], "Output",
 ImageSize->{113, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[152]=",
 CellID->185425863]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435 \:0441\:043e\:0437\:0434\:0430\:0435\:0442\
\:0441\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Times]", "n"}], TraditionalForm]], "InlineMath"],
 " \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:0438\:0437 \:043d\:0443\:043b\
\:0435\:0439, \:0430 \:0437\:0430\:0442\:0435\:043c \:043e\:043d\:0430 \:0437\
\:0430\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0446\:0438\:043a\:043b\:0438\
\:0447\:0435\:0441\:043a\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438. \:0412\:043f\:0440\:043e\:0447\:0435\:043c, \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:0435 \:043d\:0443\:043b\:0435\:0432\:043e\:0439 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b \:0437\:0434\:0435\:0441\:044c \
\:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\:0435 \
\:043d\:0443\:0436\:043d\:043e."
}], "HowToText",
 CellID->927021586],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"n", "=", "10000"}], ";", "\[IndentingNewLine]", 
    RowBox[{"mat", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "2", "}"}], ",", 
       RowBox[{"{", "n", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "n"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"mat", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "i"}], "]"}], "]"}], "=", 
        RowBox[{"Sin", "[", 
         RowBox[{"2.0", " ", "Pi", " ", 
          RowBox[{"i", "/", "n"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"mat", "[", 
         RowBox[{"[", 
          RowBox[{"2", ",", "i"}], "]"}], "]"}], "=", 
        RowBox[{"Cos", "[", 
         RowBox[{"2.0", " ", "Pi", " ", 
          RowBox[{"i", "/", "n"}]}], "]"}]}]}]}], "]"}], ";"}], ")"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[153]:=",
 CellID->910272731],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.158392`5.6512782361307945", ",", "Null"}], "}"}]], "Output",
 ImageSize->{113, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[153]=",
 CellID->453707644]
}, Open  ]],

Cell["\<\
\:0413\:043e\:0440\:0430\:0437\:0434\:043e \:0431\:044b\:0441\:0442\:0440\
\:0435\:0435 \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \
\:0441\:0442\:0440\:043e\:043a\:0438 \:0437\:0430 \:043e\:0434\:0438\:043d \
\:0440\:0430\:0437, \:0430 \:0434\:0430\:043b\:0435\:0435 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:044f\:043c\:0438, \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:043c\:044b\:043c\:0438 \:043a \:0441\:043f\:0438\:0441\
\:043a\:0430\:043c:\
\>", "HowToText",
 CellID->179844234],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"n", "=", "10000"}], ";", "\[IndentingNewLine]", 
    RowBox[{"v", "=", 
     RowBox[{"2.0", " ", "Pi", " ", 
      RowBox[{
       RowBox[{"Range", "[", 
        RowBox[{"1.", ",", "n"}], "]"}], "/", "n"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"mat1", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", "v", "]"}], ",", 
       RowBox[{"Cos", "[", "v", "]"}]}], "}"}]}], ";"}], ")"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[154]:=",
 CellID->155587238],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.001608`3.657831037908402", ",", "Null"}], "}"}]], "Output",
 ImageSize->{113, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[154]=",
 CellID->1897425858]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:0431\
\:043e\:043b\:044c\:0448\:0438\:0435 \:0438 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0442 \:043c\:043d\:043e\:0433\:043e \:043e\:0434\:0438\:043d\
\:0430\:043a\:043e\:0432\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043d\
\:0443\:043b\:0435\:0432\:044b\:0445), \:0442\:043e\:0433\:0434\:0430 \:0441\
\:043b\:0435\:0434\:0443\:0435\:0442 \:0440\:0430\:0441\:0441\:043c\:043e\
\:0442\:0440\:0435\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0440\
\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:043c\
\:0430\:0442\:0440\:0438\:0446\:0430\:043c\:0438, \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["SparseArray",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SparseArray"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->719458858]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Constructing Matrices"],"paclet:tutorial/ConstructingMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\
\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"TypingMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{
  Cell["Entering Tables and Matrices"],
   "paclet:tutorial/EnteringTablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->587966094],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->893989463],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->18065099],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->6749582],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MatrixForm"],"paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ImportString"],"paclet:ref/ImportString"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->2051721103]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Constructing Lists"],"paclet:guide/ConstructingLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1995943544],

Cell[BoxData[
 TemplateBox[{Cell["Elements of Lists"],"paclet:guide/ElementsOfLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1512023918],

Cell[BoxData[
 TemplateBox[{Cell["Parts of Matrices"],"paclet:guide/PartsOfMatrices"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1411994875],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing & Exporting"],"paclet:guide/ImportingAndExporting"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Matrix Operations"],"paclet:guide/MatrixOperations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->160789406],

Cell[BoxData[
 TemplateBox[{
  Cell["Matrices and Linear Algebra"],"paclet:guide/MatricesAndLinearAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->853118716],

Cell[BoxData[
 TemplateBox[{Cell["Sparse Arrays"],"paclet:guide/SparseArrays"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1765432440],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->918962674]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create a Matrix - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 51.8790335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "input a matrix", "input matrices", "create matrices", "import a matrix",
       "import matrices", "speed up", "timing", "special matrices", 
      "special matrix", "diagonal matrix", "diagonal matrices", 
      "hilbert matrix", "hilbert matrices", "linear algebra"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Matrices are represented in Mathematica with lists. They can be entered \
directly with the { } notation, constructed from a formula, or imported from \
a data file. Mathematica also has commands for creating diagonal matrices, \
constant matrices, and other special matrix types.", "synonyms" -> {}, 
    "title" -> "Create a Matrix", "titlemodifier" -> "", "windowtitle" -> 
    "Create a Matrix", "type" -> "HowTo", "uri" -> "howto/CreateAMatrix"}, 
  "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 5364, 127, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5997, 152, 252, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6274, 163, 1527, 26, 72, "HowToAbstract",
 CellID->778566683],
Cell[7804, 191, 453, 10, 40, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8282, 205, 336, 11, 28, "Input",
 CellID->827466675],
Cell[8621, 218, 394, 13, 36, "Output",
 CellID->1441809248]
}, Open  ]],
Cell[9030, 234, 503, 12, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9558, 250, 106, 3, 28, "Input",
 CellID->411630083],
Cell[9667, 255, 761, 23, 77, "Output",
 CellID->282558388]
}, Open  ]],
Cell[10443, 281, 1229, 24, 78, "HowToText",
 CellID->427968548],
Cell[11675, 307, 701, 18, 40, "HowToText",
 CellID->812217608],
Cell[12379, 327, 480, 16, 47, "Input",
 CellID->1398028897],
Cell[CellGroupData[{
Cell[12884, 347, 106, 3, 28, "Input",
 CellID->190117707],
Cell[12993, 352, 927, 24, 92, "Output",
 CellID->872483599]
}, Open  ]],
Cell[13935, 379, 845, 14, 56, "HowToText",
 CellID->113840586],
Cell[CellGroupData[{
Cell[14805, 397, 457, 15, 48, "Input",
 CellID->410077046],
Cell[15265, 414, 1543, 51, 104, "Output",
 CellID->813506677]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16857, 471, 66, 2, 15, "HowToDelimiter",
 CellID->122956554],
Cell[16926, 475, 1051, 18, 58, "HowToText",
 CellID->380075626],
Cell[CellGroupData[{
Cell[18002, 497, 315, 12, 28, "Input",
 CellID->5708879],
Cell[18320, 511, 730, 22, 62, "Output",
 CellID->1725823537]
}, Open  ]],
Cell[19065, 536, 514, 9, 40, "HowToText",
 CellID->47511894],
Cell[CellGroupData[{
Cell[19604, 549, 131, 4, 28, "Input",
 CellID->153642775],
Cell[19738, 555, 733, 22, 62, "Output",
 CellID->2002049977]
}, Open  ]],
Cell[20486, 580, 560, 9, 56, "HowToText",
 CellID->116769211],
Cell[CellGroupData[{
Cell[21071, 593, 288, 11, 28, "Input",
 CellID->986137187],
Cell[21362, 606, 730, 22, 62, "Output",
 CellID->1680182243]
}, Open  ]],
Cell[22107, 631, 864, 14, 58, "HowToText",
 CellID->562436618],
Cell[CellGroupData[{
Cell[22996, 649, 95, 3, 28, "Input",
 CellID->610231],
Cell[23094, 654, 1331, 40, 48, "Output",
 CellID->1560483698]
}, Open  ]],
Cell[24440, 697, 434, 12, 40, "HowToText",
 CellID->318297483],
Cell[CellGroupData[{
Cell[24899, 713, 103, 3, 28, "Input",
 CellID->231030470],
Cell[25005, 718, 514, 18, 50, "Output",
 CellID->546182673]
}, Open  ]],
Cell[25534, 739, 795, 16, 58, "HowToText",
 CellID->932159487]
}, Open  ]],
Cell[CellGroupData[{
Cell[26366, 760, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[26436, 764, 419, 7, 38, "HowToText",
 CellID->334259956],
Cell[26858, 773, 571, 14, 39, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[27454, 791, 290, 10, 28, "Input",
 CellID->89859940],
Cell[27747, 803, 1367, 35, 92, "Output",
 CellID->1979215122]
}, Open  ]],
Cell[29129, 841, 511, 9, 38, "HowToText",
 CellID->62371672],
Cell[CellGroupData[{
Cell[29665, 854, 218, 7, 28, "Input",
 CellID->1967366364],
Cell[29886, 863, 803, 24, 92, "Output",
 CellID->146863424]
}, Open  ]],
Cell[30704, 890, 299, 4, 38, "HowToText",
 CellID->244212403],
Cell[CellGroupData[{
Cell[31028, 898, 219, 7, 28, "Input",
 CellID->290919572],
Cell[31250, 907, 749, 22, 62, "Output",
 CellID->874856765]
}, Open  ]],
Cell[32014, 932, 626, 16, 39, "HowToText",
 CellID->338937079],
Cell[CellGroupData[{
Cell[32665, 952, 144, 4, 28, "Input",
 CellID->428943569],
Cell[32812, 958, 1179, 39, 132, "Output",
 CellID->2044601993]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34040, 1003, 65, 2, 15, "HowToDelimiter",
 CellID->66348251],
Cell[34108, 1007, 489, 8, 38, "HowToText",
 CellID->412230611],
Cell[34600, 1017, 324, 4, 38, "HowToText",
 CellID->142541656],
Cell[34927, 1023, 486, 16, 47, "Input",
 CellID->176836257],
Cell[35416, 1041, 182, 3, 38, "HowToText",
 CellID->166367775],
Cell[CellGroupData[{
Cell[35623, 1048, 107, 3, 28, "Input",
 CellID->301879029],
Cell[35733, 1053, 1018, 27, 77, "Output",
 CellID->1739860704]
}, Open  ]],
Cell[36766, 1083, 859, 14, 56, "HowToText",
 CellID->131291778]
}, Open  ]],
Cell[CellGroupData[{
Cell[37662, 1102, 66, 2, 15, "HowToDelimiter",
 CellID->233279191],
Cell[37731, 1106, 1337, 21, 74, "HowToText",
 CellID->180411071],
Cell[39071, 1129, 275, 4, 38, "HowToText",
 CellID->689729777],
Cell[CellGroupData[{
Cell[39371, 1137, 339, 12, 47, "Input",
 CellID->195189015],
Cell[39713, 1151, 733, 22, 62, "Output",
 CellID->1701514576]
}, Open  ]],
Cell[40461, 1176, 603, 12, 40, "HowToText",
 CellID->3750477],
Cell[CellGroupData[{
Cell[41089, 1192, 136, 4, 28, "Input",
 CellID->19788487],
Cell[41228, 1198, 730, 22, 62, "Output",
 CellID->1463235380]
}, Open  ]],
Cell[41973, 1223, 829, 15, 58, "HowToText",
 CellID->26132319],
Cell[42805, 1240, 765, 12, 56, "HowToText",
 CellID->372904613],
Cell[CellGroupData[{
Cell[43595, 1256, 103, 3, 28, "Input",
 CellID->148814161],
Cell[43701, 1261, 343, 12, 36, "Output",
 CellID->1761789863]
}, Open  ]],
Cell[44059, 1276, 720, 11, 56, "HowToText",
 CellID->491704655],
Cell[CellGroupData[{
Cell[44804, 1291, 266, 7, 47, "Input",
 CellID->274800943],
Cell[45073, 1300, 869, 26, 62, "Output",
 CellID->897702605]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45991, 1332, 66, 2, 15, "HowToDelimiter",
 CellID->565583488],
Cell[46060, 1336, 1416, 31, 74, "HowToText",
 CellID->26524438],
Cell[47479, 1369, 945, 21, 64, "HowToText",
 CellID->540673311],
Cell[CellGroupData[{
Cell[48449, 1394, 197, 6, 28, "Input",
 CellID->143129905],
Cell[48649, 1402, 317, 11, 36, "Output",
 CellID->1615062060]
}, Open  ]],
Cell[48981, 1416, 1082, 31, 56, "HowToText",
 CellID->4157216]
}, Open  ]],
Cell[CellGroupData[{
Cell[50100, 1452, 66, 2, 15, "HowToDelimiter",
 CellID->465636997],
Cell[50169, 1456, 1980, 28, 92, "HowToText",
 CellID->681905221],
Cell[52152, 1486, 362, 5, 38, "HowToText",
 CellID->44503080],
Cell[CellGroupData[{
Cell[52539, 1495, 594, 20, 47, "Input",
 CellID->838100174],
Cell[53136, 1517, 234, 7, 36, "Output",
 CellID->154744340]
}, Open  ]],
Cell[53385, 1527, 1036, 21, 60, "HowToText",
 CellID->93979675],
Cell[CellGroupData[{
Cell[54446, 1552, 396, 14, 28, "Input",
 CellID->76271288],
Cell[54845, 1568, 234, 7, 36, "Output",
 CellID->185425863]
}, Open  ]],
Cell[55094, 1578, 1039, 18, 57, "HowToText",
 CellID->927021586],
Cell[CellGroupData[{
Cell[56158, 1600, 1091, 32, 83, "Input",
 CellID->910272731],
Cell[57252, 1634, 235, 7, 36, "Output",
 CellID->453707644]
}, Open  ]],
Cell[57502, 1644, 678, 11, 56, "HowToText",
 CellID->179844234],
Cell[CellGroupData[{
Cell[58205, 1659, 562, 18, 65, "Input",
 CellID->155587238],
Cell[58770, 1679, 235, 7, 36, "Output",
 CellID->1897425858]
}, Open  ]],
Cell[59020, 1689, 1168, 20, 76, "HowToText",
 CellID->719458858]
}, Open  ]],
Cell[CellGroupData[{
Cell[60225, 1714, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[60590, 1729, 31, 0, 14, "SectionHeaderSpacer"],
Cell[60624, 1731, 175, 5, 19, "Tutorials",
 CellID->341631938],
Cell[60802, 1738, 233, 6, 18, "Tutorials",
 CellID->405226890],
Cell[61038, 1746, 191, 6, 19, "Tutorials",
 CellID->587966094],
Cell[61232, 1754, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61300, 1759, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[61775, 1775, 31, 0, 14, "SectionHeaderSpacer"],
Cell[61809, 1777, 343, 7, 18, "RelatedLinks",
 CellID->893989463],
Cell[62155, 1786, 332, 7, 18, "RelatedLinks",
 CellID->18065099],
Cell[62490, 1795, 336, 7, 18, "RelatedLinks",
 CellID->6749582],
Cell[62829, 1804, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62897, 1809, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[63229, 1823, 1617, 46, 58, "SeeAlso",
 CellID->2051721103]
}, Open  ]],
Cell[CellGroupData[{
Cell[64883, 1874, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[65221, 1888, 31, 0, 14, "SectionHeaderSpacer"],
Cell[65255, 1890, 164, 4, 19, "MoreAbout",
 CellID->1995943544],
Cell[65422, 1896, 161, 4, 19, "MoreAbout",
 CellID->1512023918],
Cell[65586, 1902, 161, 4, 19, "MoreAbout",
 CellID->1411994875],
Cell[65750, 1908, 174, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[65927, 1915, 161, 4, 19, "MoreAbout",
 CellID->160789406],
Cell[66091, 1921, 182, 5, 19, "MoreAbout",
 CellID->853118716],
Cell[66276, 1928, 154, 4, 19, "MoreAbout",
 CellID->1765432440],
Cell[66433, 1934, 156, 4, 19, "MoreAbout",
 CellID->918962674]
}, Open  ]]
}, Open  ]],
Cell[66616, 1942, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
