(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    159245,       3229]
NotebookOptionsPosition[    150492,       2965]
NotebookOutlinePosition[    153693,       3044]
CellTagsIndexPosition[    153556,       3037]
WindowTitle->Create a User Interface Using .NET/Link - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["NETLINK HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\".NET/Link User Guide\"\>":>
       Documentation`HelpLookup[
       "paclet:NETLink/tutorial/Overview"], "\<\"Calling .NET from \
Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:NETLink/tutorial/CallingNETFromMathematica"], "\<\"External \
Programs\"\>":>Documentation`HelpLookup["paclet:tutorial/ExternalPrograms"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\".NET User Interfaces\"\>":>
       Documentation`HelpLookup[
       "paclet:NETLink/guide/NETUserInterfaces"], "\<\".NET Interface\"\>":>
       Documentation`HelpLookup[
       "paclet:NETLink/guide/DotNETInterface"], "\<\"Calling External \
Programs\"\>":>Documentation`HelpLookup[
       "paclet:guide/CallingExternalPrograms"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"NETLink/howto/CreateAUserInterfaceUsingNETLink\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["NETLink/howto/CreateAUserInterfaceUsingNETLink"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/NETLink/howto/\
CreateAUserInterfaceUsingNETLink.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "NETLink/howto/CreateAUserInterfaceUsingNETLink", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e\
 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e ",
 StyleBox[".NET/Link",
  FontSlant->"Italic"]
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[".NET/Link",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0440\:0430\:0437\
\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:0441\:043b\
\:043e\:0436\:043d\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0435 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:044b, \:0432\:044b\:0437\:044b\:0432\
\:0430\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b .NET \:043f\
\:0440\:044f\:043c\:043e \:0438\:0437 ",
 StyleBox["Mathematica. ",
  FontSlant->"Italic"],
 "\:0422\:0430\:043a\:0430\:044f \:0441\:043f\:043e\:0441\:043e\:0431\:043d\
\:043e\:0441\:0442\:044c \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\
\:0442 \:0432\:0430\:043c \:043e\:0446\:0435\:043d\:0438\:0432\:0430\:0442\
\:044c \:043a\:043e\:0434 \:043f\:043e \:043c\:0435\:0440\:0435 \:0435\:0433\
\:043e \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043a\
\:0430\:043a \:043f\:043e \:043e\:0434\:043d\:043e\:0439, \:0442\:0430\:043a \
\:0438 \:043f\:043e \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:0441\:0442\:0440\:043e\:043a \:0437\:0430 \:0440\:0430\:0437, \:0430\:043d\
\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \:0442\:043e\:043c\:0443, \
\:043a\:0430\:043a \:0432\:044b \:0441\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:044b\:0439 \:043a\:043e\:0434 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:044d\
\:0442\:043e\:0433\:043e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0447\:0440\:0435\:0437\:0432\:044b\:0447\:0430\:0439\:043d\:043e \:043c\
\:043e\:0449\:043d\:0430\:044f \:0441\:0440\:0435\:0434\:0430 \:0440\:0430\
\:0437\:0440\:0430\:0431\:043e\:0442\:043a\:0438, \:043a\:043e\:0442\:043e\
\:0440\:0430\:044f \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:044d\:043a\:0441\:043f\:0435\:0440\:0438\:043c\:0435\:043d\:0442\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:0441 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:043c \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:0432\:043e \:0432\
\:0440\:0435\:043c\:044f \:0435\:0433\:043e \:0440\:0430\:0431\:043e\:0442\
\:044b."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:0434 \:0442\:0435\:043c, \:043a\:0430\:043a \
\:043d\:0430\:0447\:0430\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c ",
 StyleBox[".NET/Link",
  FontSlant->"Italic"],
 ", \:0435\:0433\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e \:0437\:0430\:0433\:0440\:0443\:0437\:0438\:0442\:044c",
 StyleBox[" ",
  FontSlant->"Italic"],
 "(\:043e\:043d \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0437\:0430\:0433\:0440\:0443\:0436\:0435\:043d \:0442\:043e\:043b\:044c\
\:043a\:043e \:043d\:0430 \:043f\:043b\:0430\:0442\:0444\:043e\:0440\:043c\
\:0435 Windows):"
}], "HowToText",
 CellTags->"nlug:3.1.0",
 CellID->4497],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<NETLink`\>\"", "]"}]], "Input",
 CellTags->"nlug:3.1.0",
 CellLabel->"In[134]:=",
 CellID->25338],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  ButtonBox["InstallNET",
   BaseStyle->"Link",
   ButtonData->"paclet:NETLink/ref/InstallNET"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:043f\:0443\:0441\:043a\:0430 \:0440\:0430\
\:0431\:043e\:0447\:0435\:0439 \:0441\:0440\:0435\:0434\:044b .NET:"
}], "HowToText",
 CellTags->"nlug:3.1.1",
 CellID->22674],

Cell[BoxData[
 RowBox[{
  RowBox[{"InstallNET", "[", "]"}], ";"}]], "Input",
 CellTags->"nlug:3.1.1",
 CellLabel->"In[135]:=",
 CellID->20325],

Cell["\<\
\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0444\:043e\:0440\:043c\:044b Windows, \:0442\:043e \
\:0435\:0441\:0442\:044c \"\:043e\:043a\:043d\:0430\"; \:043a\:0443\:0434\
\:0430 \:043c\:043e\:0436\:043d\:043e \:0431\:0443\:0434\:0435\:0442 \:0434\
\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a \:043c\:0435\
\:043d\:044e:\
\>", "HowToText",
 CellTags->"nlug:3.1.4",
 CellID->197161154],

Cell[BoxData[
 RowBox[{
  RowBox[{"myform", "=", 
   RowBox[{"NETNew", "[", "\"\<System.Windows.Forms.Form\>\"", "]"}]}], 
  ";"}]], "Input",
 CellTags->"nlug:3.1.4",
 CellLabel->"In[136]:=",
 CellID->105954306],

Cell["\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:0444\:043e\:0440\:043c\
\:0443 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d:", "HowToText",
 CellID->18911089],

Cell[BoxData[
 RowBox[{
  RowBox[{"ShowNETWindow", "[", "myform", "]"}], ";"}]], "Input",
 CellLabel->"In[140]:=",
 CellID->245994058],

Cell["\<\
\:0424\:043e\:0440\:043c\:0430 \:043f\:043e\:044f\:0432\:0438\:043b\:0430\
\:0441\:044c \:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435. \:041f\:043e\
\:0441\:043c\:043e\:0442\:0440\:0438\:043c, \:0447\:0442\:043e \:0441\:043b\
\:0443\:0447\:0438\:0442\:0441\:044f \:043a\:043e\:0433\:0434\:0430 \:0431\
\:0443\:0434\:0443\:0442 \:0437\:0430\:0434\:0430\:043d\:044b \:0442\:0430\
\:043a\:0438\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \:043a\
\:0430\:043a \:0448\:0438\:0440\:0438\:043d\:0430, \:0432\:044b\:0441\:043e\
\:0442\:0430 \:0438 \:043d\:0430\:0434\:043f\:0438\:0441\:044c:\
\>", "HowToText",
 CellID->240967701],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myform", "@", "Width"}], "=", "500"}], ";"}]], "Input",
 CellLabel->"In[137]:=",
 CellID->269639636],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myform", "@", "Height"}], "=", "400"}], ";"}]], "Input",
 CellLabel->"In[138]:=",
 CellID->504843816],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myform", "@", "Text"}], " ", "=", " ", 
   "\"\<Rich Text Processor\>\""}], ";"}]], "Input",
 CellLabel->"In[139]:=",
 CellID->153855241],

Cell["\<\
\:041c\:044b \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \:0437\
\:0430\:0434\:0430\:043b\:0438 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:044b\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \
.NET, \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:0435\:0441\:043b\:0438 \:0431\:044b \:043c\:044b \:0434\:0435\
\:043b\:0430\:043b\:0438 \:044d\:0442\:043e \:0432 C# \:0438\:043b\:0438 \
Visual Basic. \:041e\:0434\:043d\:0430\:043a\:043e, \:0432 \:043e\:0442\:043b\
\:0438\:0447\:0438\:0435 \:043e\:0442 \:044d\:0442\:0438\:0445 \:044f\:0437\
\:044b\:043a\:043e\:0432 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:043d\:044b\:0435 \:0438\:0437\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\
\:043d\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442\
\:0441\:044f \:0432 \:043e\:043a\:043d\:0435.\
\>", "HowToText",
 CellID->739954642],

Cell[TextData[{
 "\:0414\:0430\:043b\:0435\:0435, \:0441\:043e\:0437\:0434\:0430\:0434\:0438\
\:043c \:0431\:043b\:043e\:043a Rich Text (",
 ButtonBox["RTF",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/RTF"],
 ") \:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:0438 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0442\:0435\:043a\
\:0441\:0442\:0430. \:041e\:043d \:0431\:0443\:0434\:0435\:0442 \:0434\:043e\
\:0431\:0430\:0432\:043b\:0435\:043d \:0432 \:0444\:043e\:0440\:043c\:0443 \
\:0447\:0443\:0442\:044c \:043f\:043e\:0437\:0436\:0435:"
}], "HowToText",
 CellID->6249281],

Cell[BoxData[
 RowBox[{
  RowBox[{"myrichtextbox", "=", 
   RowBox[{"NETNew", "[", "\"\<System.Windows.Forms.RichTextBox\>\"", "]"}]}],
   ";"}]], "Input",
 CellLabel->"In[141]:=",
 CellID->14774552],

Cell["\<\
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0434\:043b\:044f \
\:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0431\:043b\
\:043e\:043a\:0430 \:0442\:0438\:043f \:0438 \:0440\:0430\:0437\:043c\:0435\
\:0440\:0430 \:0448\:0440\:0438\:0444\:0442\:0430, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e:\
\>", "HowToText",
 CellID->366822877],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myrichtextbox", "@", "Font"}], "=", 
   RowBox[{"NETNew", "[", 
    RowBox[{
    "\"\<System.Drawing.Font\>\"", ",", " ", "\"\<Verdana\>\"", ",", " ", 
     "12"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[142]:=",
 CellID->25746544],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:043f\
\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c ",
 ButtonBox["RTF",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/RTF"],
 " \:0431\:043b\:043e\:043a \:0432 \:0444\:043e\:0440\:043c\:0443."
}], "HowToText",
 CellID->582073307],

Cell["\:0421\:043f\:0435\:0440\:0432\:0430, \:0437\:0430\:0433\:0440\:0443\
\:0437\:0438\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442 .NET \
DockStyle:", "HowToText",
 CellID->24218190],

Cell[BoxData[
 RowBox[{
  RowBox[{"LoadNETType", "[", "\"\<System.Windows.Forms.DockStyle\>\"", "]"}],
   ";"}]], "Input",
 CellLabel->"In[143]:=",
 CellID->116710675],

Cell[TextData[{
 "\:0420\:0430\:0437\:043c\:0435\:0441\:0442\:0438\:043c ",
 ButtonBox["RTF",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/RTF"],
 " \:0431\:043b\:043e\:043a \:043e\:0442 \:043a\:0440\:0430\:044f \
\:0434\:043e \:043a\:0440\:0430\:044f \:0444\:043e\:0440\:043c\:044b, \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0432 \:0434\:043b\:044f ",
 Cell[BoxData["DockStyle"], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["Fill"], "InlineFormula"],
 ". \:042d\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \
\:0431\:043b\:043e\:043a\:0443 ",
 ButtonBox["RTF",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/RTF"],
 " \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0437\:0430\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c \:0444\:043e\:0440\:043c\:0443, \:043d\
\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0435\:0435 \:0440\:0430\
\:0437\:043c\:0435\:0440\:043e\:0432:"
}], "HowToText",
 CellID->128755903],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myrichtextbox", "@", "Dock"}], "=", "DockStyle`Fill"}], 
  ";"}]], "Input",
 CellLabel->"In[144]:=",
 CellID->835680856],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myrichtextbox", "@", "Parent"}], "=", "myform"}], ";"}]], "Input",
 CellLabel->"In[145]:=",
 CellID->362895886],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXl0W9Wdx5Uzf8w5M39Me1rOTE9LW0oJdEpoocM0zRRCllKaxTZOCFAg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    "], {{0, 75}, {500, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{500, 75},
  PlotRange->{{0, 500}, {0, 75}}]], "Picture",
 CellID->2093467946]
}, Open  ]],

Cell["\:0414\:0430\:043b\:0435\:0435, \:0441\:043e\:0437\:0434\:0430\:0434\
\:0438\:043c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043f\
\:0443\:043d\:043a\:0442\:043e\:0432 \:043c\:0435\:043d\:044e \:0438 \:0434\
\:043e\:0431\:0430\:0432\:0438\:043c \:0438\:0445 \:0432 \:0444\:043e\:0440\
\:043c\:0443.", "HowToText",
 CellID->922870049],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:0443\:043d\:043a\
\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox["Save As...", "MenuName"],
 " :"
}], "HowToText",
 CellID->164464450],

Cell[BoxData[{
 RowBox[{
  RowBox[{"saveas", "=", 
   RowBox[{"NETNew", "[", "\"\<System.Windows.Forms.MenuItem\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"saveas", "@", "Text"}], " ", "=", " ", "\"\<Save As...\>\""}], 
  ";"}]}], "Input",
 CellLabel->"In[146]:=",
 CellID->695854581],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:0443\:043d\:043a\
\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 " :"
}], "HowToText",
 CellID->453770742],

Cell[BoxData[{
 RowBox[{
  RowBox[{"file", "=", 
   RowBox[{"NETNew", "[", "\"\<System.Windows.Forms.MenuItem\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"file", "@", "Text"}], "=", "\"\<File\>\""}], ";"}]}], "Input",
 CellLabel->"In[148]:=",
 CellID->36091919],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:043f\:0443\:043d\:043a\:0442 \
\:043c\:0435\:043d\:044e ",
 StyleBox["Save As...", "MenuName"],
 " \:043a \:043f\:0443\:043d\:043a\:0442\:0443 \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 " :"
}], "HowToText",
 CellID->2123937453],

Cell[BoxData[
 RowBox[{
  RowBox[{"file", "@", 
   RowBox[{"MenuItems", "@", 
    RowBox[{"AddRange", "[", 
     RowBox[{"{", "saveas", "}"}], "]"}]}]}], ";"}]], "Input",
 CellLabel->"In[150]:=",
 CellID->828605866],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:0443\:043d\
\:043a\:0442\:044b \:043c\:0435\:043d\:044e \:0434\:043b\:044f \:0432\:044b\
\:0431\:043e\:0440\:0430 \:0442\:0438\:043f\:0430 \:0448\:0440\:0438\:0444\
\:0442\:0430 \:0438 \:0446\:0432\:0435\:0442\:0430 \:0442\:0435\:043a\:0441\
\:0442\:0430:", "HowToText",
 CellID->759602126],

Cell[BoxData[{
 RowBox[{
  RowBox[{"selectfont", "=", 
   RowBox[{"NETNew", "[", "\"\<System.Windows.Forms.MenuItem\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"selectfont", "@", "Text"}], "=", "\"\<Select Font\>\""}], 
  ";"}]}], "Input",
 CellLabel->"In[151]:=",
 CellID->429394338],

Cell[BoxData[{
 RowBox[{
  RowBox[{"selecttextcolor", "=", 
   RowBox[{"NETNew", "[", "\"\<System.Windows.Forms.MenuItem\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"selecttextcolor", "@", "Text"}], "=", 
   "\"\<Select Text Color\>\""}], ";"}]}], "Input",
 CellLabel->"In[153]:=",
 CellID->22813379],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:0443\:043d\:043a\
\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox["Format", "MenuName"],
 " :"
}], "HowToText",
 CellID->337894196],

Cell[BoxData[{
 RowBox[{
  RowBox[{"format", "=", 
   RowBox[{"NETNew", "[", "\"\<System.Windows.Forms.MenuItem\>\"", "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"format", "@", "Text"}], " ", "=", " ", "\"\<Format\>\""}], 
  ";"}]}], "Input",
 CellLabel->"In[155]:=",
 CellID->7753994],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:043f\:0443\:043d\:043a\:0442\
\:044b \:043c\:0435\:043d\:044e ",
 StyleBox["Select Font", "MenuName"],
 " \:0438 ",
 StyleBox["Select Text Color", "MenuName"],
 " \:043a \:043f\:0443\:043d\:043a\:0442\:0443 \:043c\:0435\:043d\:044e ",
 StyleBox["Format", "MenuName"],
 " :"
}], "HowToText",
 CellID->1543592137],

Cell[BoxData[
 RowBox[{
  RowBox[{"format", "@", 
   RowBox[{"MenuItems", "@", 
    RowBox[{"AddRange", "[", 
     RowBox[{"{", 
      RowBox[{"selectfont", ",", "selecttextcolor"}], "}"}], "]"}]}]}], 
  ";"}]], "Input",
 CellLabel->"In[157]:=",
 CellID->30626650],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0433\:043b\:0430\:0432\
\:043d\:043e\:0435 \:043c\:0435\:043d\:044e \:0438 \:0434\:043e\:0431\:0430\
\:0432\:0438\:043c \:0432 \:043d\:0435\:0433\:043e \:043f\:0443\:043d\:043a\
\:0442\:044b \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 " \:0438 ",
 StyleBox["Format ", "MenuName"],
 ":"
}], "HowToText",
 CellID->97372046],

Cell[BoxData[
 RowBox[{
  RowBox[{"mainmenu", " ", "=", 
   RowBox[{"NETNew", "[", 
    RowBox[{"\"\<System.Windows.Forms.MainMenu\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"file", ",", "format"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[158]:=",
 CellID->289151343],

Cell["\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:0433\:043b\:0430\:0432\
\:043d\:043e\:0435 \:043c\:0435\:043d\:044e \:0432 \:0444\:043e\:0440\:043c\
\:0443:", "HowToText",
 CellID->134451004],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myform", "@", "Menu"}], "=", "mainmenu"}], ";"}]], "Input",
 CellLabel->"In[159]:=",
 CellID->147776514],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXlwE2e6r5W6/5y6df84U+fMOXVuzXIzM1nmTkIGcpIakplJCDBLABuD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    "], {{0, 113}, {500, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{500, 113},
  PlotRange->{{0, 500}, {0, 113}}]], "Picture",
 CellID->543695974]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:044b \:0434\:043e\:043b\:0436\
\:043d\:044b \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:043a\:0430\:043a \
\:0431\:0443\:0434\:0443\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0442\:044c\:0441\:044f \:0441\:043e\:0431\:044b\:0442\
\:0438\:044f, \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435 -  \:0449\:0435\:043b\:0447\:043a\:0438 \:043d\:0430 \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:043f\:0443\:043d\
\:043a\:0442\:0430\:0445 \:043c\:0435\:043d\:044e.\
\>", "HowToText",
 CellID->105571535],

Cell[TextData[{
 "\:0429\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \:043f\:0443\:043d\:043a\
\:0442\:0435 \:043c\:0435\:043d\:044e ",
 StyleBox["Save As...", "MenuName"],
 " \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\
\:0442\:044c \:0434\:0438\:0441\:043f\:0435\:0442\:0447\:0435\:0440 \:0444\
\:0430\:0439\:043b\:043e\:0432 \:0434\:043b\:044f \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d\:0438\:044f \:0434\:043e\:043a\:0443\:043c\:0435\
\:043d\:0442\:0430 \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:043f\
\:0440\:043e\:0441\:0442\:043e\:0433\:043e \:0438\:043b\:0438 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0433\
\:043e \:0442\:0435\:043a\:0441\:0442\:0430:"
}], "HowToText",
 CellID->389453857],

Cell[BoxData[
 RowBox[{
  RowBox[{"AddEventHandler", "[", 
   RowBox[{
    RowBox[{"saveas", "@", "Click"}], ",", "SaveAsClick"}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[160]:=",
 CellID->412854560],

Cell[BoxData[
 RowBox[{
  RowBox[{"SaveAsClick", "[", 
   RowBox[{"_", ",", "_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"SaveFileDialog", "=", 
     RowBox[{
     "NETNew", "[", "\"\<System.Windows.Forms.SaveFileDialog\>\"", "]"}]}], 
    ";", 
    RowBox[{
     RowBox[{"SaveFileDialog", "@", "Title"}], "=", 
     "\"\<Rich Text Format - Save File\>\""}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"SaveFileDialog", "@", "DefaultExt"}], "=", "\"\<rtf\>\""}], ";",
     "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"SaveFileDialog", "@", "Filter"}], "=", 
     "\"\<Rich Text Files|*.rtf|Text Files|*.txt\>\""}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"SaveFileDialog", "@", "FilterIndex"}], "=", "1"}], ";", 
    RowBox[{
    "LoadNETType", "[", "\"\<System.Windows.Forms.DialogResult\>\"", "]"}], 
    ";", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SaveFileDialog", "@", 
        RowBox[{"ShowDialog", "[", "]"}]}], "==", "DialogResult`OK"}], ",", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"SaveFileDialog", "@", "FileName"}], "==", "\"\<\>\""}], 
         ",", 
         RowBox[{"Abort", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"LoadNETType", "[", "\"\<System.IO.Path\>\"", "]"}], ";", 
       RowBox[{"ext", "=", 
        RowBox[{"ToUpperCase", "[", 
         RowBox[{"Path`GetExtension", "[", 
          RowBox[{"SaveFileDialog", "@", "FileName"}], "]"}], "]"}]}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"ext", "===", "\"\<.RTF\>\""}], ",", 
         RowBox[{"myrichtextbox", "@", 
          RowBox[{"SaveFile", "[", 
           RowBox[{
            RowBox[{"SaveFileDialog", "@", "FileName"}], ",", 
            RowBox[{
             RowBox[{
             "NETNew", "[", 
              "\"\<System.Windows.Forms.RichTextBoxStreamType\>\"", "]"}], 
             "@", "RichText"}]}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"LoadNETType", "[", "\"\<System.IO.StreamWriter\>\"", "]"}],
           ";", 
          RowBox[{"textwriter", "=", 
           RowBox[{"NETNew", "[", 
            RowBox[{"\"\<System.IO.StreamWriter\>\"", ",", 
             RowBox[{"SaveFileDialog", "@", "FileName"}]}], "]"}]}], ";", 
          RowBox[{"textwriter", "@", 
           RowBox[{"Write", "[", 
            RowBox[{"myrichtextbox", "@", "Text"}], "]"}]}], ";", 
          RowBox[{"textwriter", "@", 
           RowBox[{"Close", "[", "]"}]}], ";", 
          RowBox[{"textwriter", "=", 
           RowBox[{"MakeNETObject", "[", "Null", "]"}]}]}]}], "]"}]}]}], 
     "]"}]}], ")"}]}]], "Input",
 CellLabel->"In[161]:=",
 CellID->345609672],

Cell[TextData[{
 "\:0429\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \:043f\:0443\:043d\:043a\
\:0442\:0435 \:043c\:0435\:043d\:044e ",
 StyleBox["Select Font", "MenuName"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0437\:044b\:0432\:0430\:0442\
\:044c \:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:043e\:0435 \:043e\
\:043a\:043d\:043e ",
 StyleBox["Font", "DialogElementName"],
 " \:0432\:044b\:0431\:043e\:0440\:0430 \:0448\:0440\:0438\:0444\:0442\:0430 \
Windows \:043f\:0440\:0438 \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\
\:0438 \:0442\:0435\:043a\:0441\:0442\:0430:"
}], "HowToText",
 CellID->297844166],

Cell[BoxData[
 RowBox[{
  RowBox[{"AddEventHandler", "[", 
   RowBox[{
    RowBox[{"selectfont", "@", "Click"}], ",", "selectfontclick"}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[162]:=",
 CellID->8080780],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"selectfontclick", "[", 
   RowBox[{"_", ",", "_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"FontDialog", "=", 
     RowBox[{
     "NETNew", "[", "\"\<System.Windows.Forms.FontDialog\>\"", "]"}]}], ";", 
    RowBox[{
     RowBox[{"FontDialog", "@", "Font"}], "=", 
     RowBox[{"myrichtextbox", "@", "SelectionFont"}]}], ";", 
    RowBox[{
    "LoadNETType", "[", "\"\<System.Windows.Forms.DialogResult\>\"", "]"}], 
    ";", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"FontDialog", "@", 
        RowBox[{"ShowDialog", "[", "]"}]}], "===", "DialogResult`OK"}], ",", 
      RowBox[{
       RowBox[{"myrichtextbox", "@", "SelectionFont"}], "=", 
       RowBox[{"FontDialog", "@", "Font"}]}]}], "]"}]}], ")"}]}]], "Input",
 CellLabel->"In[163]:=",
 CellID->353558935],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXt0HNWd5zVn/9k/9o/Zsyfn7O45k0lmhkB2JpDAxic4ZAIDZpIANjbP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    "], {{0, 343}, {437, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{437, 343},
  PlotRange->{{0, 437}, {0, 343}}]], "Picture",
 CellID->355317033]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:0449\:0435\:043b\:0447\:043e\:043a \
\:043d\:0430 \:043f\:0443\:043d\:043a\:0442\:0435 \:043c\:0435\:043d\:044e ",
 StyleBox["Select Text Color", "MenuName"],
 " \:043e\:0442\:043a\:0440\:043e\:0435\:0442 \:0434\:0438\:0430\:043b\:043e\
\:0433\:043e\:0432\:043e\:0435 \:043e\:043a\:043d\:043e ",
 StyleBox["Color", "DialogElementName"],
 " \:0432\:044b\:0431\:043e\:0440\:0430 \:0446\:0432\:0435\:0442\:0430 \
Windows \:043f\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:0432\
\:044b\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0442\:0435\
\:043a\:0441\:0442\:0430:"
}], "HowToText",
 CellID->221727],

Cell[BoxData[
 RowBox[{
  RowBox[{"AddEventHandler", "[", 
   RowBox[{
    RowBox[{"selecttextcolor", "@", "Click"}], ",", "selecttextcolorclick"}], 
   "]"}], ";"}]], "Input",
 CellLabel->"In[164]:=",
 CellID->21555199],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"selecttextcolorclick", "[", 
   RowBox[{"_", ",", "_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"ColorDialog", "=", 
     RowBox[{
     "NETNew", "[", "\"\<System.Windows.Forms.ColorDialog\>\"", "]"}]}], ";", 
    RowBox[{
     RowBox[{"ColorDialog", "@", "Color"}], "=", 
     RowBox[{"myrichtextbox", "@", "SelectionColor"}]}], ";", 
    RowBox[{
    "LoadNETType", "[", "\"\<System.Windows.Forms.DialogResult\>\"", "]"}], 
    ";", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"ColorDialog", "@", 
        RowBox[{"ShowDialog", "[", "]"}]}], "===", "DialogResult`OK"}], ",", 
      RowBox[{
       RowBox[{"myrichtextbox", "@", "SelectionColor"}], "=", 
       RowBox[{"ColorDialog", "@", "Color"}]}]}], "]"}]}], ")"}]}]], "Input",
 CellLabel->"In[165]:=",
 CellID->551557807],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXlwHNWdx4faP/aP/YPd2krV7laRczmyxARnK4riJUHIghAbS8J3nI09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    "], {{0, 323}, {222, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{222, 323},
  PlotRange->{{0, 222}, {0, 323}}]], "Picture",
 CellID->1808834971]
}, Open  ]],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \
\:0432\:0432\:043e\:0434\:0438\:0442\:044c \:0438 \:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0442\:0435\:043a\
\:0441\:0442 \:0432\:043d\:0443\:0442\:0440\:0438 \:0444\:043e\:0440\:043c\
\:044b.", "HowToText",
 CellID->46684719],

Cell["\<\
\:0422\:0430\:043a\:0436\:0435, \:043c\:043e\:0436\:043d\:043e \:0437\:0430\
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:043d\:0430\:043b\:0438\:0447\:0438\:0435 \:0432 \:0444\:043e\
\:0440\:043c\:0435 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:043e\:0433\
\:043e \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:0442\:0435\
\:043a\:0441\:0442\:0430:\
\>", "HowToText",
 CellID->1550590799],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"myrichtextbox", "@", "Text"}], "=", 
   "\"\<.NET/Link makes .NET an extension of Mathematica.\>\""}], 
  ";"}]], "Input",
 CellLabel->"In[166]:=",
 CellID->608526109],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0438 \:0444\:043e\:0440\:043c\:044b, \:0432\
\:044b\:0431\:0435\:0440\:0435\:043c ",
 StyleBox["Format", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Select Font", "MenuName"],
 ", \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \
\:0434\:043b\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0447\:0430\:0441\:0442\:0435\:0439 \:0442\:0435\:043a\:0441\:0442\:0430 \
\:043a\:0443\:0440\:0441\:0438\:0432 \:0438 \:043f\:043e\:043b\:0443\:0436\
\:0438\:0440\:043d\:044b\:0439 \:0448\:0440\:0438\:0444\:0442. \:0412\:044b\
\:0431\:0435\:0440\:0435\:043c ",
 StyleBox["Format", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Select Text Color", "MenuName"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0442\:0435\:043a\:0441\:0442\:0443 \:0446\:0432\:0435\:0442\:0430:"
}], "HowToText",
 CellID->111082513],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXl0FNe955sz/8yZM3+8nPcyc96cLOMkXjKJ7RjGOUHZjDEkE4PEbmwS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    "], {{0, 87}, {500, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{500, 87},
  PlotRange->{{0, 500}, {0, 87}}]], "Picture",
 CellID->1310850665],

Cell[TextData[{
 "\:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:0444\:0430\:0439\:043b \:043c\
\:043e\:0436\:043d\:043e \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\
\:044c, \:0432\:044b\:0431\:0440\:0430\:0432 \:0432 \:0444\:043e\:0440\:043c\
\:0435 \:043f\:0443\:043d\:043a\:0442 \:043c\:0435\:043d\:044e ",
 StyleBox["File", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Save As...", "MenuName"],
 " :"
}], "HowToText",
 CellID->174051021],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQecFMedsD2++85v8Pf6O3/ve3f23fnufD5LTvI5nGWssyUr2CfLIigh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    "], {{0, 175}, {570, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{570, 175},
  PlotRange->{{0, 570}, {0, 175}}]], "Picture",
 CellID->432392082]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox[".NET/Link ", FontSlant -> "Italic"], "User Guide"}]],
   "paclet:NETLink/tutorial/Overview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->280623990],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Calling .NET from ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:NETLink/tutorial/CallingNETFromTheWolframLanguage"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[TextData[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExternalProgramsRU.nb", None}]], "Tutorials",
 CellID->100835174],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:0435 \:043a \:0434\:0440\:0443\:0433\:0438\:043c \:0441\:0438\:0441\
\:0442\:0435\:043c\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConnectToOtherSystemsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     BoxData[
      TemplateBox[{
        Cell["InstallNET"], "paclet:ref/InstallNET"}, "RefLink", BaseStyle -> 
       "InlineFormula"]]],"paclet:NETLink/ref/InstallNET"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     BoxData[
      TemplateBox[{
        Cell["ShowNETWindow"], "paclet:ref/ShowNETWindow"}, "RefLink", 
       BaseStyle -> "InlineFormula"]]],"paclet:NETLink/ref/ShowNETWindow"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     BoxData[
      TemplateBox[{
        Cell["LoadNETType"], "paclet:ref/LoadNETType"}, "RefLink", BaseStyle -> 
       "InlineFormula"]]],"paclet:NETLink/ref/LoadNETType"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     BoxData[
      TemplateBox[{
        Cell["NETNew"], "paclet:ref/NETNew"}, "RefLink", BaseStyle -> 
       "InlineFormula"]]],"paclet:NETLink/ref/NETNew"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     BoxData[
      TemplateBox[{
        Cell["AddEventHandler"], "paclet:ref/AddEventHandler"}, "RefLink", 
       BaseStyle -> "InlineFormula"]]],"paclet:NETLink/ref/AddEventHandler"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->925439651]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell[".NET User Interfaces"],"paclet:NETLink/guide/NETUserInterfaces"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell[".NET Interface"],"paclet:NETLink/guide/DotNETInterface"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1118058664],

Cell[BoxData[
 TemplateBox[{
  Cell["Calling External Programs"],"paclet:guide/CallingExternalPrograms"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->730054598],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->95924653]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create a User Interface Using .NET/Link - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 19, 5, 27.9753756}", 
    "history" -> {"8", "", "", ""}, "context" -> "", 
    "keywords" -> {
     "create a GUI", "create a GUI with .NET", "create a GUI with .NET/Link", 
      "use .NET/Link to create a GUI", "GUI creation", "gui", "GUI", "guis", 
      "GUIs", "word processor", "rich text", "rich text processor", 
      "windows form", "C#", "NET", ".NET", "NETLink", "NET/Link", ".NETLink", 
      ".NET/Link", "programming languages", "connect to an external program", 
      "use another programming language", 
      "use different programming languages", "use an external program", 
      "use a different program", "use C# programs with Mathematica", 
      "use .NET programs with Mathematica"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "NETLink How To", "language" -> "en", "paclet" -> "NETLink", "status" -> 
    "None", "summary" -> 
    ".NET/Link lets you write sophisticated user interfaces by calling .NET \
types directly from Mathematica. Doing so allows you to evaluate code as you \
add it, either one or multiple lines at a time, much like when writing a \
program in Mathematica . This results in an extremely powerful development \
environment that allows you to experiment with your user interface while it \
is running.", "synonyms" -> {}, "title" -> 
    "Create a User Interface Using .NET/Link", "titlemodifier" -> "", 
    "windowtitle" -> "Create a User Interface Using .NET/Link", "type" -> 
    "HowTo", "uri" -> "NETLink/howto/CreateAUserInterfaceUsingNETLink"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "nlug:3.1.0"->{
  Cell[7664, 179, 733, 16, 56, "HowToText",
   CellTags->"nlug:3.1.0",
   CellID->4497],
  Cell[8400, 197, 139, 4, 28, "Input",
   CellTags->"nlug:3.1.0",
   CellID->25338]},
 "nlug:3.1.1"->{
  Cell[8542, 203, 463, 11, 40, "HowToText",
   CellTags->"nlug:3.1.1",
   CellID->22674],
  Cell[9008, 216, 142, 5, 28, "Input",
   CellTags->"nlug:3.1.1",
   CellID->20325]},
 "nlug:3.1.4"->{
  Cell[9153, 223, 617, 11, 56, "HowToText",
   CellTags->"nlug:3.1.4",
   CellID->197161154],
  Cell[9773, 236, 211, 7, 28, "Input",
   CellTags->"nlug:3.1.4",
   CellID->105954306]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"nlug:3.1.0", 152964, 3013},
 {"nlug:3.1.1", 153156, 3020},
 {"nlug:3.1.4", 153349, 3027}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[632, 21, 4056, 98, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4713, 123, 481, 11, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5219, 138, 2442, 39, 108, "HowToAbstract",
 CellID->1045883471],
Cell[7664, 179, 733, 16, 56, "HowToText",
 CellTags->"nlug:3.1.0",
 CellID->4497],
Cell[8400, 197, 139, 4, 28, "Input",
 CellTags->"nlug:3.1.0",
 CellID->25338],
Cell[8542, 203, 463, 11, 40, "HowToText",
 CellTags->"nlug:3.1.1",
 CellID->22674],
Cell[9008, 216, 142, 5, 28, "Input",
 CellTags->"nlug:3.1.1",
 CellID->20325],
Cell[9153, 223, 617, 11, 56, "HowToText",
 CellTags->"nlug:3.1.4",
 CellID->197161154],
Cell[9773, 236, 211, 7, 28, "Input",
 CellTags->"nlug:3.1.4",
 CellID->105954306],
Cell[9987, 245, 160, 2, 38, "HowToText",
 CellID->18911089],
Cell[10150, 249, 134, 4, 28, "Input",
 CellID->245994058],
Cell[10287, 255, 647, 10, 56, "HowToText",
 CellID->240967701],
Cell[10937, 267, 147, 5, 28, "Input",
 CellID->269639636],
Cell[11087, 274, 148, 5, 28, "Input",
 CellID->504843816],
Cell[11238, 281, 184, 6, 28, "Input",
 CellID->153855241],
Cell[11425, 289, 1085, 16, 74, "HowToText",
 CellID->739954642],
Cell[12513, 307, 616, 12, 56, "HowToText",
 CellID->6249281],
Cell[13132, 321, 199, 6, 28, "Input",
 CellID->14774552],
Cell[13334, 329, 473, 8, 38, "HowToText",
 CellID->366822877],
Cell[13810, 339, 281, 9, 28, "Input",
 CellID->25746544],
Cell[14094, 350, 329, 8, 38, "HowToText",
 CellID->582073307],
Cell[14426, 360, 189, 3, 38, "HowToText",
 CellID->24218190],
Cell[14618, 365, 167, 5, 28, "Input",
 CellID->116710675],
Cell[14788, 372, 1083, 22, 58, "HowToText",
 CellID->128755903],
Cell[15874, 396, 167, 6, 28, "Input",
 CellID->835680856],
Cell[CellGroupData[{
Cell[16066, 406, 158, 5, 28, "Input",
 CellID->362895886],
Cell[16227, 413, 11191, 190, 83, "Picture",
 CellID->2093467946]
}, Open  ]],
Cell[27433, 606, 354, 5, 38, "HowToText",
 CellID->922870049],
Cell[27790, 613, 207, 6, 38, "HowToText",
 CellID->164464450],
Cell[28000, 621, 305, 10, 47, "Input",
 CellID->695854581],
Cell[28308, 633, 201, 6, 38, "HowToText",
 CellID->453770742],
Cell[28512, 641, 298, 9, 47, "Input",
 CellID->36091919],
Cell[28813, 652, 308, 8, 38, "HowToText",
 CellID->2123937453],
Cell[29124, 662, 215, 7, 28, "Input",
 CellID->828605866],
Cell[29342, 671, 353, 5, 38, "HowToText",
 CellID->759602126],
Cell[29698, 678, 321, 10, 47, "Input",
 CellID->429394338],
Cell[30022, 690, 337, 10, 47, "Input",
 CellID->22813379],
Cell[30362, 702, 203, 6, 38, "HowToText",
 CellID->337894196],
Cell[30568, 710, 299, 10, 47, "Input",
 CellID->7753994],
Cell[30870, 722, 374, 10, 38, "HowToText",
 CellID->1543592137],
Cell[31247, 734, 264, 9, 28, "Input",
 CellID->30626650],
Cell[31514, 745, 406, 10, 38, "HowToText",
 CellID->97372046],
Cell[31923, 757, 280, 8, 28, "Input",
 CellID->289151343],
Cell[32206, 767, 194, 3, 38, "HowToText",
 CellID->134451004],
Cell[CellGroupData[{
Cell[32425, 774, 151, 5, 28, "Input",
 CellID->147776514],
Cell[32579, 781, 14926, 251, 121, "Picture",
 CellID->543695974]
}, Open  ]],
Cell[47520, 1035, 630, 10, 56, "HowToText",
 CellID->105571535],
Cell[48153, 1047, 792, 13, 56, "HowToText",
 CellID->389453857],
Cell[48948, 1062, 202, 7, 28, "Input",
 CellID->412854560],
Cell[49153, 1071, 2731, 70, 317, "Input",
 CellID->345609672],
Cell[51887, 1143, 627, 12, 56, "HowToText",
 CellID->297844166],
Cell[52517, 1157, 208, 7, 28, "Input",
 CellID->8080780],
Cell[CellGroupData[{
Cell[52750, 1168, 839, 24, 101, "Input",
 CellID->353558935],
Cell[53592, 1194, 22262, 371, 351, "Picture",
 CellID->355317033]
}, Open  ]],
Cell[75869, 1568, 756, 13, 56, "HowToText",
 CellID->221727],
Cell[76628, 1583, 220, 7, 28, "Input",
 CellID->21555199],
Cell[CellGroupData[{
Cell[76873, 1594, 853, 24, 101, "Input",
 CellID->551557807],
Cell[77729, 1620, 10811, 183, 331, "Picture",
 CellID->1808834971]
}, Open  ]],
Cell[88555, 1806, 344, 5, 38, "HowToText",
 CellID->46684719],
Cell[88902, 1813, 460, 8, 38, "HowToText",
 CellID->1550590799],
Cell[89365, 1823, 214, 7, 28, "Input",
 CellID->608526109],
Cell[89582, 1832, 995, 18, 56, "HowToText",
 CellID->111082513],
Cell[90580, 1852, 15229, 256, 95, "Picture",
 CellID->1310850665],
Cell[105812, 2110, 484, 10, 38, "HowToText",
 CellID->174051021],
Cell[106299, 2122, 38431, 636, 183, "Picture",
 CellID->432392082]
}, Open  ]],
Cell[CellGroupData[{
Cell[144767, 2763, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[145132, 2778, 31, 0, 14, "SectionHeaderSpacer"],
Cell[145166, 2780, 232, 7, 19, "Tutorials",
 CellID->280623990],
Cell[145401, 2789, 265, 7, 19, "Tutorials",
 CellID->341631938],
Cell[145669, 2798, 232, 4, 18, "Tutorials",
 CellID->100835174],
Cell[145904, 2804, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[145972, 2809, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[146447, 2825, 31, 0, 14, "SectionHeaderSpacer"],
Cell[146481, 2827, 414, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[146898, 2837, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[146966, 2842, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[147298, 2856, 2045, 58, 60, "SeeAlso",
 CellID->925439651]
}, Open  ]],
Cell[CellGroupData[{
Cell[149380, 2919, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[149718, 2933, 31, 0, 14, "SectionHeaderSpacer"],
Cell[149752, 2935, 177, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[149932, 2942, 166, 4, 19, "MoreAbout",
 CellID->1118058664],
Cell[150101, 2948, 179, 5, 19, "MoreAbout",
 CellID->730054598],
Cell[150283, 2955, 155, 4, 19, "MoreAbout",
 CellID->95924653]
}, Open  ]]
}, Open  ]],
Cell[150465, 2963, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
