(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    256151,       4867]
NotebookOptionsPosition[    248178,       4613]
NotebookOutlinePosition[    250732,       4677]
CellTagsIndexPosition[    250651,       4672]
WindowTitle->Create an Image Object - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Applying Functions to Parts of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApplyingFunctionsToPartsOfExpressions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Image\"\>":>Documentation`HelpLookup[
       "paclet:ref/Image"], "\<\"ImageData\"\>":>Documentation`HelpLookup[
       "paclet:ref/ImageData"], "\<\"ColorSpace\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ColorSpace"], "\<\"Interleaving\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Interleaving"], "\<\"ColorCombine\"\>":>
       Documentation`HelpLookup["paclet:ref/ColorCombine"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Image Processing & Analysis\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImageProcessing"], "\<\"Image Representation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImageRepresentation"], "\<\"Basic Image \
Manipulation\"\>":>Documentation`HelpLookup[
       "paclet:guide/BasicImageManipulation"], "\<\"Looping Constructs\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LoopingConstructs"], "\<\"Handling Arrays of Data\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/HandlingArraysOfData"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CreateAnImageObject\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreateAnImageObject"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CreateAnImageObject.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CreateAnImageObject", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438\:0437\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0418\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0432\:0430\:0436\:043d\:044b\
\:043c\:0438 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:043c\:0438 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430\:043c\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0442\:0435\:0441\:043d\:043e \
\:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:044b\:043c\:0438 \:0441 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:043c \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:0438 \:044f\:0434\:0440\:043e\
\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0418\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432 ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0441\
\:043e\:0437\:0434\:0430\:044e\:0442\:0441\:044f \:043f\:0440\:0438 \:0438\
\:043c\:043f\:043e\:0440\:0442\:0435 \:043a\:0430\:043a\:043e\:0433\:043e-\
\:043b\:0438\:0431\:043e \:0444\:0430\:0439\:043b\:0430 \:0432 \:043f\:043e\
\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:043e\:043c \
\:0441\:0438\:0441\:0442\:0435\:043c\:043e\:0439 \:0444\:043e\:0440\:043c\
\:0430\:0442\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f. \:041e\:0434\:043d\:0430\:043a\:043e, \:043c\:043e\:0436\:043d\
\:043e \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0441\:0430\:043c\
\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:043e, \:043f\
\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0445 \:0431\:0430\:0437\:043e\:0432\:044b\
\:0445 \:0437\:043d\:0430\:043d\:0438\:0439 \:043e \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0435 \:0438 \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:0430\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:0441\:043e\:0437\:0434\:0430\:044e\:0442\:0441\:044f \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\
\:0431\:044a\:0435\:043a\:0442\:044b."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:0439 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \
\:0441\:043f\:043e\:0441\:043e\:0431 \:0441\:043e\:0437\:0434\:0430\:0442\
\:044c \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \
\:043e\:0431\:044a\:0435\:043a\:0442 - \"\:043e\:0431\:0435\:0440\:043d\:0443\
\:0442\:044c\" \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Image",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Image"]], "InlineFormula"],
 " \:043c\:0430\:0442\:0440\:0438\:0446\:0443 \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\
\:043e\:043d\:0435 \:043e\:0442 0 \:0434\:043e 1:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "=", 
  RowBox[{"Image", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "1."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.", ",", "0.4"}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[{{0., 1.}, {1., 0.4}}, {{0, 2}, {2, 0}}, {0., 1.},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Real", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{2, 2},
  PlotRange->{{0, 2}, {0, 2}}]], "Output",
 ImageSize->{34, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->466874231]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:0434\:043e\:0431\:0441\:0442\:0432\:0430, \:0432\
\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:043d\:0430 \:044d\:043a\
\:0440\:0430\:043d \:0440\:0430\:0437\:043c\:0435\:0440 \:044d\:0442\:043e\
\:0433\:043e \:043a\:0440\:043e\:0445\:043e\:0442\:043d\:043e\:0433\:043e 2",
 StyleBox["\[Times]", "InlineMath"],
 "2 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0431\
\:043e\:043b\:044c\:0448\:0435, \:0447\:0435\:043c \:043e\:043d \:0435\:0441\
\:0442\:044c \:043d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\
\:0435. \:042d\:0442\:043e \:0440\:0430\:0431\:043e\:0442\:0430 \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:0430\:044f \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438. \
\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0438\
\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0435\:043b\:0430\:0435\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:0438\:0439, \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:043f\:043e\:0434\:0431\:0438\:0440\:0430\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:0432\:043e\
\:0439\:0441\:0442\:0432 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f."
}], "HowToText",
 CellID->1389965763],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:0441\:043c\:043e\:0442\
\:0440\:0435\:0442\:044c \:044d\:0442\:0438 \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043d\:0430\:0441\
\:0442\:0440\:043e\:0439\:043a\:0438, \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439  ",
 Cell[BoxData[
  ButtonBox["Options",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Options"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:0435\:0435 \:043a \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044e:"
}], "HowToText",
 CellID->312515477],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "i", "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ColorSpace", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Interleaving", "\[Rule]", "None"}]}], "}"}]], "Output",
 ImageSize->{308, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->194098944]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0438\:0437\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:043e\:0442\:0442\:0435\
\:043d\:043a\:0430\:0445 \:0441\:0435\:0440\:043e\:0433\:043e, \:044f\:0432\
\:043d\:043e \:0437\:0430\:0434\:0430\:0432 \:044d\:0442\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ColorSpace",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ColorSpace"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "=", 
  RowBox[{"Image", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.", ",", "1."}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.", ",", "0.4"}], "}"}]}], "}"}], ",", 
    RowBox[{"ColorSpace", "\[Rule]", "\"\<Grayscale\>\""}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[{{0., 1.}, {1., 0.4}}, {{0, 2}, {2, 0}}, {0., 1.},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Real", ColorSpace -> "Grayscale", Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{2, 2},
  PlotRange->{{0, 2}, {0, 2}}]], "Output",
 ImageSize->{34, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->231826344]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ColorSpace",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ColorSpace"]], "InlineFormula"],
 " \:043e\:0442\:0440\:0430\:0436\:0430\:0435\:0442 \:0437\:0430\:0434\:0430\
\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->319134674],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "i", "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->752896405],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ColorSpace", "\[Rule]", "\<\"Grayscale\"\>"}], ",", 
   RowBox[{"Interleaving", "\[Rule]", "None"}]}], "}"}]], "Output",
 ImageSize->{308, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->847918567]
}, Open  ]],

Cell["\<\
\:0426\:0432\:0435\:0442\:043d\:043e\:0435 RGB \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:0434\:0430\:0435\:0442\
\:0441\:044f \:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\
\:043d\:044b\:043c \:043c\:0430\:0441\:0441\:0438\:0432\:043e\:043c \:0438\
\:0437 \:0442\:0440\:043e\:0435\:043a \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0438\:043b\:0438 \:0446\
\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b. \:041b\:044e\:0431\
\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0441 \:043f\:043e\:0434\
\:043e\:0431\:043d\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:043e\:0439 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:044b \
\:0432 \:0432\:0438\:0434\:0435 \:0446\:0432\:0435\:0442\:043d\:043e\:0433\
\:043e \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f.\
\>", "HowToText",
 CellID->63624944],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Tuples",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Tuples"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\
\:0440\:0438\:043f\:043b\:0435\:0442\:043e\:0432 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0440\:0430\:0437\:043d\:044b\
\:043c \:0446\:0432\:0435\:0442\:0430\:043c:"
}], "HowToText",
 CellID->128087272],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tu", "=", 
  RowBox[{"Tuples", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], ",", "3"}], "]"}]}]], "Input",
 CellLabel->"In[19]:=",
 CellID->88745795],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]], "Output",
 ImageSize->{551, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->708726785]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Partition",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Partition"]], "InlineFormula"],
 ", \:0440\:0430\:0437\:0431\:0438\:0432 \:0441\:043f\:0438\:0441\:043e\:043a \
\:043d\:0430 4 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 (\:0434\:0440\:0443\
\:0433\:0438\:043c\:0438 \:0441\:043b\:043e\:0432\:0430\:043c\:0438 - \:0441\
\:043e\:0437\:0434\:0430\:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:0443 4 \
\:0445 2):"
}], "HowToText",
 CellID->229655594],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"arr", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{"tu", ",", "4"}], "]"}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->22408642],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{579, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->194285560]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:043f\:0440\:0438\:043c\:0435\
\:043d\:0438\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Image",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Image"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0446\
\:0432\:0435\:0442\:043d\:043e\:0433\:043e \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->30709299],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "=", 
  RowBox[{"Image", "[", 
   RowBox[{"arr", ",", 
    RowBox[{"ColorSpace", "\[Rule]", "\"\<RGB\>\""}]}], "]"}]}]], "Input",
 CellLabel->"In[21]:=",
 CellID->75374595],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[{{{0., 0., 0.}, {0., 0., 1.}, {0., 1., 0.}, {0., 1., 
    1.}}, {{1., 0., 0.}, {1., 0., 1.}, {1., 1., 0.}, {1., 1., 1.}}}, {{0, 
    2}, {4, 0}}, {0., 1.},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Real", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{4, 2},
  PlotRange->{{0, 4}, {0, 2}}]], "Output",
 ImageSize->{36, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->360252447]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["InputForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InputForm"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\:0430 \
\:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0439 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\
\:0433\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Image",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Image"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->147026068],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", "i", "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->987152243],

Cell["\<\
Image[{{{0., 0., 0.}, {0., 0., 1.}, {0., 1., 0.}, {0., 1., 1.}}, {{1., 0., 
 0.}, {1., 0., 1.}, {1., 1., 0.}, {1., 1., 1.}}}, \"Real\", 
 ColorSpace -> \"RGB\", Interleaving -> True]\
\>", "Output",
 ImageSize->{525, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]//InputForm=",
 CellID->1320470672]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ImageData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ImageData"]], "InlineFormula"],
 " \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:043c\:0430\:0441\
\:0441\:0438\:0432 \:0441 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\
\:043c\:0438 \:043f\:0438\:043a\:0441\:0435\:043b\:0435\:0439. \:041f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  ButtonBox["ImageData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ImageData"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 2D \:043c\
\:0430\:0441\:0441\:0438\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0446\:0432\:0435\:0442\:0430 \:0432 \:0432\:0438\:0434\:0435 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445\
 \:0447\:0438\:0441\:0435\:043b \:043e\:0442 0 \:0434\:043e 1:"
}], "HowToText",
 CellID->363798425],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ImageData", "[", "i", "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->12012413],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "0.`", ",", "1.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "1.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "1.`", ",", "1.`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "0.`", ",", "1.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "1.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "1.`", ",", "1.`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{378, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->1054576206]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0438\:043d\:043e\:0433\
\:0434\:0430 \:0432\:0430\:043c \:043f\:043e\:043d\:0430\:0434\:043e\:0431\
\:0438\:0442\:0441\:044f \:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440\
\:0435\:0442\:044c \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:043c\:0430\:0442\:0440\:0438\:0446, \:043f\:043e \:043e\
\:0434\:043d\:043e\:0439 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\
\:0433\:043e \:0446\:0432\:0435\:0442\:043e\:0432\:043e\:0433\:043e \:043a\
\:0430\:043d\:0430\:043b\:0430. \:0423\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:0435 \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Interleaving",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Interleaving"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  ButtonBox["False",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/False"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \
\:044d\:0442\:0443 \:0444\:043e\:0440\:043c\:0443:"
}], "HowToText",
 CellID->777309812],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ImageData", "[", 
  RowBox[{"i", ",", 
   RowBox[{"Interleaving", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->161951698],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.`", ",", "0.`", ",", "0.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "1.`", ",", "1.`", ",", "1.`"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.`", ",", "0.`", ",", "1.`", ",", "1.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "0.`", ",", "1.`", ",", "1.`"}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.`", ",", "1.`", ",", "0.`", ",", "1.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "1.`", ",", "0.`", ",", "1.`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{492, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->185579637]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1052598693],

Cell[TextData[{
 "\:041b\:044e\:0431\:0430\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \
\:0438\:043b\:0438 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0434\
\:0432\:0443\:0445 \:0438 \:0431\:043e\:043b\:0435\:0435 \:043c\:0430\:0442\
\:0440\:0438\:0446 \:043e\:0434\:043d\:043e\:0433\:043e \:0440\:0430\:0437\
\:043c\:0435\:0440\:0430 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:044b \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:043d\:043e\:0432\:043e\:0433\:043e \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f. \:041f\:043e\:043f\:0440\:043e\:0431\:0443\
\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0434\
\:043b\:044f \:044d\:0442\:043e\:0439 \:0446\:0435\:043b\:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e \:043a\:043e\:0441\:0438\:043d\:0443\:0441\
\:0430, \"\:043e\:0431\:0435\:0440\:043d\:0443\:0432\" \:0435\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Image",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Image"]], "InlineFormula"],
 ", \:0441\:043e\:0437\:0434\:0430\:0432 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0432\:043e\:043b\:043d\:043e\:0432\:043e\
\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b \:0438\:0437 \
\:0434\:0430\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->8651915],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"imgA", "=", 
  RowBox[{"Image", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "\[Pi]"}], ")"}], "2"]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"y", "-", "\[Pi]"}], ")"}], "2"]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", ".05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}], ",", ".05"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->16192844],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3Qu4llP6P/CYNA0573FqGkXU5FCJEDoIm1KIIlKNTo6TTlKaakI6yaFC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    "], {{0, 126}, {126, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{126, 126},
  PlotRange->{{0, 126}, {0, 126}}]], "Output",
 ImageSize->{130, 126},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[18]=",
 CellID->768102481]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:0446\:0432\:0435\:0442\:043d\:043e\:0435 RGB \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435, \:043e\:0431\:044a\:0435\:0434\:0438\
\:043d\:0438\:0432 \:0442\:0440\:0438 \:0442\:0430\:043a\:0438\:0435 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b, \:043f\:043e \:043e\:0434\
\:043d\:043e\:0439 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\
\:043e \:0446\:0432\:0435\:0442\:043e\:0432\:043e\:0433\:043e \:043a\:0430\
\:043d\:0430\:043b\:0430. \:0412\:043d\:0430\:0447\:0430\:043b\:0435, \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0441\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c \:0434\
\:0430\:043d\:043d\:044b\:0435, \:043f\:043e\:043b\:0443\:0447\:0438\:0432 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:0442\:0440\:0435\:0445 \:0440\
\:0430\:0437\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439:"
}], "HowToText",
 CellID->334259956],

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{"#", ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{"2", "\[Pi]"}], ",", ".05"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", 
          RowBox[{"2", " ", "\[Pi]"}], ",", ".05"}], "}"}]}], "]"}], "&"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         SuperscriptBox["x", "2"], "+", 
         SuperscriptBox["y", "2"]}], "]"}], ",", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"2", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "\[Pi]"}], ")"}], "2"]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", "\[Pi]"}], ")"}], "2"]}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", 
            RowBox[{"2", "\[Pi]"}]}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", 
            RowBox[{"2", "\[Pi]"}]}], ")"}], "2"]}], "]"}]}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->296823],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c \:0441\:043e\:0437\:0434\:0430\
\:0434\:0438\:043c \:0446\:0432\:0435\:0442\:043d\:043e\:0435 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435:", "HowToText",
 CellID->166232243],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Image", "[", 
  RowBox[{"tmp", ",", 
   RowBox[{"ColorSpace", "\[Rule]", "\"\<RGB\>\""}], ",", 
   RowBox[{"Interleaving", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->501570548],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJx0XQVYVdkW/u2Osbt1ZIyxu8ccdexiLLC7sVtMTCxMdEREQREURVFEQUUJ
Kenu5sLte8/Z7+x1uYjx9nefzyHO2XvFv/619trb1ubrpi4tC2BTZemPqWZb
h2/caLZ9WnnpP0Zs37zEvJz0lz3F/+N/p9G7LDwqQKiKpFqwaAi0BDoCPYGh
wIQhMN1psfxR7LZwdrQw9LK40kGAex4+hiL8MVIOI38m1O3aC7jGkCVCVCEs
B9tiUOYD4AhYAcvpOfX4i5oBR4BwQADkwBtgZalpADWA1vTikeg7DVsWmjqu
vh+xNUmxT2BHNcrT4ZEXrjnYTFlxHS1vArbALfrzBnANuAxYAyeBw6iyu7P5
5rWPVtinzQ1h/8jkQ8T3XfQ7muY0qRQA3AUsJGEA1UpeWwfYDXwB9IACeAXM
xa+H9HXvctD1ritb1s3+wt9dX5kjbhsUVmA3oH+I7Jf4/GHXzaDE5VGsY+Jn
pE9HDlAAFNGDVYC6JTSO0GqhlcReBq/KQayIhKrYUBswSN6kDnrNxNBzmPDu
gGl6ygqduJ19OiafbRMDh+dwt4LvHIS3RQqQj2FquAhQMGhEvFFhjvSyGOA9
8IAkv4wkXxdjSRW5AAMSgSto1g99gcn0E7uA0yTGR4AH8GFwvy/nLSLCHOO1
EamCIjOB5d5TFsyLLKx8T47lCrRQAqU/ClqcTJrNYOTsq5LxzDw5wTlWk/6V
MX+F/F2Mz/On2+9bNrk6Ccfqc8EvBJ9OVz4t0B+S5IOMkpfe/++PIpd+pDcw
Yx42+eCUDnYyvLiLz137RGFlGq7mw0eJVB20IhjbpWSJsYw9ET7t1U0bqqH5
yQ2Tk5bfCtlOyNIiS7J2SewVEF8Z66qT9hu3Qusl6HQLvYMwvMDqH5Y1V69f
lflmx8exx6/jygo86IaXwCcgAkjFnAJ4q6ETUcjwQMAASa/ZQDTgA9wHjgNL
gMFY/xt80UKLoWrM/4AdG2BdCQ5kXv7002k0L2mO2kYQLMDeDmCFWxl7KGZH
Cs8VunVM01ipQoQC9kVYVohmMjKlAlqQ9CmUFjcWSiuo3kKTWU0nLBbEx2Ju
OvNj7EYRW+at77RNg0aSACSzSCa3+wg8A24DJ1B/A/ZOQ3Av6OtwyUurm8Ol
3QQYTtM/DNyhuQbPR9J75OuhLoBgB9aZW5EeVVUYKcPOTDgmICx8j8w/iXkz
/Qvf9MdT3t7DKVtMskElg0MeawPLhziowwEJZCRrl8Qu+V6tDqi/Bs3uo10E
uioq9WfWI1V5U+K0C549W3to4O7xOFkT1wEnmoQfEIW1aQiRgWmQLuICQ3OB
hJcFRALvgHsSuLRrZ/73uQFrEmqeZHDIxpt7CB3NXUUSmppQh8Ewff6fhZOR
bY+UZESLg0MUOz59dn5rGf2im9IFzBEKO3y1xZ1rWHwZjS8CF4Dz9Oelibhy
Dtd9cTsP9iIe6mo9TVn26pWrz7FM/4nsa/XCOLxNw5Y81Jckr/3+pUqui0bx
OBCAEHcIttXkB/u5m5vNHHIEDaXpe/NVclOSDEqUfscMwkeo9MjLR9JthJlw
+3pKejkH7Efb9ViwYP/FSck+w8WMnh/0Hf4RmyCvNj5XwiVgJofT9oAzoAMk
bJdApnp71FqLek5oEoPWapiw6j2KLg8OKxjnoJ6xwXlRz24b+XNxlvDAmQA6
EPtiEJcBVogYLfaKKMeM3ppRD+HD8GY57liNOej4aP77gt4xYtWcCKgOQ2zG
lyySnAu4z3DPkfznZRs8OICr/jihxk6hzOq44fNt90ye4PoXYvtB1QWsHYqa
IaQ+btXGwuqoXwWoBFScwG2pymfUKEAdhkZqtIzD7y51u29fNaif21hkzwBb
BNkGeO7HhrOoLcWFx8WzRyyQSRilRTPW2JKN+6rfIsivFaa/cgsLn/o6G7fV
2MfwL0N3LSpIc02SQsESeHzGXQGn8mBxE/PaSQEJXYAGpYHJsgpSx0G0hLc7
/pZgVUNalhxTCjI2MJmFJ9W4oGo1s6i9AnXuo340mkgTZ+ggq/Xnl6v9bAv/
Wqz6p+39f/G7FCK3kstJ9mUHPEENb5wORno8xGx8kWOVzmBELaCbiKJtSLuO
0FfwCF9qm/1+j1o7R1R1Y17ldYs4JkiiDgPekudcInVKMXbadAxyRIcMLj0O
Oh6VsHYM6hwkPEgwzr2QgqAUS02lafMln4KEYFx/jGwyiuBtjRSjGgPrgRfG
oJJPALKqPKo2ImwfSY/YABxtjJsT8XRXG1+749EfIrMSRUVRgSA8ZmyioIU8
H6lxCPwI10c4a42VWzB41qqa/QLQWCQ3uEIB8YdRRgIUyfbIsbz6Y+R2wIW0
rC6W/5/+eH4RwmQ0vIWGX9FYKekdrQvR4UutLtev9V5QNLSJchzuzkArM2Ad
BSApVl7la2vmjmsfkfcV+iT45GK2sgn0E8B2gv0HrQ9k8UiWVfui3/+MRV7R
s22FOVOT75l8GYbngERIJGkuBcYBnbn4gKbAPrIGDXlMOBGU/jWBibQED0Jl
rVGAflxdfabjUGUOZga5qgnb7IlDtTIsvxWZiif9CiNodyO8NrIo6fGjgG3c
jhr7oneqyTTVmfUs1kpk9oo8rxTHcP/RmY+hPAtxHdh4aH5HTjk+tRfYcBHB
qyEOQmZlboeNfpJ8ZWIK2bQYafJDpC91BzYTc4jlq+zD8CoP4ge0LOR23lqO
diEwsa3+58KrvRsXDYFiDO5MQfN5wAoiYYdIIrfwuzPsPFHkD01U5RdpQ8YU
bID6BoR3YJIDFEEtII91iNfYfM5Odwln51/Hbbh18u/9LVot5FGWi/m7MYZ8
KI3EkweuG0k8nABL3jsDOEPOkU6rELkA23zAljNwn8BtSiRlxZCdSzJvUfq5
HYk1+5CbMAIVCSHnwSCFFWRB7wg9lPR9oTsKLyEusfxb1uFW9rhdd1dNH2LV
CQ/KQmLG8eRVevpBHbblIjwc7BlST+OUGWp1/lHyvwEXaTFaUnfvkm90Jzm6
Ykgi3urARHTUwCQanRzQdXmlHi0v90PhUCglsU9GU1MyTwnh95LBX0E3Bzg9
g9KnjTLE1Dn+ZL+sZyiKhLYAoiCRKQhqKDOHZAU7RT2V+VgLD9YFWo3dtLw1
5wcNf5xgefIkb1q7QEZrXXqaktHOJ4b+kexHQCUB8zPg4IWEo9CP4IJIInGu
Bdr8ZHd8lRI2fqagwzjC1XbAxOmw5EjJ31VIihMJ5SVD9ByIKzexIRWjGBqm
k2v2rkS4JKl/J/23JwezivnYr0cMA9MiMROHA1HxPsHBWIP/8tGE0gsZueIj
8uzvRj+M2YuPL8HS0fMZem1F7y7oD+vBKPgLKglkJGuXxL6YpCO9+ShH+D7/
wfVxb7Xn2iI/W/tI384p6cjTQMWglzSYAxYK3dNphWdepS1Xhw5Wv67z+jbm
HCABSpy9+nev/4NidYxx7dKqVknBsvRPdCI7tqVImI/hIqx1CE6Byh1sL7L6
cdje8fOySsYgcvkgvvx2AhbF48otfPibe4rWGBSSSe83CO6Hj0Jte6JkjDR6
kab4bUh2MIFb7G/XcfwNEmM5q4gWsYsRT48jqneWsqzWEnWpfZdDSDclhthj
fGtOaBbSaiRZbpGmPQW7A8fsY6f2Dx3B05zhsBqJvHFQ/4P7ErbPI2tfR8uT
jOdcmQE3h7k57tS6O8neh9qG5LeOF5ApMXg5NHEQPcFsIK5doh72Ke83fQJk
/nB6imE2hKTTSIylhoTfD40QnULSHfGz6CRlbaKYEoYtRXjNKuWpa7O4RoWP
W/pubne8s8lgLvUuZJZd6AW/A22B5kB9ztzGlpNIRPcIbNTBQY/QSMguQRzC
nSuXFPKALPVv+mk+ppD/5NGcYsjBW/w8J+nxrXF+MtJ3g9kj7BM2plWDuj3Y
YGinIWMZPu7A9RPdl1951MleSi0L4XEDPvV5aAqm+BVNyJU4D8lfkcJqpk7g
+jzwD7KmQDsDzhKTMSMo3EjWfrgszo4ceH3fcwdXrVtU/lv51UDWJEqP1Bzk
B0HpCP1+sCkSq9ksLVAOlonMSFzzwR8PiHmsBkaTPIxjNaW2auKzXyi2Nvlu
bXW5DCtIlGAc9s6e5Lr0duzGONUuPTusVZyMCj9/0/7KtOU30PIWMWg74+c/
UuB1gieJVp/oP+PgjjvbXeLXxghmSs00FjxSY9UzuXvrN6ghYdoCigPfDcnS
3Mn9BGJeEuGq/SvJd0LVm/gjB2PFPxf7m+1ZcuY83B0Q/QJFvmBfISQiN3NI
YIH7HYVujSa3q94aYuXizOHbZwXEWIgiRFNYmCJlLvQL8GwRuhm8woKw/egw
nNs74PqT5/didE+UeW/YZT9t/fA0JH1A9g0UrYG2P8RyZRj2iYjVgBUgKRlW
QWjwkiSxn6CmXzEENqGKTQQhTCEtdD4HmNbAQHKMFVRAOMUBoJ5j66nPd1u9
e//arygllGmjslj8s4KUdYHpTa5mwTQHtfOItRhy2HxDUk4MJnMA0vZUS3Iz
j0t4FKFJDWLMV67wjPR98njfvb1tbUbjaDW+Nsm2xlN1yEhNVlHEVZFB+BMT
KftN3tL0e1EWZCEB8n04yuClQ4g3kmbXz8V4Jfbo4CgihEncAoIwQdS8y1cI
QQUZd7KPrErFHwlk7V/J8iUK99kCH1PwXoDPcsRKWliFN2sxcCORMckPD/WG
1TZccO5zM8rNQaF9wvI8NZc+JdcJ80L8eWSaQWZiSECrMRxnSNaDKRCVhT3R
KP+BPPc8wcWkYvPqRYhKHKZGGrrYYvxgXqvZT1bqaEyJIwl9s/9pV3jHTJVo
oxU/Cqos8YvATglsYBaDD8MpEeNFMs0fP70gSrzWDSyxKdNuYOwFk+WIwUx/
t0CzzlPRY2MB6mZSbiDZ9AeiUXZEnraj9nxsHwH/ttCV5cJ/RwSLJj6ZlHCB
GLmU7MWOQ44blEpOJZgUccZxRSlQLheDkrEpAnf8EeD1b84Tf+EeE68l5J3Z
HmCJGzthvhHNpaTFnCLBrEOYno0pWkzeBrYdn3Zg7G6SxOE2sFoBaztcCe32
X5GrI9O6afPfpFz+9KZO6FnE/Yv0VsX1FR3qMpxlSJd4jRoh+diYRBjqQd5v
SQF6KGc1E3je2EaG0SKWReDQEdxswfnWJ0p90o08gGf0DcAsIHr31het17C7
ivTggkeybDOWVkmbiORYuEdiXxgGBFPcDSDrlPTlb4KATfjigpB4fNUiinWO
K9iXHOiTcbMwdwkrbJ+lhKsW5gLKGtxdJMtWEqwnc0W09sbRRwiXspudFYvm
9no2YMGMBoep8uFDqJ9L8+OlgznQe0GhRVYRYpzgT4HegQLyAQ4VveZi7d+r
bvf7GtCR5TaKEKuuFChsvycMnApU4Rq1phUrOG8JPYbZx4GTlXF2Ki6cx1Vf
3Mr93UF0eqxXu2fI3npf9TtfP2wu4lpyq82j39KikYhLhrKwFv5FWJZBNvue
qNR5iuLSqzqbLCw/2Qub1TivhfNHfFzHPS+LHqE3Ip9gqNgMRqYNEmKqfhXG
+Kn3ewU+cTse49hDeRvsMpSnEXUUjvuxbic6WlAQkjBxbUOsWYK197A+CpvU
2MqwW4aDgUOOXz9zbmHQ1eYqO4iPkPQCdt6YEkiKTiZQMlRvxGJF9NSWvSTr
mZBqzsKsct44O9gH/HU8FcvlGCnw9JJPtIhy79CV8PTHPQFncrH1JuZ1wF9E
guqUjgW7eiJBSr/uwj8Ys2X0Ci29150jeJ0BvESnJJi8jJUSCbnSE9d3wvYZ
7JJxX9fMWbR7lqf09C96f8M2cHGT8PY8Kqd/E3sTEVcYciRc0+OjEgtyKGwH
0OMlhD/YFosmYuiWjY0vB8BNj0A5kp9DNquY01FKwpefRZRMirReC/HYDba5
OM2a780yXed6doG51+QKaSOg6w32BwpaIrABrtfEvEqoX8awxMm8CMKdTE5P
lKNcCKrYorb5lMbNbNsiuiv0A6Abg4gZuLgYQzZTNniByvNuZCIS7CR3QN6c
0aoj9sKjTBbIxPQUtepKLusWK+KDCk5ZOBmO5W8w1A71jpbFil34OwKdGKqn
Emv9TuI0KlI5UkI1YSC8tmH0I1K3IV1TcLDvYAfnxdA15gTXoTocTPHgBpyC
4SzHE1bDXXnNM7LIx1Hpt8k+pGfrKKK4mRTHDGIXcJUhVyLyUphQYU4+qTRU
kl9N3B+M0yuw4UzVSS77OgVElE9hKMqF/h7YcG7bKjK5WEIJd+Inp5pg216Y
+2OClFfr0SaiR03rNRhwmxAljwxTT2WQt0T2xvH19SYhlq4eRBE4SEG6dS1C
aWeyUZEW7Uc/bVKWKGRHSqWn1cCKkdi3FRfv4IGv6ZsUt2ClLJmJBWKkRnGM
pTZlAdC6IP8cYtfDZwLsO+JQ+Yb/4lRXvlJGIXP3r8hPU2MaJWXXLpXQfRzR
ilc0G8rDB2bD8x3Eo4gbBvedcHfHyzS8EvBGgHf66Y+eef5HNSFjnSPLdY6n
X8qmpymLQeaKUezeasyQUeCMaIEPk+GyCzZ3sMu74dw4qwEFCfV0UrKXBsEG
ii7cYb5SkdCBzGUzVcCH9EfbK6gSb0yp3lbHprGou58n2Xx1CqNk4+gr21C3
Fw/MD8kW9PRJpiKtBdF6PtrzmMlzszxjqecVJUt1i2XThjY9TnHF14lG58IK
Y4R15sxnt1J9OVX32M//o9OWmGMVcsyhHgDxN/4IDa3/K7q8gO0l5KyFOBSB
Nbiafx7dCWxVtJhbhmJJU2J41wgRZJjM4C+F50gE38XHQPgW4RODnwKBofuC
b6d/XayPavEiHv1SjKZeVEzB6xK25xjErsF0iR1m/I5oU3w+imfOsP0Cy4zW
y9QXR7O0NiKDKg6ZVghrxhd/m4LuUuL3HajAi+lkmzkkoXQqv0xtR9O8QAad
RphkKK8G8YX8tQjnmnFsUhjrPN6UXg8tvfZB5O8BRhdPpZrov8VSWUWFgI/0
OkP5U9scWYcQFFLnsb77ccWUha/X91p4uhKnW+8puuYZs14BI4vgkgj5e2jv
4M0OTPuWh30bY0npetLVqdLbnH0oKX2KpYmIoqKNdybCdQgXEZGJKM+1MZZx
8cPEJPikYUwWvbaw2NQNBFJiMlmcs8JHsvZCE2TMR8wp+LvhZTjs8mClM1nH
rk/WZXXNZ1VjIuC9D3er8xxYYjnDvkuojAy6pGgj5d7dy5DcthBwBFMMMkJN
g7dYexJuE5BRrtgJvpJbzzSosPSYTsYWQ1rT0aNt0P8v7hQO9NQ8476IoWLz
qg8uSpEuAQMZqkrg5VgBY02oVrCOJvWY0CqZh5G5It4xaNWQp+OhPwbep6rc
xO9q8wsJJBlnrxW2cz9rRSWOPtw8ao/B7Im7r0xNC5ypL5zjykxTNEiJRqrD
nLTlIRktWTa+5GK2YctWZSzdiihDvD1dYjJSSFW1mSMzRcZJxDxDQCQ8Cije
s65b1LdnZeb2DRbrPQ2GtQWf/FjKlb4b9Sl1DSLBqKnAvtUABk2pQGVFtfQE
Yz1biWHRsHZGiAXUPbgq0qlmv4mKBT+ORpQkP6W4QDFt0CfsOIRHf/AMrsi4
C1VSQJCSxX8moYmT0fGSKL340/Csnypmm6M4dZbWLxnfFS1aZ5KUecWsPMY2
RS3Jp0Ztw6xYLGfYGgxLM665q5Q2OBJYupfBK+t+XgV73ylf+timv8/3Q771
sIKJ3rIyfHdJjlVKWrXWWJslMrJPSpck3q6t56+cvCDfEmmuiA6Hfz48BDgw
nFN125ZqN/dz/uAHQlPLAMxbyzPEKj/LpiNZUiw9WEb5zIKS7/UlQ7tNPD2H
m2YVEUty4eqHjKtg86BsyKHGmkrrvx49KZh+4K7aj2F7DpzdEbUK8prF3C6d
vnmd9NPH8CsrKPgoyBNCKaOp98NDG/KqVoNVsDqHRDdeGIzLKXtI17IiG8jL
LRlr4HcQdhex2b7aILfTeJeFQAERXkgYw/GypPGAC7UZtPegUzfV5S7VH7un
V+9rr+7tooZOg3Qt9upI4MI3mUufzSJipSxVPTikaOuyHAckf0FEDj7r8ZLh
ngrnUrpt9707/27BsD36VlM/o/3y/yOYfkQ504wlc3tyieLRhPj/UTLoWC6K
LgyHNfBLhFLKFg8ifQQv8K7+1V7EtzGJh7KuEdiohaO0/HjI7/CqkoZKc16k
tfkUhItHM0qBgmnJhuz1/029R6Wy//Vqn2s2WrRaHOiyb2WIDXIeQucFFgR1
HFIy4S373UZ1d7FO3lFUgTmBdSpO2/SkdMmWlf0hf4VCEbLEsgXrJxUIra8J
UIj8KxcMe6mlP5LV6RGqacsUZlH5lzdmeCM+VfpvfGB4poFdOs587rrN3m7+
7oIRk/RtW/qW5Zj+yzGaHDy3GAX5RmDP0t/uS6V2WyqqZ2GiHrdFxBdUEILr
aP5rEbrc5EK7HiMxgOLFaKoySgD7D8n6H4LlcWg0svmqIUtc+/6X9meI2L5Q
1YQF1tSeQHIvvKZwN/PH6hz4865SAwqjmT2kcs73oz7VlRZMwl53XFPhqfrP
Ty/nx/xzIhNPihCmRZ4IgfHNCbl+VIzK41mh7nB23oSUizVia/JgFEBe9oZ2
Jp/OhPMXODI4BMF+Ou5S0NQwPGBoXkrg3Ox1mKbGJ/kIVrA3KctlT1IUIosQ
wOClh0subINh5WSy5cDtuVPzh7XSt4VveSz6P2KfQuhr2I8IJ9NuVfrbLQhQ
j0kGX6dKTPuVir4v2Ng87SyWsjjv9fpXx3duHn+oeQUrstnLhBa2hEp36POf
9PeKuDml79XzRy59+ng2r/CYyPbrcremvVz9Zv3CU/WnTsOI+pzatCzd3MTH
bMLfPKM1XCzhpjzmjCIacIpQ+v1qRPsjW4Ayn5o9unVnWKTDWTleZiMmAUWh
YB/MhRdfchxZwI2E22d2rjqILlvpCQuBWWQfozdimBTKRfR9jV590FPkFUuJ
yA8QyDF0Jb6BIYVNX+XN12dezkz+YBWdWT5Ih/cM7nLcj4GNOyxPtV437/os
k9zBEFrh8/+3dlOq5RjqBV8oYtUq/e1KDTCkKzaNwh3Tdv5rD2bv9defVrFr
gswhIcT1jr3HtLXe6PSZfjWMyEoM8ft4Ehb/9EX8vnKxHjOj025F6KNCBV1g
lt73ffxb6zvus6Y6N+Ah7jLpdTu1VE2jzdEOqF2DM56Pxpp1AOd99WrwzYLV
VGdxpa9JtKawHnTHaLdTMtFEFJxASi1pKhW9MfAx1t7A9eN4b4FU832afxLZ
IKb6IzC+8Xz3qpxFjzXsbRaP06RlNeFsA45vYVIeqvq+USsPHbJ6OqVtVic4
yiLDrwUVNZDgxUOHR5mw9cVpW+xa13BZ/4uTy2b1hdiUz/D/AeRCAlhDxPal
jgBK/ssR5xnMzcFkHeZb4szlQR4Ol+PdY5TvBRak1kR9SUk67pnR0yoX/xSi
qsLItHTGFIrXJxtAWAzBHkJUe716i4690MqyNIFMdUMhN/MraHE0B93TSEfh
FLa9aDPQ0BqzB92XwXoSYnpBbFimED3dYfYvTlCK4U9xQW7kn/reKLqDtFyE
Sib6BQ5rOEnYSiFjJOp3wvi6Ellr+gjXwpBfwFu+3AUMyaaS4FViELT73JJ4
rZqEf4JEk4NtOcT8s4iMpXE1V4sfbRN1WBbqofZPdvLR/iFFUmcF/ovG+ac4
eBgbplSd28hqNNK6gtXjAWrt/xH7Ikp2NPTCd5RHEbIMoXLpVm4EDeww/jn2
fJzi+PV+cGJ6XhYTZAWi6nW+bkOwUN+OYQ1D59IIqDcyde1waK2g/QBtPrRs
jE5trY/+IjgpxfVM7JzJ8JRhBUPNkhCnoJwwnfwlmE9nmgse3miQc+RvtnZ7
6tT/bvb0GVA3gSBRMJaWCkhtn2bh8WtcUGObCqbuGDiBR+bvRycMWQS3S9C8
gywVN7VoatgoDKfgtpET1BFUABHpiWvol2JQJoZS9Uj6wdAa+DJj/+fz6T4f
hdfZr58Kwx4IvJR1PgCWt7FlLRb1lsLavgFIaANWlfNki/8j9sWUB2rJWD1R
YwFH2mk0jVPkbx6oEIABsViTuehaobuPOj9VYBqWzpijis1OEPBSi6NKjC9C
5XyyjHRyfUk2sQ0QvRyRToiMR4QOkWLjqMwVMZ7OcZbJicOEFGgzEJ4DmwKM
kRuhRCgVwIjH1M5vvyX13w8RJ1Qfn+ifhgbfzNlvqW0gMfGxerSXoUw8RUZJ
aifKYsU2jA5FWympyab8zeRXqzWriYBxYPuQ7IL9UcYynobi93OewSwezIXF
iEIY4vgHEpAPGeWbRvBYuPTZzUiXL+yBLPA2m2OjxalU7H+DTWeweA6mNpeS
sY2dEFGPPyOOcqL/Z+0GsSvRwAODTDnq7KPg6EZZYSz3sU7yqvN1G0+JPs+Z
IloUi3SxTHlFLxuenQW/JNyMxrIQdPhMfvOKflFCggcDYX8Mdz7idgFsGWwV
uBUy5Pb143amvvd+K5TInAvyn8PLEzveo00AhYZYKiLkGIsgeslTl/RmFy+I
njGaOFFWVJQmvghnC3yUeJiC836weIjpVui2FFWGSiS2I0WJdBJaFGVf5X61
4AOUiLHuCFyNhbcpRHxf77M8gayx3AoeU/kEFLkfUCp2rwXuLBtje/f9la/s
vCLOim06oMK2WKx+ivn7MWk0hlaWMuGFjRFQns8ijdLN6r+axUISlhYNpQT0
JZbO5lzmLnGrMPq9Qv7NFqzhZLZnvxDgqNEGFepyMkP08cdZaOciX0S9gstj
7LXDiCsUlixpo3BzBayei6V3YRaLeTqYCpiThtnP687ZvujfPx3mI34R9Muh
X4c4C9jtxcyjxIVuELw+JZD374aIlUi+hhwfU3mKq1adKzLG9MlC3g11xIC8
F0i8iMB1eD4K15vwWuQcznz/qcJ1TkVabpy/7O5uT1TLUKJ0a44BpvRqb5I5
paNNc2H3ESpryCbDukLxb1nR53hrHFnV7uD9R3uitNtUORvYyeVyzA/HtAcY
vRn9+vLksyEmlOcLMCTgNvgZ7vgw5Yv8TYNBKizxwLHZfOElbaHKYsevJ7Ye
pTlqIQu7na7/GKVK8/PVvNrBHjbW3EDKKbzdA+t1MDVDk2nUDCUR6u7t0HE7
Wr1G4xy+FVZLieohqHoFVacNrFbhSA341EZBfbCmKGyDj51wqBf+HEpePZvC
y+bOOLQc1tfx30e4pjd7q90bxPzjNZqsDK3cP0D3YBc7UIfNhK4j9wvJNkKI
jt3kteBNs/ClK4SyPErYl24JKjUmGAtleeQgdavTl45SHYQ65EYwvM2H6Fcm
4VLFDdOqolINoKZESpa1xpLVMHc8Nz+mYI5aNZXd+7uwxfAQ9L2DTqvQvJOB
BfYiR1EThN37xny/G1NQzgPd1ZirxiFP3DXlVhJNnq42ZsV6VFeYDM46szom
2sZffPNSHn/vjeLCara/sn4tcv5F4Fjc6YN17dGjQUk9bCjRkSBjATKL5CKx
0671aHfzHiGKAc6TyIUXlLTvVG+DpmboZINB7/FPOsy02MxGHVXfupaS/MiH
ed3MD97kmvjXzLw632YokImnc/l3eIGLV5G6FewfxLbhxb9fOvkmFGN4NK/4
1SQi0xXDB2HvODydjvj5KzRLo9haJtvsG7Dt78u7MG0PKu4b2gxDV2Dw/fUD
ohN6q8VuzMtENqzVFzS0RfXFJXWpks4pLQWM4b96/2i0eIqJCmzV4vo7vFrA
A3Z2KZnrOM5USu3aN+zCkrfxZ52Y+6WCyP3PZSvNxGm8U7GwAyLrcBq9nyy9
cvFjZ5OtJRTndpzN3yGn50nRELKs98b+ySKicseKizK/UeXyNMFcCkeC8gyN
VFW7Jq0Z6fXG9HLRhhXi0d4xN8uce4ouvvi2TSkY5S/H5FQ8C4TCFbqz8FmJ
BYOpJfO7Ub4Rml9CrxyM02PeW6ydyCuYJwkT7ND/IbY/g8vr07HeuWpfDfN3
lH1p5R+Mi6GYHFbPHHXvjv0t0remilVlEeULF/Gc5SYZ07dO2SPkhCJlHrN+
IfVy/dD7ARYX4pSU3/oicCn/ccV3Mpf8rnxQt54el83sEq2smOvGvNDZLrlD
ZunbgVXn1iwJ9zUV1EyLgawO8S930p+BpX0maBxseGdTyiIeEE8rMXgnmnhV
XmXYR1E5jsiVgWdInv+2Dy5aY3FUva5CFyhG450ZVu9EmfP0m95ku5nF8q/A
sE3PjweI8ch7j7t30XsfJdvtq1Lp7y/q09kyEsef47oGToXw+A++bThUxZCu
s7hF9CnqvFX5+LFaG6vNUeuOMT3yBXwScEbAjWYIdeQ76iwbRYc517UlbvKt
y2q10ZkiqJr402jQEWNtsTUXtiLefuE7aAXGXQ3DcahUTqHLv+zW47bN/CNJ
x1Yy54k5Qd2csupN1hqFkmYsI66g6ixFrb30NUN1N5tKH5tKlx3GkEF/Ildk
pFtfbvDt+/K+cDsqPRYaFZ9OniEF7KVm6OJmrBiklsHt5hgxgKxpMzWBPKA4
GsnF1kOFGyKk1ICpeUfL/rDmlZ8NgfVcLN+GfudQ/h7huN9aRIUhlSEvAYo9
352LKN7gn9VHH7hNy1zV4fFKM60CTI7cIngXwv8ICnP505X38LUZn/Ky0l2i
E2nOIsnmyC/E3q4+Zp3F4TQ8ZAgIR/pOqMoUv1NFag/n7l7JrmvPo5fnr0g6
Oo49/CM7sNr9DIzXGOWSRSzMnnIDMujeRPqDSScCceJ7hDDfei87khpcyY4N
CVY8yjtg4gKcrsJtN9NYcM2lZ98m9+nRmU4PhdBLNZSs7jKUhetTHJtODz1H
tbOPmB+HN/lQ69qq2ZjXwopZhUcR/x+8X+BWALbGYXQ26sgbQXuRHyJgAth7
6Kfxp8oJ/DLIBSXj/3oAX9L7fxJ2+7x45tUr+TV0LyG6I+M5csN5qU3zATGj
OcVcVzpV+IMmoSbjsf1Fs6Fkneb7cDYWzxnCE5B7FLpaxfsPMoIPX+7F1U+b
9F13wWxi4rFO7GGV7AA4pGOcutRGRQi9Zh9tcNfkXnyVYNeQfH6lwubo0q+t
RpXHq6QbRfF+q4k3NhzEw+58sSrjZn8kPXi7oY0dhGPOxs7VLGLUk0s/tz5F
iNm8gtP4SrNjz0bGBK1kaVYZCoer4lsTFg5VOtKLEKDjFccDDFOEMc3ULyDT
IqMQcXcQ2o6jsQdRETtysdNtYHkPu1TYLBu+5qLlsgqvzZGxAMJc6P7lm3v6
RCRv4KC4g1RfPMoT6OaSgbiXoOu3IRnmylW4HARPEbGZvANdaFWMHVlE3V9y
+Ki3s/Xg2WeW9Iq3qs2ckROI+yViF8g4wqmacoQS3Ma8pmdH1lLSOCCF0B4/
vHkgHYDwpPdQG/34SJy5hQ8z+WwNnUyp9P0TVEcuLtCZUHfuF1KnjrRm+UPN
lI/KaNYbwxaMW2zpfOSuzP6t4B35JTZrY4GSbz5LJqoVkaNGaD5cU3Ds65Y5
HyLaPGO4G4fzO/mkNlKcmUpRQBJQxylo/omfhKkSU67M6gmEjx+MYCfKkX0F
byvxJX7X1buOnIXRZOf/OMF+wNrpnMN465Aog8IeYk++aAXFFj/agz+FFisb
jhp5dHWL6LNgrsgLgpMEMiViLyCjfE5UwJQj3Ewyw3QjbL8jc/1xN7EN1V4f
EJPUopmI5Zm4/wLRW6mvl36RNsw5j29f+hdNaVKZxlMkj8m6S43GFDok0dlU
rOC+rVNo0JQMwUIpsxEeurMRYXpky6HJ4H0D+g/If4KIG+2fH715amP+3H/1
7Ud5odtEHvMr4/uxl4xAIPIw6DeaxHXSuoRJRW8Q2I8nANM5JzCOMRTpRZLj
vh/Fzrcx+uOGM94rkSwFiOdgY/nTC4ln+HCzrbAfnf6tOrnnHovqYTYc1wpC
4ZKFyZpSYo8iXzpT3N07l9oXs419BS8ImX/74c3ViFxcJuymLb+DcrwJRJY1
xDHckFPoFw/8zHs7k/MEGeudoUQ+jYppSw63j0KNZJEJAyD7D/qsxowNF6KX
yy1PpdVyDkOAJ9LuQXUKbBOE2ZANnhXV1tu9iv408ubiaruf9l2kGEgJtIqg
97Jhd7QtERZH4lyxK7kBrSjNIZuSyyuJV9j+uJXTU7K5Jrh2BT45fG9W5Qu2
gItSRi7yhhP/BtswYDLmd9i4HwG3oX8DeSSe52KW1ojt+WTt7gRnZlwsC4kB
5hoB2JV8tgJ+GsNop9WTm+5kETY6BMVD/gBsCeR1ebiwpV/8RXK9gPSaZTR4
l+ITrx3o/4+QNwSSu/EYsRpMyvW1yFJWC3/Z682M+XawPIr7K/Dpb6R0grK6
9JTKIo4UIikK7DnCTmLtnF8cV5tFQdyQYa0s+Wp/UrLkA6/L8dSlX+nf2EdM
RqAlfn+s4A+qQV7ei7fxSGJQRoJt/WbBr1DpCkw2YvxYrGm+6BR8HKGVlhCP
NzKYGU8acfmGE8icIbF34X88MyZDGUSsTX8WHSht3sRDZL04LNXyzun4LOg8
Ie5FZneu8sO/PAQBCpunKfIY9n2CuazbtecyP0ZKCCFfK7aLbpBdQUIqPjI4
JuGkdZlVrTuPxcz22FeWV58+UBRSYAjj596VMqgi4PoUA47Qztt3pzO5l2WS
pb0gnCgeFegnL1EEnl66b2U6uTIjq1z13YNakEjOLISHP+JEKNLBzkKoy609
mou9xWUMWYf5I7Gn0ZRrcH8ORRB0afBVYLWIb7E3hELqSbJDsvYSsadR6W76
L6XXnKz5Fn4PxTY533vPLIIYyEld7ATuvavJuX8xapC9uRvDWiaaPsS0GVxN
jwl1co25h9ZgFEvg8Q7X1NimwdR36GxucL0OBEi7CQw+cC67UYkwxtlkch6O
hKLcQ2q/Gf2t46InLdPw0DM/zKk1zXejsWrJRxvCIA1N0/q7s0s1qQp0aDCe
uCFSg0Jp3fchdjd0DDXxRN8rmLEem0biTINBjrjvg/xoiDkI0WAHuSYHrzRS
6kNyb9NibHcrJfZ7P7C8klGL9HEe/XxxNI9bo0wDFgO5A74sxuX6XCg/hraS
MYr4Zww1a6kx2h+798GxBYf8HKPMDRYhuYJrF5y+hOVJGMpQP42s8ttRo/Yk
/L08GnT6hNupyFdDzzjFmJ5NC7MjYRqNewW5NqPnzvtpVu2GFTeJGscBY2Xz
+Y9lOSnR29IA92x4J1SuHvq3YFPLKNE0EX29MfUm1m7GsTG406idBy4HIz0V
rIj3ihxnaKyn2JtAxmJPWDatmMm4GLHdIPZJvxRdOdrPPFpllOdvF9IbBQst
lEIblto+173D2+2/W3bpMIgbeytC9wakpFL20poqaz48YvViWJuMW3b4NP7b
UTUt4cEXwnkJG+YvQXcvVFDRNz78vMfZkRKJgzB3xKcACJnI0cKGoamGGIw3
xVFzrqN6pG7DyQDHHzgWjbn1SzPaycaAEF58bKJktCVEvmwBnxikSWlXRHW2
qZ0Gg9Ix4xPW3cXRXbD9B89aVPHHwXjE5NFNCIz3vnbWkG1FUki5TlnquGLe
7mhkMhkEMr+y9oq8+2xIS+wxmezW82bigEjtcC0bLeaOT/OZ+PTEpE0jJv3O
1TWRHjqKippSwOpGXtyUa8G0jEQfmqRiNsOZIrx+h8RNUNUuDjjZRHYeUYCQ
MP+PbiS5ZGOj53V60o+jK5rPx8UTyHSFGIbAPCwVjFWlGALOI3w+/9Q0ZP5l
klF9F2+WakVq60ogJHnFgLO8k9EwGpE9qsn3rb/bMq9C/S2H/oGbd9UYobk8
qwezHquvOz8XW0Jg5YzbR/BsNj53lN68Mhv+Sp6bFUjhSY/hRcTzAomsnCUH
HFycpdoZeXsWhdSfsL0WhZUu6DMAW0fNeTTJPnp2vGqhni3VFa6KC1znYLNx
0fRN9SpupqC7gbaCV1L0n0e8cwLnlQN740zHQSGNt2uqOOnxNQoyKdMfUEwI
vhIMHyPYK07aV5LZqo0G/8tuYSkgzu6Hd8uhuwDZK9yNRWe5kSjnlsOXhrhr
go39LXuPTcNMAeZeWDOSm9seyttOUKg/1xcXXvMeE8OwMJZAPIj3fBsVuqLe
6tbtbt/pHVA0Jkdtqnddwwbsl+NCLO69wsvz8F+K2N7IKjdRgRd6fkBWLeK1
CrOzie+8paruflohlcJ6kyMmGXm7649MpjZFm56cp3SfXG7DvAUOyx3DNyTL
d4hsv0Z5JCL8xE270zMWny3XyJps5Bwp9RRVZCxpiVu5Ipotbrxlzr+eEy4U
DPZhXdOzm+lcq7CFPNMznF89R7jQteS1A6hAm2bsQL5S+nulhoRnp+shdTQ/
V/T1NjZ+rI60dtAMBJsM9SIkb8Eby/5nrd1m39Q2vJ+HJ9b8Dod3VEbxJxeT
YvrXDYhI4jAAskS+MV4GcZWwtiY9vxUFl741MHISph7fbfYycX0C268KPMvM
b2vhmoF3nxB8BwlbkTMairpd9LhtOB2nwZd8bEigRNaFZLOOEjMi2e1JRtHG
E4IvaPnGUZXsvAfdCDEdfy6quGa9+d1dziGH0wpPi+yiSn09OPb2hUf24zbc
x++O5CsP6c8HlLHYUeZ6lQ4LWfUyPWjhsM0peXWEOL9IOYl9HqLb3ymjbSNf
lLWlGQ0ovaFalXqYPxt7jd7i/zYPTSeqrW3XTD6rn9ORqX1dViJsH/KteQOU
+AQyL4T5b3b8GrM1jvVP/YKsuRxDCo0XOknQq20I3V3opODcl0Pj+QH8nJJi
OGzHoM5E8tf5FF82dcbe1ZOs/ntvEyjezU1/Ihz3EisEFiI6EmlPedOP2hTC
71UYDkvsWgsmQ0IKjgej/ksyob1k0D2KmUcd+kKw8VqZd5SlGtOluuT0gwnv
zfDnhoqr9y66c8Il6GJGgS1j9xTaRwFJT0+5uQ/d+Qq93pB03hk/XiQOD+IF
rpXgNHGY3Unr614h1mmaIzphB4tdXXRjbsTovx+j7360GY9qP56zGUeRJtvY
bGZdmu59Z/AtT2FoMuayClsj+5/ZvsoOV57j7UckfYUqESwLGplJqtLhrVZ5
TpDPYncasObfmh6K21ZmQieRbQbtFphaIGwr2A583oMJBwn7zlCssa2A++Oa
uR6+/fp50cd4VbDqUQzrkaZFXjoUH6GzhbgBbCjEqks08CuAkIK8ENzxRE87
IgrLKLEplQCvIfjUkGX5UU3GWBxoRMFsFAW6Vei+q9ya4+Z3Lrl8+S+jwImx
p3Ldq8+p7455fOx70A9DAkl7IeS4YfRnCPkxP2zaDO8XdfSy3f3iyzuXApkD
Yzd12dbpbpY+SywuV1hijmkdedmy43cnjZsTSoUZNxPcf6znGDBG8pF/Z2K7
Jy5o4SSH16NmwQMnJ+JADh7KEWJssBTZ8gIxLETPHDSRGxVresiIvGUSgCUS
0EWfQWQBIpQIl7i3lGk+RLYzLF0pOHuQQX2UImMrhJltib0al/KJZWV9kenN
lAw6ichH0cHTE9DPgbL9sFy4JkIZDM1rvLLHNCsS8fgfzWZ2qWPWX0kzxlJY
E0L1ceRmG9DnIDacW3DX1jnIMaPAjYmecv0H3zR/S8+QHkfDMSqapp9A60gy
fhKpXhT7J6K21P36eEVQrOtndbo3Yx4KhWuU773H+6/uaX9yJHZX4qnhLDKI
Tt8OmM2nmZU0fVp+dz9GR2JO6yV0b4r7Z/E2ledPqZEo2F5WjT4CVhKDe6dH
ihrqwlYs+5Y6pTAxRu0R8ujY5y4T3qHKSwrlTkRgbg/Fjbe4KuJyDC5FICkC
QiSeR6NbLK0pmWiH5Hr5fYcXbX2teqjXRmQJRacYq8T03KX0/lDbQWaBjBEN
omtY+yHDnd9tE3ocm9dS72bnHxObofRegzcnUuZsLPw2or/+zVtFym3GkMPY
enGOg51jiEtawSvG3sv1Ab7pYYe8orudiMffySibRhaURQ/LMX54h9xQZFgi
9fXMpLT/4vSxkaI+JFfn5xfx7vpl9yUjnH7nFZ2zlEusIc8aQeBWizO8K8Z2
4hyKGGP4tKqQNZhSwL5B8ShoPpK9UaCDRjI9J7D+kqJa0omlwxlwjUNEMArf
m4vuXwRHln0z/rP1tmtHYL4LrTYQbC8g25u6BxPT+Y7taBeMUkBQIEGBdcqS
GGDoW6xUSZxgzY7lsVdalvRM0AzUMihVKEhEhifiziNoEd52XeuMkKvU374c
F8bzPoVS9c7i0Y6IRIJxU+/et22OOlSLGc3NrtYmjD2CPZcnP7K3D3+aXPhG
ZJ8UupDPaVGWXgndrFIxIRMVcojzGu6LK6KP3PCXiSg8hwLfUXl51tlicIZO
lZwixr1KiTjm+GXivx9qcC7jTBtT50j4qykhGoLf2mFbFR5YNfT5xHPQamV5
SmBGvPzbPWa/Q3UFYibdJRMG1WbDMeaqYRjmg81P8d8d+J1rlrX/hn59AVug
LZr8NHx4H6eesOiA3k0I2nh1pis1/uiJQe3g4tAw3JMyzdJ7hzwYNJmvmxes
tmEK36iCrHVZeiSLiCpEYDjeusD1EG5N+etkUzcLqOdBOQJP2mHkL2qLPIBu
JxQ2gOiLb71ClYnpDOW20Hwdph/C0Yuj3OxvRj+Nl3uJzE+lDQtIjT3mmdzj
RAYm5KJSyaWPBhNR00dTFerZUF+DKqiPsshSzj4Uqgrzo1n2o9x0C4/Evhui
0CCYOJ1B+Lcohu0mM5yMWX3h0rS4npOISpfQpyvnWscJHHzJWop3lFdB9ING
QH4+ku4imAp0jtx5uxzAotW4MBNvhpsldQlUN2GscqIauxNprYcp/TZyqA30
RJHoQD++jnAl5pU0EheSWeWgTcYfDimrVXF3C8ODbwYWNPGhFlnHHFwPgNVd
bLOou2j4uQnVMnpApEM0q38hdT7mUvJKh/W5cW36lts3Imo/CV2WwXw3zp/t
5/nfhUSXSNUbPfPTqMOCk+JOeaT2PZqFv/NR4TteZmxq1deBfiH0d6ALN9Gp
tmvZK3VhjiqYyW/JZUt8c9scykCXJOKwwSjepnOi1PQET196L8DF0YjrBLGW
5EZd3TBvFo8+jjTPJBKGobwqDID8HtLzES7gnT8cV3DaupP48Fg0/xPTG0r+
0eopbkahoAgSMrjp0D+DahbnKazQidC29HJDRn+UBBCJa5GoHEFhL4RKGH6c
gmzx6pfgvp09dva1j5p2VYFTDPu0WJeGee8x7hp6rVzWrNeXcsV5tvX/OUQz
kLr6DMe/DNfGtPpm8B1QbQSGzcWmzbh17Hffa0fTnYK1Hlrmq1OGRMTGXnBL
GXowC6PyUdZwzKgEB4tbuBtCXEpVu5iWgmadwJ7o89J0vqL2glo9I1Tx2/lC
DM8zbkRH0cJ8iEDc40cUGhzAjtX4PA2a/q10zaYGYt9O2Nfi6kky0gBDhUFW
GYl74B8ON4Zrmdhng0VtOT6aUBGUgGQM18PSBwgKBstHgohdhnt0/ClELC5e
9EoyAUb0znDQywFT7lH8u0O+eI2uaDsD96Mj9HsPZG1+fnx5PEzVGM8wQI2O
iagvuYp1byx8CBMFOfyz/3NkrAHx01hjieDOdzu5ddGmO2ZMxKGlcN5dL/Tc
tjy7j8JTJXsnFgbGhUfdfJQ0bmcmhuQZT3eVdM4bGgrExmArwR6CxTdkumVM
dBKzEsW3euG4Tj82RlvmthpTFeTAuWQa8WRYfuTnzjzTmG8FN4vq+fOHs782
Jv5+/UqVt705Z5KVknk+sagPU+HkjjNKrNdgshe6zf7h5psK/CipyQbcvY0i
P6iz4Krnd8TxJ4WSWNdyHtWSFG4ozZRUjFcQ5i0j5SykcD4dhyZUyBgxXt/v
2MvOrwa3TEZtrXEzP5YYmNUhzE5Ca0br2fR/cGY5ebjhWg2P0q2g1SRnaIZV
/XF5BjzXIs5yqdzmJXsgE16yXN+0wFAHu7gZG9J421bxpRjq78XOGnPcZc5g
iXWY3owJ9iw9hnno2AFBHJwk8IKRmRaVDH2IBaT2ZDK4IAqYbhhpB1trk6Td
89nSU/kT3J50+zq7TkmV3tA2H0secq89jl7A0hT8xdAqjoLujy1m4D0DG1Yi
/Bpv+4hJh4XWWECLIHzZwn9gOdUMGQXxkqNYLSllb0YbwPXpHkh+IWE1EZOT
cGoHTw9LDmPLyW2fTsaRd5iqR9M8cqdfnEulbVAnWoJAGLaz5IQSr7OWw8E2
eDAUAabI3DRZe9yR3cjUOLNUz1wfv6c24YsWJ5b7PYOKOoZDudrSYm9I1i6J
Pak2089jwn8sNZI917CdIuuVzvBUxGoBDQz9NEqj2aeR/YZyW+j0ourx+3+F
XtqmO2CnXvXp05Q0i97q6g0NNa+SYvY9io7m6zDIDw0MVe6HtBf58+jflV8i
oboExTs8SEEXTfE5Xq5rF7701v2LT4sUELf6/+MUn2tNDaY542xnbiTpRslL
cohoCBcbHMrFJD0aeRM5+3k0IEiPNxbei4tPTQkRJQ+5WhGe7RE7AoXz+okW
NuLJ+KJbYoyL3N3r7YmATdMj6zVKIkMtIF2XPpor1gFbSiCTKIl9LtPfYinh
7KmaWTDWNYvxnaotIloLxlYdwwUEebSEBO6g9T613uJh6uN0SnHFXbCMilor
OzND6NyfoamS0kw/Mpjj1GM3cAzqPDICUMD/Pxhz4A8kmIGdR+gbrEw2nqBW
kd884QnB6sHFCP+Jaqj/Z0wgNsVQKwbT13INlTSBG/opIpbAJQgHGf5JRsOj
Px9+p7GYzIbuO+KVlGn1qNNoOVVIpTQ5uBKyOkD7VzM2/6Bua1DWSV3gLa2D
65ftby1HBP5e0XALjUHypaFGrAq2EOy+hO11yNolsX9lT1RsM2N/5DB4Mn6Z
3h8lh3pKSz7DIPneZp/XPn1lm+vky66mpR/W2K9j42boMCCX31THA9Y5ioSS
addvRbNNMJYuL/zcfUJDShs9/4BuIQrO48YbNE8qJfk4Tt9N9uDhkOJNvh/3
BL8b1sU3Nde4j2lteNL3rrTNmyDyHlzlOKTG5KdoNPRXT+hLcSWfbDSkLrYP
RAVz4lEPSOmSUBUVILaDOHy5fN6b+C1yTyvxom3sYpfLXbwGcduKLHWry3c2
PxviHbAYKaSaEchI1k5iN8lleMuwn6EbK3WcSlPa5qsgfsyksL13PzmneIQx
x/wCG8HdkpmvUWB6Avp5o4ktFZfHl/TRraXZGqzHjSoIP48mlI1nd4Jgjo8X
MMuLlleCNmTzFruRMIhPyqc4O/7lmEhUlva+qyznez0nqYsj1bh1Jt+E6ChO
r45GYbrF9zdIGEZFShGjKApmDsH1RfjTkAq+J/Qppg5loGk1PnPw/cA5WQ82
sr1HMydcd6z/cBon/p+pdJJAVppX+vKFiRCuQQxvyTQSk5FCqoTtBDJ/SGJ/
x7gX9ipdETTgvIJemdMQqTOGxp68HOIR/SFecFeqHNjHi/pt+3PrrAzB5Mfo
dQwN5pY+ETCRENow2y/U6/rLsYK+y/5E2lKcuIxK3qVkpeA439cZz7dX0fWr
m4XmR3ku34kqg73IPkt3e5wjg1dxoy3bgidfR4iVJBn02AtKF8Sr8VKOU/dg
2uVXoXVKOXi0h3oM1CvgeRymDqTrWLJf3bdmG5PIxmde9I22niouWS3vfvAN
Lq2GQ2XOmj5QQI4tdasOB5yh0J6DPshEUK0TmRPLkpiMFFIlbM8ha5fE3vtn
sRsMPr8NMs16JNlYRb4PDkzXvtPqnrDQO6oTZ1JMdvpg0U2M24Quf6HWt5aq
zmTJhj3BFDqe/MuehgG0j8hn1wdPV2PIDaJyksHwztKWKPoT4YMtH4xL3zRd
6D7/FZYN5G60ma7w3EXloH3GJ40tRnhusbTxO5Sq6U9LOtB3Qh2PZAavEFxY
wUPQ96dGGqF5X5yfibQtYNaIdoalL36Lx3cN3dSDVt4bG27V/rC1q3rMOF3d
RSHYcRin2/GiiqvhNBPxsQRCOYmWFP4JhSXUvn20Rdv17ImQJ/F2nXhAFHtl
iRzb94voJZYCGZ0R4Tml7ITsVR1Sb++PC/gUmqv0FUQPMc6p8Mq1qMHHnmPT
Sfw7H8M6cckaE+uaJJdg42xdqJj386hG+Mn31Srj61Bs2FIVdq0Q0As5Y3j7
mbgcBRYTgg/43DkprrqU3PHmDp5ROlKfyVOKfS/K865Tw7AyHlC+X5x09SQu
6kTuXzSA14V1WmTI4GuLm625AvvxU8WN6Acn8bL6kiP4dAv6F5B9gVMyhhWW
pN9kfUmkWgdMPIiHM8vntm/DMCQFs22xfgSvzNrQm90JmIJI/xztmyFvCwpf
j1LkWarZK02hlKXq9ccF/eB0AS8Fni12E76XucYodll35Gxsnu6wLSH0Xbis
MEBkb4XUJ7n2d4L+sX6APbux/G9MasArGKXyb3NKtgzFDt8f+42+jQVk4AKq
5dZrf2384BZ7p+HhMoTt4HtFog0E+99yXC5/9ii46qNZ6PeoWbBJqTtayZ9S
5nCvRsluINn3muKntyfbL75QbA/ERF75zwtEkHmt+2i/E4NGY3ptXq85RDds
uPLTX3lRELIQKGV8ghFbCkmEn0iHx9B+AU53N9xIXLcQ3V7gb3PuPtspptwk
B35Fq5IwJ7oSkhbVzXg8MzfNWiZ+kKtylMGi+oJOMzZJi6dabNHhD51R4CUy
N5Sf8nsj26Jh2sMNCRGvIuT5gYz56LKeZ7jc951ncxOH12Jjf/xblqcdHb71
Jo0tdSlGNGXgP11kzUcfbj/NC9Ffh2lv2qycNHsfTpzHczvEPIHiLZg/tF+X
psWHeqWy09nhU/OX1iz6oepUF7o7XDYgzMmkNbh8656vRxXl8xJS96+W4dZU
p+3MCobIr0+JbrbEDduP4eQs3GrNnecDh4eNaQgphKjj91fcYOisNabfH2k5
x8ic+mIlHSugy1DLBqHlAQxoxptvVhLynSVFPzYKP3hixyjbFQmx/6Xpg7N0
hXnRTHZLXTQjRlHGUYnVKrRW0ZNKLg6Qk5oldMvtg8xtdVOcV8dFPw9X5HCx
a/LcU144ei2/fqHiCTNs+4PP5m+6Yct4I1Z32oZLKu5D44WUvr+QeuUa6HgU
oxNgzrAzGud29LTHcnfYfIR3GFLiqdk4v5tK8ShOo3bTy/YLV0ew2t8dIeEB
yXBBbhV0roJn1SDUQopEAhsbW0O6l8GgURh7CDOe7zCPT9igYvtY4BnNQtsU
OHvD8woCVvBLAzKop5e6HAsZdHq8V8AskyDKizalD5Fv9ik+u2RnbKNO5Yur
Npyb3DAq6K2hBoVzJHxnKbL3Gvb+5O7AL65f1bGxoiophaU9kmcuCc357XYe
zArQQGb8t11kxjty8ygoZ/RG6rY6CY9XRse4hSqz/Bh7p5Y9T3jz4OXG6yd/
k8xlR3Pe3z2ZJNu8+BrcpqU2BIuIRk77UeZVKbBNXIJVn3BYwM08PLH97X37
0WHYkQSHHHwpQq6G3yIpskMylhrCxHuiz3ph/J+64gs8jJbREfmuyNMj1xxr
zZGwGOIyvFqFfuuJ1+6h5Pl0N9is737nnsujEM2LApmPeDNIaB6di9Qg5D2A
cjd0f4PVl+S4XUCECiwXafGw9uNHBDls76AU98/i8PUbeVao8dCjZ/E1CLWp
S3YE7ROtoR85g2Y3G5s6Wlg/83rnVZDuy/RBuWL4q9xoC9+ENueTMTUVldKJ
RWQaPxkUjiUiktQdcRZ1o5xXhsU8DVBlfmDstaroSZz3vWfbrhxucuIf7KjL
XzuFqEmb4kSwMmXWvsb9kQ8/lrwrEhuUcqa1I3h7kZ0cHloEvEbc5N+z8G8R
Tmp5AT2GQc7AxOk63ccMlfi+KOVi3r5/M9E4heA9uqQYvAf+GfDT4fMj2DtD
8xi5rjjmRuV8T6KCErMOaoiIORvjz8ekerOc9OBC3RJ+27wCYhyYB9g56Myg
6DIoB87xkAdC+xJv7mDWUSK6Y368kX86mZJhtzOSSuTGlrc6JPzhpKeVGLgT
W07862DjFGKXJnNmzF2h8/JL+XjMI6DvoWAM/0q/HU3MM874iaWvRHRC2MaG
QQ9X+0W7vVdmejLmpixyjHl/68nu8wdaHx6LLdV4TJlkFLsR3s2JO8tLXcRd
99u029IOsaSKE61gfwGe6fzq5+SvyN9SVYWhAjYy3GLwFZCugVbejuXeUaYV
xcap3L46HvA3GelD2xPPyI0lAmH3F275cDS+FoWrEj6n838BwC8TE7MpvpQ0
iKjRTjfUQditZC5yFnWXyduLBCjKLOQHINUekTvwaewO93pRd/h+ePJ6nJqK
Bt1/UdBrQ7l4HOGM4fKk71soa/FI13oQTCfjzKJBnpsuJB+I0JzWsas6hV1U
xMPrjm4TN3igy1tiPp+ovhJAoT/QeEfx5zbwXdXcx2HDm4jnLxRZT/jFFUW3
Yz5cct17Ym+73SOxtiJvP/ubtmNafit7TKfAYtiWiqewZrzzvz7VPBYZ/zGp
19sRwu+NhywDmosQm7VnmCPiuBTsixCZjcIkKdHbLfgl5HqxgKeBt+7PXXET
JhfIxg4QAGyqiDWXsKIQSxQwvwoz6VGM//NnkiKq/xAJBCzStwnVLGKKq5EF
vuuyMpGkRwTdbPkqDk6vYGPd/9DiR6u6y6dA0wuv6/+MjsXDjJJhlfEKn+0/
XC5UAxhVBTtb4kHPJiGjtxfM9hGXF/2vrusAi+rooidYorGX2LsSxRZ7ib2X
xK6xG7HFnti7IhF7R1GxYMeCqAgooCIIIiJFFAFBeu+7sH33zf/m7j5clf99
fPmSKLvzZu6ce243bGS5tpnBRx+ePbN49uVq9ZyJHrnR1fGiIqyn0o93fTyx
/sXj6uaHH57dLcm7wdhFdfGphFcH3Xft3PXLmmFYUJ6XLg0mqK5varEDIjM3
pUZ/WdQdylTJxs0pY9u+C/RlEXOR6s8r0bQlYA/BBtcwYJgK6wtwNQ3BMch8
A+3TKexeoMrJkHQ8y8f24IH1GP83qswmjTKSPriXaNHHoD3DL8FoPQqtSnih
VDzNJTPNV8szJYjUTIRjrIUscrgm2Oah76Nujz5xjHNg2KPHmjzMfodhLhvb
746pPomhWRo5Ob9rnWl6i3OEwsYA1tUv70dPL6I25wni0uvM0LS9x/pmKsew
zzOKPZcE7l67c+j2tlz/HSGJPEeeafPO/9cr49q0bpfP7b4Y9vKsrPAkY4c0
MtukgC2Pd6y2bWM9HFPK86S17kQdzIrnB1JgsDTL8L7pHtalE1pGr+NK8J84
FIWu0Mh5x0T2GnoRYvFrLqwTcDwC3i8Qdx/FF9uxQzcNW4rzl6rDpz+4Nqrr
qj7o3J5UeG3jBetIlqKO9taGFvAK+kB4BKCDPyG8j9TORDR5riDoDITDrVJt
rHetPYcFrzApEwO1sGKowyd1dEXAbVwqxhothvihRpkeY5BV8EpSX6++2Au0
mL8IhrwoWEiJ1sf15T/m1tOFtNVd6h2zeMRZy0nDOUoskQYSbCcgtiPPxgH6
2T9q0N4jh/e8emOTL98qsPW6gpVpLxb6bJ65t+W40RhckWeVtPp2iEJvcgt8
NptDQCnubUj7biXT4jkRtBwrKB0hZPKsA30srzXOsWgRj0kh2O2FuzcQcQK5
26H7ew+bkqIYxBI6hj1pNG9fZe70/bpn2j7yv+pob43uiK0V87bAbjMZrGvI
altMy5gKu7HIGsgn/rxoPWBknS2wuEcaqEjykMhX4FMkvBhOZGKRPXo0Mk9A
lp4uJFnGtOFU8tXzTBsrCn7tJ/CIMjVOrcKwuhjPP0H2CGy3RdbI2g8rtFiA
Tj/yBNth5MCeSr/2F6HvEjrSpT0n/L3r7OKnkQsylfMMbIYhZ1KW9xi/tYOP
NOo5HlZVOF/8rklEVzIdYiWa5cdF3IIWNp/O0oV0iWhsymtDbwcWxzuYqTKR
54DPLeqGYIQn1l+B00EErkXqLKiGzWcdQ3X1hSyL9GDsvUBr+3qexnSpd2uU
WRVDo85hjTChASFFTaKt5UyrK601sUe9Khz2jhCoJhpbbrSC3gl5BXivx4Mg
7J/Hm/+WMetmORlFRk+KeKuWdKTN20u3+50kBoxr85GpuPKSt5gR5kPRml/z
3fwFKhAhbUJUqBP5+fqSzT0YdYe2tB66+uaQB3GDErX9tUJvIb1bvlv74KWt
TtdqMB3V6pTiufnzK+HIR6lHZRDPsalaiX/iCoKzx0R9s42DAteCiZzNgEIZ
ku8irH/VJ+h/Bcv3w2E1nk1BfF8UtxggVHIX+ATHkijcugerbd/GrizN6nCO
fXUeN1H5e3xeJkUO35naqBrnDF2UGiprZ3PM0xiQlY/Qi7hjyfdp2jcpfZ1J
Q3GB/wkpveBgjU4H6bpF0LtpvpRtNA7Fjht4sw4qym9PoCq/75pHliMqWIPT
vg71ftrQYJZHg8tp9aMMPyt1tVlCNbnzj+/mwqkiV+hluLCN236EBE9P5k0I
V/Z1anENuJ70xwuipybHqjUM/lBokKlC1DP4Tq10E70OYdE/ODYZnr0Q3Uj8
i40NOMuQp4AhgdflTzxMF/PrOrU9ZnU4X2qqRbpqs1HqFFv6VCeNJ6dzv/vl
5gwgK+uWuHHVkHcUegI/1TukreQSepMMsMnmpSkibgU2gXYE1KvgZ49FnmRL
5Eg+bB1p80iuyabYwOV3ZJGhXUTug3/K6qxveobziN2wQBzNRzBDoYr3rFU5
4tN4vtrV3wyDKn26krRHmTU92ImGNIxjm1R4llya8jEJWk8UliBBj+AQ3F/+
4yn02Ajr6TjcF26N+GtQldUOhs9qsDTEBmD9OQrHfY0zsySciTHPDLcgde48
lMPmV76hERSLEgiZd3x1IGOJnD4cjo9eKBSN5WIw0Zrtxf9iEC1/Jx16OxG4
LHvCYRbSdoFdQdoLnP2EzgVmAf48utVuVCA5DXupZMyYw/SRnAi/lbl79SgB
9TKsPmCzguuYjCI+NlR/CGkDuEzt+KbsovTpTdj+UYpWhXGC0bgxp3w2lHwf
Qg4NpTHKPhyqu8guQJSAZx9xZXsV2wq9F2DBEBxqydn/O5P0iIw8RAshCzkh
OHkVNf/FNzLcmYwF7fc405VOO7gK/79f1altljoPBHzrn25IG3tgEzzjECua
Ap9h2GUKwaRyIKrpjK67MWUGNnSefbq87yOoQ6FJRWAxlhm+LsN7SMpsJr8i
M+m/8qTES3cyK8vo09aTaIcnqqZgng43DPiUCY0X2Gbk05zWI7Rai+9/cSAx
mVgJZEJp25twGmNLGBxGeGAMoAp9UXKFNxoOZXBLwKlDtdc16D8RSzrhaBWK
Ipu2fSTDEx1PsFGEw+UWum0mM9wswbE87bax/tDdvAKlHtk31+mon5Bx07V0
c0sLwC+VQdFb/oJZ13FUDi8t4p5BPh40COU3JWakYWMI7F3gur9ekPWh+D4J
+TWYBlkMTgJ6KuirQulV7cgPSrD0C53AB8nb+47+89tCmVpEDxxINAsxhOGo
Gm9EFuQMtgCK2vzyO9FtqPftaslcukgE0kDoGUIgQ9JuS7aZuc7hZcjnkJjG
m9HeTsf+s00Xtxs5GKubfNG9VLLcieG6DkW50EfA/y4m7SB3SbWvvnelmaac
bf4HY7lvqm2wNKbDmbgQ10vjpODUZ6KZ3z8zYRlcYa6h6bGcXl4OEz41WiaD
LY0eeaTG6yzERyDv0VjVCXdhZTEbqdc2Cy3Eunj88JKMqO1k1LUw/7QvtZnZ
RHm+LQDvTZfQjfSuBi0Y1hbC8w0yjsNAE52S6Mqs+3ZKHj1TSf8YL7CCEFFU
qYTtNiQCEWZqR9+eV93EJcGP4UpOhZ1XO87sNaU7tlTlJ/ec9pHgsr7Io7XI
yAGLwHsXrNxFm/l1h4bRRFYNlPVia/4HvQgRvXEoQ0rnCCP3tEhOqm6XulP4
mvdtqGkaSm8xEvtE9P7Hku2Z/e7skeX3PPEiGpEFSNbzKim1iHt5P7CYLfpn
H4ovCanbCsKm333UddjJqlwGhn7b3b01WRilnX4iiG9+aa/TlOTYkQS1wNQ/
ZXIyLrrj40aoO5q8QAF0TYZ9s+eVCLMeSs4BOW2FSCCJyWwjbA+jszZp+19Q
cAwx8XjKcD6/4cY7AycMWdiWr+62FL+n7q0WDDvViMviAZCk29izAxZjvt12
SxJkBf1cMx/Nakl2pAv++oxoDWpreBvCn/N44lKTQw1bjb5hBVVXyPvBcQRq
TiLmv4LQaD8PDXd3xn1PKAOhfN/yYdL0fnn7oHgIfSTvxcW0vP5HbuieLr8W
mZTn/ZpdconZfsT2zxW1O43GD22+x+ApJOS5Uu7lfVMfCDIrxhAoeRHhMGKB
DJ3DYeMI/xnIr2pKrYgi/jnnm5dvTHfgqeQKK6DPEc0l4u3rCU5D6ExMbaUs
kX8E0Z/gLVQ7U9RlzYOpo8dubMZF0ZPAIlPSvQJWKRGRCuE1cq7j7GY0GfGt
f7A8BVazv28b0YDo+WV0fQ9vBY/v7UjDDj12GWCbATufMQdtg44PZGeQ4IQ1
zsS9vYjohJrSMRZkI1zGe2+l8/ruhj8xEeZ3QnUL+SG8TUOYEl6CtRML3K3S
/pWt/C3Ku/azP/ne2JJaGWzeEKMhXflwKZgXSWfLCeFvZFDfoW2VS3o5GT96
Yu42OFPqqbFjXDqB76ZvgvFd6ciCpQ61WXSiZDl2IyG6RKiTLqlUvSjtfNsr
ewntT8t+X/Vo5bCJhxvwr/8ubWKeDIGfoXsB+Xnc/gfdB5SR6vWvBO9R5uXc
NQhPHFDhLc4UoZihRIUIX7zLQaSA9zp8TN4Q65H8eZuQ3Mc/HSNyzHJe6FUr
Mhw2ThvRcYflfPGqp1THh6F4uRauF+HwAlvj684uOvSbPqke93OkQe6AlHb8
WnsQauwg+BhMyFVuFF3KTMl1LPKGeV3I6HUiicyVUinzyJg/g17TsZ8SrUs7
xr0l/vmVwTWaUDNK6oCWSPedXGFtyDlwisylZKn1Jcf2Y9ViPnXwFsaeli1b
6bFvyNRrdTmqR9GZKaX2gxpMyoHPB6g9oDqGxwswquu3ew7a3df0G+lkQJme
yrSC4xy11uYhmcbOPU3gVFj/CvoCUf6rGDQXhIRi5qZgm6+wnvUlXzHfdspe
6ZGHB2lQxUIRinvP0cOFXlM0Xpd2w+8L0OkIqrkNRcQDZMqh1PMyC/aPic4m
0PY9ov0XVdLCShi1Fh2CUFNlHP/dCccWo+tZQu2M0tSqL92sq1A1hwtpS+OK
koiZLC/NCqtOwH5X+hsa2rxTJsdoXXKFHaA7EkfSxLGjS0OZfY+4+IlPhZVn
ZPtXeVwdMs2nDoeXNLPCBYrij0yCWxBKbkK7C/6TMaOsVL9+JF8akoxLpRkN
P5LH6TD3nfyRgzcCmB7RqZjnDsXvUNhDEYKSoj5y9qxIbSj4nJb7cHvmZm7w
x9P6QwlwHuOv2whzBDuA9A04MB8/jiZ73KQ0mxIt2rISl0P5JIFPMuS7QjPC
VPyjJrlOIDkVwdOpJ/adw+okTGNd+ssWt3l6pupSP1QoTQhV0856EW6M4vqh
DyWahkhNFIsIMQ6Wukg6EmvylUhSMf3x7i/W7GAyBVyIFxairgEdWd/hJefm
JiZt9GPHzhc5r3n0fNjUyLp8z2USvBgblGRhQCTueKLIHoYVCBmIJV+zR+PT
mpibnHbevdSiqkx7Im67X8W2WdXvG37WGhrlZjSz826J7a2elcPTSfA5A69Q
a09Z9EPGXNShNxOmOj2CwzYc7sfXv54gS7Q0hyG9C7X6r2Beu136VGiMnidh
nYYDDC6JCD6MpEZfUp2o1xuHTVEo3/1V0dfrt7uylQ7M0Sbp5fILKVMHqQbx
EYHa+kivwJ1r9sT565tewJokvFTgP5MXY6HR3BhHWWGREoJk09mu/BLU68i1
axUn3sutazZG6jCbDV+jurIvLe3iK+Z2JT9w44Po0RMzGvADK12qmvAuFr1f
4PoV5G+HMBmRlmXz7GpkNBm16iu6XfypURGT6uBYM7y0Kpfd7aShb6FhsDpz
xM1nY+rv/gN9xom0YPaPmDkVf57dNzk0d1yRdiR7OFDToWcS2j9GM1vUHA4L
blC2o5ctIeBx+z/W/QgOKPVLMFyHVUE4uYT/xbcEq0USgjA01DUZU2y3OevD
tTj967eqdJ/X6tub2ZmftXbIXIug+XCcgEWD8MuvpA7EG1WpO5HPYEngC0n5
ifyzXwty07hJLRt0BCVXRM70AzmHxQv/y8/oMQ3Dj2Lacz7AbLMKh9iki9q7
97Oz/ULZu9s5STvv5E0Yq2xmKhYRpOGGcRz4ut/Clb3ImQ/WE9GVOBkt89kp
5ax/4Gf8A/c4NWyFmV1wegCCRiN38gbDrGT9AiFzqd+zVQNt/0W/dV+yNX9s
hCm34KBGSCEKT4BZmPqxPadAomj81JpI72sg+nfy+95u9KwgkkzNNFrdxR+D
eKedU7Q1IaiQiG4FmKfGAWH4A3bznZCVo2ZaWQ7LdNHETc4IQ9ALXHTDsmvo
fJp2egsJ7nzxss3C77cwNAm/6dFdh84JaH8LbReMsqx9rA3eWELWls8Qkv+K
4J440B+9R1CmwAxyUf07EDu34ZArHKNxS47HgnWgwfN9YUFiFMtxSy/Zf1U3
cwhra8JzBQluLGHrbXQ7AKfFPDGX1eG25u7/071oNQEyo7lpO/hht0fbflg8
FpemI3QRClbPEDaH62xY+t5on8PWNsfx2ykyx89IHzAE5QIwnuF4Al79wy+a
IG1zEOnR+evR2thEMZqo0/fPz+QLTJWCyYe4zFly/fLLv5h4HJvv4VIgXsQi
Pmu5rNjfoFMyZlCy6BTDkZeajo7FWJqLLink1AsjRetFdPBGO1zYCfsAHCqC
HcMuGbYGWW7c/8+6/vfXImktdGthWI+0TXDbhhW7UX8frcKBGNKt1nBbiGcX
EBSMyJza8fq16cy/QFGiSBB0zxKEU2fZ4l5Cd46BRbTwSPKSXuf3qfsiOA1C
Vn1Tcd3ebyLH0jOfdI8Aiyw0OIZOPKeozySst+ak88N2yPf1Yyd8tOf0yZcz
PZ1ttt1Fz/skiO6kjY3PYmP2NUa8xv7fua4qLdIRVxVZg6c8rMtHXz2xsjJL
H/qRCjNmU76xwLJ2JHrivXJogccj8P5vZO+F+kpr5nXYEBorSzDE5ZT4lLyw
165YIFTowCQiYewvayw3EGEqbhyiLiHsE4J1CDBU8k2e/PTeaa8lbx/Xk3mA
eUDhiYjHcPDG2GdkphoTVkRrOLoiHx+dJoKFF4oSrRRKOy0LN2g1LFPPgj8a
rhxSr2snG4yMqvysg2g/zpGenoPefXGljikl6zOZGWU6rKdSsEeP2oWwuoiB
TWtNxh+LYLcBj/9DwnGoLrRkN52V95VxnnLXZ47r/Kt2ekWY+ZY4S5j0MXul
/nX30bctX4A7UREj1VD2QIIbnqixvxiTbqB+u7IWIlpor+ryUbrF0/FwM0Ya
TcAIIre8LXddsN5QTx+VteF2xLEcV2dm9zRjWuiNlnGjOakvkswGwbwcuh60
/0LlDUUu5Oy3wpKd+aFeOcfTsofpM2HIRHoGPDOxPgttsmn5+ebD4jpAtxKG
62ARQ1mhIxPiDIJBW6hSRIXk39+eatsgeiKCmnDRcyJwW0EC1QEDKnGpz5FK
Sfd/P8+OnrE8Zl1Bg2bF6H0b4zp3WIBF63HODq9OIfMqdK6V2RN7mV9B5Gvt
tbCHSz60bxlDysO8awOIBVynNy8iTlGOq9OV5Gx6bzRc/oT+DbIFBKfDaT9W
ljd3RNfjxqHFBOxaibgDYNeR8RynP6B1plk3dx1J8SeuN5adb+G/dpBy6Gx9
jQ1ROLIfVy35KQeQnf6Z7lp+qf32GwzHILxry1QrmHCLZUYzTyX7l7EWcgFh
NPVtXOlJffXzE4Tx3FbRPp+rTHWVaTJzGUtVyWKTn4X6Lvc9VcF1Ac534px1
FUVzeprcnCPJds6X0tn3/h9pH8YFs7oKVioMfVRzZv/Rq7HTFq72iLoG2QMI
T0UbySY7PO3VR+FU/Ms/k0fWNPZryKNtEBlC0QC+raAvfkZClkKGOz1fMlrF
i78Rus80o+2DRdyy+o95VG/4dMxpyTX0YW4nWnrhQihyEyHk44Mam2m8Jox5
rcYSx5tcSTUV7VBKaTbAogTNfdF3GSZb8NhjaUbrg9KMVvHlZzdOujMvI9Ux
R3hboCmURbPiC5qSiQlKuKqwujSp9duMVvEtOyFtdYsE5y3R7/3DZfJAgXnp
M13y7l4Im3qIV7DzMMfYKuYZrSA26CZF+KNJpZaJ7QOpZ6YCXTQY69194ail
W+B4BAGXkCbaL095kFQZuSrhU6xnMtudGTk0bx5KGwcYuwZomkB7l+8NyOqN
pHOOKG3sX5HoS9NB6LDjp75u9mM+5c0s0S9nvtv1Y4/m4nIY3Jzxcivej0Zy
XfFdR6rgYYCSQSPghQqzjK20XpKDYC8hUU/ODQaSNZ8pOVRumSIvlGPGe6pN
JEN0Hffz1DvW/M/zW07c8A9wLcr2ZIanhQb/l9mvbPzedNn3FoPNc8xCCduD
6YBfAN6V4D5u6N3Dp6/6fjyTpj2k1e9gsasVDnM+9x/zBD0Pofl0/PitFTqP
Ml6MOX6R5M0sk8n053ZFg2L01FpO9J25fMLB3fA4jVhnyB9DCIThHfLj5oal
hl3JYcsKE6yK1301gcxUR32St2Bic7g3ad08pFjDsBhPV6DPGvKH7yYTURR5
p1bt7yxw8Tyn9AtShGbeitF2SGXIU6EkFdoACBfB/oUweJG6+ptCGJJRFIHb
Xuh3iZwEc2jDzdIu5lDmZrGUXXm0DKd6BdSrj6ntcLT3IN8Rp9MnR+nmatjf
hsJ/U0I3uZzbsXCGbc3qdoS/B2iJBwil95D7bRu/stVWtVu8aMWDWTcyx79n
Q2Ql3djrVvqdtXJa8OO5QhHeryKGFgQ5gVIxXMj/CUsYt90FDeXN++gmTfW3
WT3t7l6En0euK3TPwd5CGYOElAleOQH7iwzjFJlVNXYmz95XgLgFLJ27EFjA
UPFLj75C4WuoQnAzDA0j6a7FkxrI5Ng0WvaDn3KIQbstx3DvOIuqygohGHg7
8JJi5CQgwdci/JyNz+r4G4PZoVppq3DiDzSxKiOe9xMdaZg0kzeIhPurbJim
hHDHyA+Qijla3GNIL4YQ9aPqZq3IZQ1PtW4+kjNVKzJMO9NPJzq9dmTAN0Wv
ethffeSb8ntLuKc9NYsn6zJrKCz4C3nSgU02bzRVn3AuQvJN+ZtSnMt4xOt6
r0UD+YQ+uh3TAm6umfnmADKcoH4E9hLad8j6jODMoZcKfJaV6Dpq8qE/RXWk
5mnz4AkthmjuIda/rqbXXaij+/OG/ie1HgUGHBW+OSH+n4t0eK8GK24cnz99
U/oRxHkj/DNelPAxC44C9sibL48/N/55dhdHVmNtFEZtKqMtNX/akQmWINmh
7uZtqzoQzDgQQFGBXROGTSXwi0XRPbD1KKDGJtv+zwQz/lQhTLuNpklYYOAT
5MI+otBBvI5c6nJhEvjV5lHqTqRbSvvZPS6jj5bpGWaFB9PqFtv01DlPDQhe
MyvtIFRXOKnVByE/Cu+T4ZLbZ7v80XCVuqJODuEyWCMzimYs0B0DzWve21AZ
00Y5/x+FLLGL7L530WpDYZuUAmzMNeu6FWdyl+0MQIoXnzYb6oS5xzphxxIs
O4sp/uiXjJYK8OnABlfeLzdBh5cBuDqPe4OnkVh+FQoZRsCeK1XdiYAkMjgu
S2tJtb6RClfIS9knFsfvI3IL1H1NWRAudDhluavIl7Gf1LIcfRm2FcD9ORI2
QNXkS1WwF2HTlFKBH0l8LkOKytwus161Jv/osQvhfrC6wrWLNnSif8bqmaoD
PJ/C4Imi14iJhkcq9ud3nVri0lCr5G2aeLF0O9Oel1ZEK3qg2AsyAwrTB+Zv
scuDX56zMPZmbsgNf3Z1f5TTsLmOVO98lNTidnLPLsapGcgfA10f+PyCYSaW
1YfA8QLJaPI0KPy401ko4QGqtOGlnf+5E3d4qR93rpkS+2iJ/dPRep+U4Fco
AaKMcjPuYfIW3OjHz7/U43vGfIZy6dOIsrLum7xpVXSYEoeTl/FqIt9O40cW
EJwYuwabEN6awv5FJquf2+jdzT+0Al3CSTyTc6ojfLwrqKKsNLljfTXLp7G9
PLmu0AMxr/E4BkfSMaego6XyFnQlENSUadzDtOcaKZGgsCXy7iBbXTujYHba
0YspiExGSVJn2YLO7FNHBbOKCmxzbXjzhWjQxLy5ryWJg5G33f4qiag8ma3i
9T2/Ci/e8e7c8lwYLnEfijErMJaMyuvk6l1YHkM2oPnbBtCOgnoDgpywNgCV
U0pDFER2w4l8rkVVmo/zREoFkZMCtC2djl76jKfziJCmjeTD8gWWb4WzJT+p
YimFLY0Yj3FcUovGFJ8JMY4QJHtlT2nD+kr0fn+QEj7GE7DmB8M/CRp5M5V+
qDdbOEG7G3nnEfUIHkE4HI256bAqtILyBvQiwmjAHoP158dtXvmfUwvpF5Fc
3POzYusnJ8/oGilR0L2HIRKPN3NTUK+HwQOZnbiLzM48njyA2IixbbxDGYaF
RXnebu/vBNgzPEnCx4PIq2MKb0r+bXEbGjxvOvzawdX7PjksE7x/l8V0elxY
Y7Yx8qAiKAkg232JKTezDTGV12YBPQ8y7b7kY/Wlk/CVwEtNN+UCBkzgv+hF
N0Aruepj6E6IN3jYAFQ6K6UQK0ifih9q0ZDyG6aR+/AEeaNfcahdnY8QDfSs
drHQ+5Fy5qj0LQg9DRdX2L3E9ChYiqsuELf9OvQyHoJm3mDDvrg/CgnD0soh
8fjPsfmzPmgcI1xD37aWBfNuLKoARIsfchgXCxGponHl9fiCPhILX2kU8ClE
lI1Ia/vttvOnMZ1INk/Jn/kBezZyIzDYmIoLSz3+YFhnwBlFjydZF6Ni0nMD
mPZeFjt9U799RMECRI3Bo1+xrz73gXyJ0fO7ZE/rMLY8SKCbY8oStyLW94BQ
QidlVnjw//lTM77aU3RkecbGT3Qybyjj5u/56OhuvEU/Iqc5XPpg0iRyGtiR
zvGgm5DARayaGjsF3h5R0FgU5lvdjh3X33c1Lh3BRmeMfY6G7+j18juStBu3
/SmEkSZ+JKcvySC3YazdkMis3W/1XkHeqf49dc8geCP3Mfw9sM+df2sPJXbI
4HWSa1ZjP5NcIn0i4s/8Gw0+SomBZY3x4nagM8Gznv9OvQWNh2Pgalifgq07
robDNw0xxcjTj9Gwe0woMKiZvCAhIfmUX2SX8y+w+h5+O4dyduT+nENALhoA
rSei9g2US5ZCFJFEioa0oEtxk0ivSnLmvSavKIX8WlCHpBv4AjUaLvyVnrZr
cGiP1ZTQ/vXVE2BYiNhNOHkY3S4TvQqijzNO8CTt3prhmAaJhWAJyApqcPHO
wM77F2C+LXpeQsXH0ozV3K68uRmnMcZtH23adpnUySgenT/sWP021TlQiHr+
suTJcPYISlfE3IGzMxbfQMNrVBmhQ5Vs/LmbX/hQSfFo6cr6bMX+ZC641UL/
z4jOEVXg2RaqEVAtgLcNxl8g3hz2C1Im8p6W+rNEvkLnypOfJhUqXmn014UP
29h/4wyNG6noUqaTRnhLsQARFS6Xw4mF+M8dG3KwlGGOHJNeNRm123pgJ6de
ePcrituDWULRCh9a4lILTG+JH0Um31bUiT3QdSv6uGNIIsZqMI1hfglWRU/Z
eu/m/i0pDoOEGxYl7gjwx/oI1PxMREpOrylI8WYl+uXiahyyX4G5IOlIhWPL
OjUdOhkN1tMddCV1I0pgZh/IXXjlDsd2EWQkaS+iD01G61hYR2x0fJ34xpfl
PX4jPJiov43Ma3h+CXscMVBUTae68Q/0oe9O4mLXnm7yPSKURs2nPIT4bLgb
sNsPo8aKxlBFgoWuJJ7zuWk0/Rhe3oTuKeQRcElG/0Ipi8UocwXtEDce/mtW
XzsevPOudspLTZuPr5Gxlvdm05gZD/pSkamPlA2I9cM7GV6zFr65Cx57XXrw
b/jtRkXXwC5CfQ7xp3HXHstPoukJug3GUIPjKDgdwnV/3M2Cmx7eQhv//B0h
bwPfOxXHL2VpHdPzcKuYpvsYvv7SAgKPCEzzgcc1yPdyY/7DUOxo3IBqeBcR
Hl2j/B0RZ1KGouARVCKBVJNKHfZl6dlonozZMbAPW/MyIC7Th+ncwtntWYVX
EOoIx1OYdRS1RGa7twX2uPLhU0FSvEM0RHgoq9IQ1PoPjbxhmVKzq9ZxICv6
o0QzO9Z9hVuf7btxZAwu1eCy6UtU5DOW5iC8hOeB5FKZGy+Il9F9CyfhP0uD
O8dhZ6sm73kZ418l2P4UDgv4+foRkCQRuBVLiRrMCswOLNTKoFyqE66o0yIU
LkXyv1hhJW0ekrLxKBMb09Epjb7D+CP+e0YNZM1Azjnkh6KoEMVsqlJ3XZOR
pPczCMfVbHoYa7RXgJVeks1Mkq5QkrubKH8U/67D66nQdIemJlewFNRrT8xy
Ax3tAwK2uAnI8UGJGjoFEcj+JtIrR+sczEnGyRi8CP0n7WWs9gljru9LrltH
n8dte6w+BCs7cqhsrYVNV7BehXXb8W472E6E7sYEO/KCiHzKoQouTcTNoy3v
+zl7ZShe6hSh7NbHknZJn5DtAdk+qKZA39goOJuMZcgFSEvC8XA09CKH9266
Eb+ZwtDNKdE33mS9WjxEy8m8l8gs8h8cJAVnPEsRc6L79k22X5/18XaBNqpY
L1fFM62TVj8x2QBPgXdt6lWGTxi8sQlbCuYM4WMXg2KPjr3WqIqVCUzukZVn
+yBj1LyEysY+Zpyp3SEyakvqdRJPNz9cnwOe0ZpwN4Wwa5Oit6ZxbVdJ4CPn
Sg1y5bxdo5G3a9G5BIvzcCYVL2ORFvaP5mUse8yULlFxV5e4ncHWo+hrR0x2
o4gq5bHCAUvlWFyCRcn4lAyWgoBUDEknApdL909cQ8nPXdQz3HT2GsPLIpZx
gWkb8OawSmgSUfwcufZIWlgh8lc7PySJBr4DPm/Df/Pw08CvWIrx6WxWHphF
StAsDbIm+RUGoe5UjF8Kuy2jPQ84xZ9JUF43sPsa9ZP3iS/sPYKG7AhF33ek
PGPIDRpPis74I/77p18RvbHWB7clEYn3QzTpgUx4Vqzy+Bh+987By+u72vfh
rH09beQ4MgNbmNLDRhM/KO0IcOmLc6EV+VH/oRQlEeFfrcKnMOQYoMiH/rJo
pVZlGKLnwnu1EG8ykBUPXcQaFhCreMLiXT66X1lqcxpDDxI93kSfs1S0wY9g
bgFmqjH9BtdDyYz7cLwFdDfvAUa1+gPleJrfQJ81IzfpxPGYFz+FpsJPDTeG
KxoczcSWN3Wsb5wYtTWjw1hWveFH+ooyn/6028Y4TwplO301PqY72aHniUdn
4E9ttTusWXpJJxbbT3F/dMjmqft6zevOaY2xN88W4ua76J120z93AtsG/LHJ
9uzapx9WpKsX6oVZQtrEApfhoXN6O6GdSM/af5+GV56Is58Uvokik0pquFKR
auum0zddqIwnNgiP5RtVmAnNKSuh0SyGAwLcNIgqRmEODIlgHzbKX8fF+jA3
16hdV5cOOw2LA7Sy9WTJLwBm22FaDiZq8cd9jGmJ0SGrMt+01AXjYRB+CaCV
PCV8vs+F4fdLCLSHsA/pW+rYLZ+EGQcw8gm6xqNxMcpxPtACsvP4lAcfAafD
sGIFp3c1v31Hyk51laYXxROe8XhiG3q3/XTBo+mWCfjBgAUFcI/gGaNsFWSd
uHti+//pxG96enMVOCYQR4oQyJArgyEQBhtkUznDacpe/7ZsqjMtorQ80Pfb
kTZ1yIQUdeu+lrhpD780fGQtMhPGFdtt1f10jfH8+lQ9lEqOsvo05MfuePc2
8bYv2+T2fsD1JRzLDtK2r5Macf9pw4dhj9ZjmCcGdRRFsV+/qR/yplzSTJp1
a3z1RmPJyzKQJLIjz3b582e8rWTybVCyyY+EE1vJkSBq0NyO0N0AK4JWj5wg
vJ/PN/E4SfBg8zKCqeQINDWfbwW7SWi6iz4j1CyRWs21ZVU/rLLH0zkobGrK
t/QhvlW299OK0PMJKmdiqoAzGryNRuF5sN+/zVn5yvSeZVajkkGs5bvRa80I
h1b3wwnnNvcLxr8WNsVHXsxb56tCvIEXzRsEbj8pi5GaUy4g0c4xMnVpIPv1
cThuW/O7e5Su4nradl7huh2/p2OYAQN80Kdnux5Y2xVuXfi+FSp5p6YTNTkG
flXTOl+KVcWRu8ns6UQZXva98NSFV5DLtDC8AJvOty+bvCGPSYutp2ROq3ko
/1y0+KZDb4uIW9j+BrXTJWtIT/sbSb7I7ag/HBtpJIpcyhdzp/V/e5GMU8hc
TZZsHQPmpcLpPiKXoLim6RgTaRG25JU0YY0lQUq4VJH1jv74O60kfpsVek2e
MXuzj8055VVPrV/Yy7jkeYVF0In8XeBNn3MN3Oq/X1hrT/rxSbFZjd4KeP4G
D2ZxR7Q9sdBNBDKitE/dxhvnDxHQ17dp9/6LO/HhOzGiAWSJxGKyCc4h50fu
yDhIp22qJF0qzQH7aD5y8MtTYxCGP8IGJS6reVFi0vgv3ZTJadY4DkMDsOzW
kmMHAx6uUIeP1WZavVFVXs9Q2QDT1DtvuiVzTcU7LeiSBktDxNPJuvjLPFu6
OS3rNv2u0SDIQdNn+Hsrf6VoyXlm7JH6gO6nqdh/Oh1ulpRR7/5NEU1dKrad
Jt6iiuVOd9vgNiv8rY0+5bJc/uyh/sNIlsGnTeTrEM14YZy9HosVLbvnXURy
Pj7oEfQSTybyRTnSLdtBKlXE9j9Faefb3rCP319dBjm1R2QbFLcAa4aSJtii
wBMZ0u1NccIscuwdJMVe8R+pgXQkykyk5C5tLy5gTZQY54FtI0X+1fwlhn7G
oiLY6XCDwd+AT4rV+VnB2mgt81cb7gTKTqyK3/jD89k4OxjLLdH7qyr1diQw
ocZCYLJwnEvjFa3p+G8RPqulDQzkmqINdcZzodWqpDTkj0QfRaTt1ZEChuHG
/otEjkSQ71yX4H4Mwfku2jM3fuZtP1c/md83WbOAsb2ZzNlR7d8+JwZR2fBS
4LQeKxkGCKii7YHiO3x24WcNIrzhP5znSV8j5m9HEChKx2wR29ObDhPm9/W7
1GVwRDvIWoE1haohYurhel2+1L6FsD3CI/6Zkp8pm7yHxzdgSiKf6MtDeGW6
Dsb9gGdNoO2Lkj/xYC0GH2uC22Pgvw4x53iGkeo9hMwfmGK9xhCax3TRBqW3
ys8h7++ViegfjspPSXZPEygaJ4AM64wuh9D0HaoazaoE4tKTO5vZ1mrJY/OG
LguFMzoQrj0khNFIjmUR8m5UxKqFFr8+qo2c1mC9UDAGT+Zi0Vo6iQt0J15S
NmQafaKGu0nus58LdYMF2dLo5MM2IXerur7CkTgsycNvKlQ1JV+O4TWJMjUy
FPjkirc9+d65Eic9Sqf4ryiodu2mZS4bbbg2wDey+yB5e141r26MuHq4Wxsr
agxrXl1KsD7ATZs9pJQyJL9Z/laEJOMCw6IQ/MJzEmoTyehHSmsJv1STRb1/
C7pn5DpIQj9j+z/uEqjGQymyv5D0X8Xga5tdnkcc+KC3Tlf0kD+voFvwlfFu
dN18Ikl/0R2PjuHGB5zV4pAeO+MGrbu0c+k4j3lImgbNeLBRKByKNwNxsh/+
6EvOYtFa698FgzZjuAfGJHPWNoPxflsrI4ZtunLmv2Uxx9rrLkB3B1GPcSwQ
3SLpPLOllGvB5NCuoMbaArxJgja0kdpjhN+5VdabjmPyfbQPpl/48mbzeQWu
yoBC0Xh0QjQ1CjCaZ44EFlvL91txZNPcnHsT9THDfBR9+rNOULVBXFO41MPq
WrCsNgg/BaBSc2haIFfkG8bA8q8D0MsGA70wKgWTtDvmstRlxcLG6Nd77k21
34qrQ/CgAudgobRVIvcuwkvRlBa4vr8toLealphIDteHpGzW4KexDba3GBCJ
vwzYVYLzPnj0F7clY+mKGYcaljpShN68KajyY32Z7s9c3fH0WP/E85mxY/Ti
3QlDXjCCAnHcD7/7Uk6Oj9Tl5lkP+G6H/xO8SkWIDhFCu6jCnXGhgcmX5JmL
Wf4vIig8UGOu/ms3kRLGaSGizHf1w5m7SD7JI765U5vd7DJmYJV/pWTct6TG
je4oYQsYhbCV6cg/ipQa3A54RarcGQ3PYNreWoc3OTxbWpAyU6v5w5MN6lnS
Ax+t4NwCKxqijSi51Qaisj+vvinvAu095LjivwekdJ7QO/l3x+uNCHe1+Rib
9lkhpLFXuZpJsjQo/aFzgLCQx51o+TOVCMznE9yL3sH5OXo4k4L5eqpRNVKa
H0zt2ap4ocMcjq6L6V46kLA8paMS8Tflt945p9fIYm4qde+0uiJDjCCc1bOR
GdTweT/DCGbWi/XLT28IO7nrm6XVYbplTHjECrLYWyZcUOgXBGta2yjQppBU
WCIt5BVZLNcJGzbhrznwHsT1nmCaatSSyjbX0eLcScp4GnoTLhM8YYNBHwPl
Fk5LkzmmVQjAQA+sv4Gbp1qE77mSv15uWKwWpt/PH9MxtD8udsX8tmjczDjI
U5R2cdsFlIuHhRZaLXJ0sDXPxTH5QlrtZgvThYuCISRQmztRYUCRgCw5EmIR
6YGAA3g0fdbl1q8OQP8viqbiZi90L6MSmJfR2EiN8eR0tmacwoJCcT3R5nfM
mY8T6/o/3+OQcipWfUXP7mmVT6Lj/c64vR6xNRx9PtDRxEvtNlPMPGYpfZBk
Uz7BZ2Zc+vVo/edIQR+ar3sV8un5+fPu1qNut+KBkWN00MaRRsOJFdflruVD
MGa8cZX81DRpvhW5GNYTLfYgHZcyALK70MooT+Y19DR/MA89krA0Emdfwt8d
qde6qe1d2X8q9bqSlEU3nk1reWg0xvdDlS7E2sSXrDsM1UWQEaVd3Pa/gf8B
PleJjw==
    "], {{0, 126}, {126, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{126, 126},
  PlotRange->{{0, 126}, {0, 126}}]], "Output",
 ImageSize->{130, 126},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[20]=",
 CellID->941814055]
}, Open  ]],

Cell["\<\
\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:043b\:044c\
\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b, \:043c\:043e\:0436\
\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0446\:0432\:0435\
\:0442\:043d\:043e\:0435 RGB \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:043f\:0443\:0442\:0435\:043c \:043a\:043e\:043c\:0431\
\:0438\:043d\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0438\:0437 \:0442\:0440\:0435\:0445 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:043e\:0442\
\:0442\:0435\:043d\:043a\:0430\:0445 \:0441\:0435\:0440\:043e\:0433\:043e.\
\>", "HowToText",
 CellID->509103818],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:043a ",
 Cell[BoxData[
  ButtonBox["Image",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Image"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:0433\:0435\:043d\:0435\:0440\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0432 \:043e\:0442\:0442\:0435\:043d\:043a\
\:0430\:0445 \:0441\:0435\:0440\:043e\:0433\:043e \:0434\:043b\:044f \:043a\
\:0430\:0436\:0434\:043e\:0433\:043e \:043d\:0430\:0431\:043e\:0440\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432 ",
 Cell[BoxData["tmp"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->126246455],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"Image", ",", "tmp"}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->456785394],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3Qe4ldWZNv5jb0HRmBijETsWVKKIgpUAFlQQxIaioIgR0CBFpdhQQFGs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    "], {{0, 128}, {414, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{414, 128},
  PlotRange->{{0, 414}, {0, 128}}]], "Output",
 ImageSize->{418, 128},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[35]=",
 CellID->443247269]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ColorCombine",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ColorCombine"]], "InlineFormula"],
 " \:043a \:0441\:043f\:0438\:0441\:043a\:0443 \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:043e\:0442\:0442\:0435\:043d\
\:043a\:0430\:0445 \:0441\:0435\:0440\:043e\:0433\:043e, \:0447\:0442\:043e\
\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0446\:0432\
\:0435\:0442\:043d\:043e\:0435 RGB \:0438\:0437\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435:"
}], "HowToText",
 CellID->110325949],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ColorCombine", "[", "%", "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->310134985],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJx0XQVYVdkW/u2Osbt1ZIyxu8ccdexiLLC7sVtMTCxMdEREQREURVFEQUUJ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    "], {{0, 126}, {126, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{126, 126},
  PlotRange->{{0, 126}, {0, 126}}]], "Output",
 ImageSize->{130, 126},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[22]=",
 CellID->401746720]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1052913539],

Cell["\<\
\:0414\:0432\:0443\:0445\:043a\:0430\:043d\:0430\:043b\:044c\:043d\:044b\:0435\
 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\
\:0447\:0435\:043d\:044c \:043f\:043e\:043b\:0435\:0437\:043d\:044b \:0434\
\:043b\:044f \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\
\:0438\:0438 \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439:\
\>", "HowToText",
 CellID->12102038],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Image", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", "#", "]"}], ",", 
        RowBox[{"Im", "[", "#", "]"}]}], "}"}], "&"}], "[", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["s", "4"], "+", 
        RowBox[{"3", 
         SuperscriptBox["s", "3"]}], "+", 
        RowBox[{"9", 
         SuperscriptBox["s", "2"]}], "-", 
        RowBox[{"3", "s"}], "+", "1"}], 
       RowBox[{
        SuperscriptBox["s", "5"], "+", 
        RowBox[{"5", 
         SuperscriptBox["s", "4"]}], "+", 
        RowBox[{"13", 
         SuperscriptBox["s", "3"]}], "+", 
        RowBox[{"20", 
         SuperscriptBox["s", "2"]}], "+", 
        RowBox[{"16", "s"}], "+", "8"}]], "/.", 
      RowBox[{"s", "\[Rule]", 
       RowBox[{"\[Sigma]", "+", 
        RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]}]}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Sigma]", ",", 
      RowBox[{"-", "4"}], ",", "2", ",", "0.051"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      RowBox[{"-", "3"}], ",", "3", ",", "0.051"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->411061292],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJwsnAdclFf2/r/TGGZggKH33jszDEPvvfcuTVBEBEWwKyo2LNh7N0ZNMZYU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    "], {{0, 118}, {118, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{118, 118},
  PlotRange->{{0, 118}, {0, 118}}]], "Output",
 ImageSize->{122, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[23]=",
 CellID->368697773]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\:0430\
\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ApplyingFunctionsToPartsOfExpressionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ProcessImagesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->247894593],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Image"],"paclet:ref/Image"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageData"],"paclet:ref/ImageData"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ColorSpace"],"paclet:ref/ColorSpace"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Interleaving"],"paclet:ref/Interleaving"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ColorCombine"],"paclet:ref/ColorCombine"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Image Processing & Analysis"],"paclet:guide/ImageProcessing"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->430016479],

Cell[BoxData[
 TemplateBox[{Cell["Image Representation"],"paclet:guide/ImageRepresentation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1045940300],

Cell[BoxData[
 TemplateBox[{
  Cell["Basic Image Manipulation"],"paclet:guide/BasicImageManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1964971405],

Cell[BoxData[
 TemplateBox[{Cell["Looping Constructs"],"paclet:guide/LoopingConstructs"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1964078312],

Cell[BoxData[
 TemplateBox[{
  Cell["Handling Arrays of Data"],"paclet:guide/HandlingArraysOfData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1293051747],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->352120187]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create an Image Object - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 56.6994335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "image object", "color space", "interleaving methods", 
      "image processing", "create an image from data", 
      "use data to create an image", "view data for an image"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Images are an important standard data structure, tightly integrated with \
the Mathematica front end and kernel. Image objects are created by default \
when you import any file with a supported image format. However, you can \
create image objects directly with some basic knowledge of the structure and \
properties of an image expression.", "synonyms" -> {}, "title" -> 
    "Create an Image Object", "titlemodifier" -> "", "windowtitle" -> 
    "Create an Image Object", "type" -> "HowTo", "uri" -> 
    "howto/CreateAnImageObject"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[29177, 781, 18413, 310, 147, "Output",
   CellTags->"RasterizedOutput",
   CellID->768102481],
  Cell[50738, 1177, 42012, 697, 147, "Output",
   CellTags->"RasterizedOutput",
   CellID->941814055],
  Cell[94613, 1922, 60853, 1006, 149, "Output",
   CellTags->"RasterizedOutput",
   CellID->443247269],
  Cell[156348, 2954, 42012, 697, 147, "Output",
   CellTags->"RasterizedOutput",
   CellID->401746720],
  Cell[200198, 3714, 42931, 712, 139, "Output",
   CellTags->"RasterizedOutput",
   CellID->368697773]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 250110, 4653}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 4995, 122, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5635, 147, 282, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5942, 158, 2522, 39, 126, "HowToAbstract",
 CellID->1045883471],
Cell[8467, 199, 821, 15, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[9313, 218, 285, 10, 28, "Input",
 CellID->827466675],
Cell[9601, 230, 479, 14, 51, "Output",
 CellID->466874231]
}, Open  ]],
Cell[10095, 247, 1709, 28, 111, "HowToText",
 CellID->1389965763],
Cell[11807, 277, 758, 14, 58, "HowToText",
 CellID->312515477],
Cell[CellGroupData[{
Cell[12590, 295, 104, 3, 28, "Input",
 CellID->411630083],
Cell[12697, 300, 296, 9, 36, "Output",
 CellID->194098944]
}, Open  ]],
Cell[13008, 312, 579, 13, 58, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[13612, 329, 376, 13, 28, "Input",
 CellID->1398028897],
Cell[13991, 344, 481, 14, 51, "Output",
 CellID->231826344]
}, Open  ]],
Cell[14487, 361, 402, 9, 40, "HowToText",
 CellID->319134674],
Cell[CellGroupData[{
Cell[14914, 374, 104, 3, 28, "Input",
 CellID->752896405],
Cell[15021, 379, 304, 9, 36, "Output",
 CellID->847918567]
}, Open  ]],
Cell[15340, 391, 1036, 15, 74, "HowToText",
 CellID->63624944],
Cell[16379, 408, 653, 13, 58, "HowToText",
 CellID->128087272],
Cell[CellGroupData[{
Cell[17057, 425, 201, 7, 28, "Input",
 CellID->88745795],
Cell[17261, 434, 737, 23, 54, "Output",
 CellID->708726785]
}, Open  ]],
Cell[18013, 460, 636, 13, 58, "HowToText",
 CellID->229655594],
Cell[CellGroupData[{
Cell[18674, 477, 155, 5, 28, "Input",
 CellID->22408642],
Cell[18832, 484, 847, 27, 54, "Output",
 CellID->194285560]
}, Open  ]],
Cell[19694, 514, 500, 11, 40, "HowToText",
 CellID->30709299],
Cell[CellGroupData[{
Cell[20219, 529, 200, 6, 28, "Input",
 CellID->75374595],
Cell[20422, 537, 579, 16, 37, "Output",
 CellID->360252447]
}, Open  ]],
Cell[21016, 556, 796, 18, 60, "HowToText",
 CellID->147026068],
Cell[CellGroupData[{
Cell[21837, 578, 106, 3, 28, "Input",
 CellID->987152243],
Cell[21946, 583, 352, 9, 82, "Output",
 CellID->1320470672]
}, Open  ]],
Cell[22313, 595, 1005, 20, 78, "HowToText",
 CellID->363798425],
Cell[CellGroupData[{
Cell[23343, 619, 105, 3, 28, "Input",
 CellID->12012413],
Cell[23451, 624, 899, 28, 54, "Output",
 CellID->1054576206]
}, Open  ]],
Cell[24365, 655, 1465, 26, 94, "HowToText",
 CellID->777309812],
Cell[CellGroupData[{
Cell[25855, 685, 174, 5, 28, "Input",
 CellID->161951698],
Cell[26032, 692, 859, 28, 54, "Output",
 CellID->185579637]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26940, 726, 67, 2, 15, "HowToDelimiter",
 CellID->1052598693],
Cell[27010, 730, 1470, 24, 94, "HowToText",
 CellID->8651915],
Cell[CellGroupData[{
Cell[28505, 758, 669, 21, 48, "Input",
 CellID->16192844],
Cell[29177, 781, 18413, 310, 147, "Output",
 CellTags->"RasterizedOutput",
 CellID->768102481]
}, Open  ]],
Cell[47605, 1094, 1335, 22, 94, "HowToText",
 CellID->334259956],
Cell[48943, 1118, 1292, 42, 49, "Input",
 CellID->296823],
Cell[50238, 1162, 241, 3, 38, "HowToText",
 CellID->166232243],
Cell[CellGroupData[{
Cell[50504, 1169, 231, 6, 28, "Input",
 CellID->501570548],
Cell[50738, 1177, 42012, 697, 147, "Output",
 CellTags->"RasterizedOutput",
 CellID->941814055]
}, Open  ]],
Cell[92765, 1877, 734, 11, 56, "HowToText",
 CellID->509103818],
Cell[93502, 1890, 954, 22, 60, "HowToText",
 CellID->126246455],
Cell[CellGroupData[{
Cell[94481, 1916, 129, 4, 28, "Input",
 CellID->456785394],
Cell[94613, 1922, 60853, 1006, 149, "Output",
 CellTags->"RasterizedOutput",
 CellID->443247269]
}, Open  ]],
Cell[155481, 2931, 730, 14, 58, "HowToText",
 CellID->110325949],
Cell[CellGroupData[{
Cell[156236, 2949, 109, 3, 28, "Input",
 CellID->310134985],
Cell[156348, 2954, 42012, 697, 147, "Output",
 CellTags->"RasterizedOutput",
 CellID->401746720]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198409, 3657, 67, 2, 15, "HowToDelimiter",
 CellID->1052913539],
Cell[198479, 3661, 456, 8, 38, "HowToText",
 CellID->12102038],
Cell[CellGroupData[{
Cell[198960, 3673, 1235, 39, 72, "Input",
 CellID->411061292],
Cell[200198, 3714, 42931, 712, 139, "Output",
 CellTags->"RasterizedOutput",
 CellID->368697773]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[243178, 4432, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[243543, 4447, 31, 0, 14, "SectionHeaderSpacer"],
Cell[243577, 4449, 404, 9, 18, "Tutorials",
 CellID->405226890],
Cell[243984, 4460, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244052, 4465, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[244527, 4481, 31, 0, 14, "SectionHeaderSpacer"],
Cell[244561, 4483, 366, 7, 18, "RelatedLinks",
 CellID->247894593],
Cell[244930, 4492, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244998, 4497, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[245330, 4511, 1356, 38, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[246723, 4554, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[247061, 4568, 31, 0, 14, "SectionHeaderSpacer"],
Cell[247095, 4570, 173, 5, 19, "MoreAbout",
 CellID->430016479],
Cell[247271, 4577, 168, 4, 19, "MoreAbout",
 CellID->1045940300],
Cell[247442, 4583, 178, 5, 19, "MoreAbout",
 CellID->1964971405],
Cell[247623, 4590, 164, 4, 19, "MoreAbout",
 CellID->1964078312],
Cell[247790, 4596, 175, 5, 19, "MoreAbout",
 CellID->1293051747],
Cell[247968, 4603, 156, 4, 19, "MoreAbout",
 CellID->352120187]
}, Open  ]]
}, Open  ]],
Cell[248151, 4611, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
