(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     54646,       1567]
NotebookOptionsPosition[     45921,       1286]
NotebookOutlinePosition[     47931,       1332]
CellTagsIndexPosition[     47888,       1329]
WindowTitle->Create and Use Rules - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Applying Transformation Rules\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApplyingTransformationRules"], "\<\"Manipulating Sets \
of Transformation Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingSetsOfTransformationRules"], \
"\<\"Transformation Rules for Functions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesForFunctions"], "\<\"Introduction \
to Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/Introduction-Patterns"], "\<\"Patterns and \
Transformation Rules\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsAndTransformationRules"], "\<\"Transformation \
Rules and Definitions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Rule\"\>":>Documentation`HelpLookup[
       "paclet:ref/Rule"], "\<\"RuleDelayed\"\>":>Documentation`HelpLookup[
       "paclet:ref/RuleDelayed"], "\<\"ReplaceAll\"\>":>
       Documentation`HelpLookup["paclet:ref/ReplaceAll"], "\<\"Set\"\>":>
       Documentation`HelpLookup["paclet:ref/Set"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Rules\"\>":>Documentation`HelpLookup[
       "paclet:guide/Rules"], "\<\"Assignments\"\>":>Documentation`HelpLookup[
       "paclet:guide/Assignments"], "\<\"Options Management\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/OptionsManagement"], "\<\"Patterns\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Patterns"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CreateAndUseRules\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreateAndUseRules"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CreateAndUseRules.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CreateAndUseRules", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:044e\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044e \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0442\:044c \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432, \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:0432\:0438\:0434\:043e\
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. \:0418\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b \:043e\:0431\:0435\:0441\:043f\:0435\:0447\
\:0438\:0432\:0430\:0435\:0442 \:043c\:043e\:0449\:043d\:044b\:0439 \:0438 \
\:0433\:0438\:0431\:043a\:0438\:0439 \:043c\:0435\:0442\:043e\:0434 \:0437\
\:0430\:043c\:0435\:043d\:044b \:0432\:0441\:0435\:0433\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0438\:043b\:0438 \:0435\:0433\
\:043e \:0447\:0430\:0441\:0442\:0438, \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:044b\:043c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\
\:043c."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043f\
\:0440\:0430\:0432\:0443\:044e \:0441\:0442\:0440\:0435\:043b\:043a\:0443, \
\:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442\:0441\:044f \:0432\:0432\:043e\:0434\:043e\:043c ",
 Cell[BoxData["->"], "InlineFormula"],
 " (\:0431\:0435\:0437 \:043f\:0440\:043e\:0431\:0435\:043b\:043e\:0432 \
\:043c\:0435\:0436\:0434\:0443 - \:0438 >). \:041f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0439 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 ",
 Cell[BoxData["->"], "InlineFormula"],
 " \:0432 ",
 Cell[BoxData["\[Rule]"], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0435\:043d\
\:0438\:0438 \:0432\:0432\:043e\:0434\:0430 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\
\:0440\:044b. \:041e\:0431\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043a\:0440\:0430\:0442\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Rule",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Rule"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->910417174],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0435\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:043e\:0437\:0432\:0443\:0447\:0435\:043d\
\:043e \:043a\:0430\:043a  \"",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 ",
 Cell[BoxData["3"], "InlineFormula"],
 "\":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "\[Rule]", "3"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"x", "\[Rule]", "3"}]], "Output",
 ImageSize->{35, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1313046656]
}, Open  ]],

Cell[TextData[{
 "\:0413\:043b\:044f\:0434\:044f \:043d\:0430 \:0441\:0442\:0440\:043e\:043a\
\:0443 \:0432\:044b\:0432\:043e\:0434\:0430 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"x", "\[Rule]", "3"}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043d\
\:0438\:0447\:0435\:0433\:043e \:043d\:0435 \:0434\:0435\:043b\:0430\:0435\
\:0442: \:0432\:044b\:0432\:043e\:0434 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0442\:0435\:043c \:0441\:0430\:043c\:044b\:043c \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e\:043c. \:042d\:0442\:043e \:043f\:0440\:043e\
\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043f\:043e\:0442\:043e\:043c\
\:0443, \:0447\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043d\
\:0438\:0447\:0435\:0433\:043e \:043d\:0435 \:0434\:0435\:043b\:0430\:044e\
\:0442, \:0431\:0443\:0434\:0443\:0447\:0438 \:0441\:0430\:043c\:0438 \:043f\
\:043e \:0441\:0435\:0431\:0435. \:041d\:0443\:0436\:043d\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c, \:0434\:043b\
\:044f \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:043f\:0440\:0430\
\:0432\:0438\:043b\:043e \:0431\:044b\:043b\:043e \:0441\:043e\:0437\:0434\
\:0430\:043d\:043e, \:0447\:0442\:043e\:0431\:044b \:0438\:0437\:0432\:043b\
\:0435\:0447\:044c \:0438\:0437 \:043d\:0435\:0433\:043e \:043f\:043e\:043b\
\:044c\:0437\:0443. "
}], "HowToText",
 CellID->2002088570],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:044b \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData["/."], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 "). \:041e\:0431\:0449\:0438\:0439 \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 \:044d\:0442\:043e\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:0439:  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI",
    FontSlant->"Italic"], "/.", 
   StyleBox["\:043f\:0440\:0430\:0432\:0438\:043b\:043e", "TI",
    FontSlant->"Italic"]}]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->763456459],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043a \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044e:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", "x"}], "+", "1"}], "/.", 
  RowBox[{"x", "\[Rule]", "3"}]}]], "Input",
 CellLabel->"In[57]:=",
 CellID->411630083],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[57]=",
 CellID->301005045]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0434\:0432\:0443\:0445 \:0438 \:0431\:043e\:043b\:0435\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b \:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044e, \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:043c \:0438\
\:0445 \:0432 \:0441\:043f\:0438\:0441\:043e\:043a ",
 Cell[BoxData[
  RowBox[{"{", "}"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1370436987],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", "x"}], "+", "y"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "3"}], ",", 
    RowBox[{"y", "\[Rule]", "4"}]}], "}"}]}]], "Input",
 CellLabel->"In[58]:=",
 CellID->1172326434],

Cell[BoxData["10"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[58]=",
 CellID->282175806]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0437\:0430\:0434\:0430\:0442\:044c \:0434\:0432\
\:0430 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:0434\:043b\:044f \:043e\
\:0434\:043d\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0442\:043e\:043b\:044c\:043a\:043e \:043f\
\:0435\:0440\:0432\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e:"
}], "HowToText",
 CellID->181331147],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", "x"}], "+", "y"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", "3"}], ",", 
    RowBox[{"x", "\[Rule]", "4"}]}], "}"}]}]], "Input",
 CellLabel->"In[59]:=",
 CellID->353292536],

Cell[BoxData[
 RowBox[{"6", "+", "y"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[59]=",
 CellID->72482634]
}, Open  ]],

Cell["\<\
\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043c\:043e\
\:0436\:043d\:043e \:0437\:0430\:043c\:0435\:043d\:044f\:0442\:044c \:043d\
\:0430 \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435, \:0430 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \
\:043d\:0430 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f.\
\>", "HowToText",
 CellID->2062601960],

Cell[TextData[{
 "\:0417\:0430\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"3", "y"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", "x"}], "+", "y"}], "/.", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"3", "y"}]}]}]], "Input",
 CellLabel->"In[60]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"7", " ", "y"}]], "Output",
 ImageSize->{21, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[60]=",
 CellID->170204657]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0430\:0432\:0438\:043b\:043e \:043c\:043e\:0436\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0434\:043b\:044f \:0437\:0430\:043c\:0435\:043d\:044b \:0431\:043e\
\:043b\:044c\:0448\:0435\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f:\
\>", "HowToText",
 CellID->1059526288],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"9", "+", 
   RowBox[{"x", "^", "2"}], "-", 
   RowBox[{"9", 
    RowBox[{"x", "^", "3"}]}]}], "/.", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "-", 
    RowBox[{"9", 
     RowBox[{"x", "^", "3"}]}]}], "\[Rule]", 
   RowBox[{"3", "y"}]}]}]], "Input",
 CellLabel->"In[62]:=",
 CellID->523921492],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"3", " ", "y"}]}]], "Output",
 ImageSize->{41, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[62]=",
 CellID->476663138]
}, Open  ]],

Cell["\<\
\:041a \:0442\:043e\:043c\:0443 \:0436\:0435, \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0441 \
\:043b\:044e\:0431\:044b\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435\:043c, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438.\
\>", "HowToText",
 CellID->1750781573],

Cell[TextData[{
 "\:0417\:0430\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData["3"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1362005732],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", "y", "]"}]}], "/.", 
  RowBox[{"x", "\[Rule]", "3"}]}]], "Input",
 CellLabel->"In[65]:=",
 CellID->564966217],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"f", "[", "3", "]"}], "+", 
  RowBox[{"f", "[", "y", "]"}]}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[65]=",
 CellID->28533409]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:043a ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:044d\:0442\:043e \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e \:0441\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:043e \:0438\:043c\:0435\:043d\:043d\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 " \:0438 \:043d\:0435 \:0432\:043b\:0438\:044f\:0435\:0442 \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", "y", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->913956281],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", "y", "]"}]}], "/.", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "\[Rule]", "p"}]}]], "Input",
 CellLabel->"In[64]:=",
 CellID->2060171423],

Cell[BoxData[
 RowBox[{"1", "+", "p", "+", 
  RowBox[{"f", "[", "y", "]"}]}]], "Output",
 ImageSize->{72, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[64]=",
 CellID->986008611]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \
\:0435\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430, \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\
\:043d\:0430."
}], "HowToText",
 CellID->468897830],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:043e ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "\[Rule]", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:043d\:0442\
\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043e\
 \:043a\:0430\:043a \"",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox[
    RowBox[{
    "\:0447\:0442\:043e", " ", "\:0443\:0433\:043e\:0434\:043d\:043e"}],
    FontSlant->"Italic"], "]"}]], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0447\:0442\:043e",
    FontSlant->"Italic"], 
   StyleBox[" ",
    FontSlant->"Italic"], 
   RowBox[{
    StyleBox["\:0443\:0433\:043e\:0434\:043d\:043e",
     FontSlant->"Italic"], "^", "2"}]}]], "InlineFormula"],
 "\":"
}], "HowToText",
 CellID->1962159925],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", "y", "]"}]}], "/.", 
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "\[Rule]", 
   RowBox[{"x", "^", "2"}]}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->1648327967],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "2"], "+", 
  SuperscriptBox["y", "2"]}]], "Output",
 ImageSize->{63, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->1262976143]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043f\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:044e \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432, \:0441\:043c\
\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\:0435\:043b \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \:0448\
\:0430\:0431\:043b\:043e\:043d\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"Introduction-PatternsRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1936359576]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1259794222],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0438\:043b\:0430, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData["\[Rule]"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430\:043c\:0438 \:043d\:0435\:043c\:0435\:0434\:043b\:0435\
\:043d\:043d\:043e\:0433\:043e \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:044f. \:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\
\:043e \:043f\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043f\
\:0440\:0438 \:0437\:0430\:0434\:0430\:043d\:0438\:0438 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:0438 \:0434\:0430\:043b\:0435\:0435 \:043e\:0441\
\:0442\:0430\:0435\:0442\:0441\:044f \:043d\:0435\:0438\:0437\:043c\:0435\
\:043d\:043d\:043e\:0439:"
}], "HowToText",
 CellID->1320213381],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "\[Rule]", 
  RowBox[{"RandomReal", "[", "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1025253663],

Cell[BoxData[
 RowBox[{"x", "\[Rule]", "0.1078550147458579`"}]], "Output",
 ImageSize->{84, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->250359010]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432\:043c\:0435\:0441\
\:0442\:043e \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:043f\:0440\:0430\
\:0432\:0438\:043b, \:0431\:043e\:043b\:0435\:0435 \:0443\:043c\:0435\:0441\
\:0442\:043d\:043e \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:0442\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0434\:043e \:0442\
\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043d\:0435 \:0431\
\:0443\:0434\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:044b \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e. \:041e\
\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:0441\:043e\:0437\:0434\:0430\:044e\:0442\:0441\
\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["RuleDelayed",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RuleDelayed"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->182195309],

Cell[TextData[{
 "\:041a\:0440\:0430\:0442\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\
\:0439 \:0437\:0430\:043f\:0438\:0441\:0438 \:043e\:0442\:043b\:043e\:0436\
\:0435\:043d\:043d\:043e\:0433\:043e \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[":>"], "InlineFormula"],
 " (\:0431\:0435\:0437 \:043f\:0440\:043e\:0431\:0435\:043b\:043e\:0432 \
\:043c\:0435\:0436\:0434\:0443 : \:0438 >). \:041f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0439 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 ",
 Cell[BoxData[":>"], "InlineFormula"],
 " \:0432 ",
 Cell[BoxData["\[RuleDelayed]"], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0435\:043d\
\:0438\:0438 \:0432\:0432\:043e\:0434\:0430 \:0441 \:043a\:043b\:0430\:0432\
\:0438\:0430\:0442\:0443\:0440\:044b. \:041e\:0431\:0435 \:043a\:043e\:043c\
\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043a\
\:0440\:0430\:0442\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["RuleDelayed",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RuleDelayed"]], "InlineFormula"],
 ": "
}], "HowToText",
 CellID->1509984949],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "\[RuleDelayed]", 
  RowBox[{"RandomReal", "[", "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1397371675],

Cell[BoxData[
 RowBox[{"x", "\[RuleDelayed]", 
  RowBox[{"RandomReal", "[", "]"}]}]], "Output",
 ImageSize->{112, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->863416597]
}, Open  ]],

Cell["\<\
\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0441\:043b\
\:0443\:0447\:0430\:0439, \:0433\:0434\:0435 \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0434\
\:043b\:044f \:0433\:0435\:043d\:0435\:0440\:0430\:0446\:0438\:0438 \:0442\
\:0440\:0435\:0445 \:043f\:0441\:0435\:0432\:0434\:043e\:0441\:043b\:0443\
\:0447\:0430\:0439\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\:043b \:0432 \
\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0435 \:043e\:0442 0 \:0434\
\:043e 1. \:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0438 \:043f\:0440\:043e\:0441\:0442\:043e\:0433\
\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0431\:0443\:0434\:0443\:0442 \
\:0442\:0440\:0438 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\
\:0445 \:0447\:0438\:0441\:043b\:0430:\
\>", "HowToText",
 CellID->29530513],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "x", ",", "x"}], "}"}], "/.", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"RandomReal", "[", "]"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->779006171],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4748575639269861`", ",", "0.4748575639269861`", ",", 
   "0.4748575639269861`"}], "}"}]], "Output",
 ImageSize->{208, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->895743000]
}, Open  ]],

Cell["\<\
\:0427\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0442\:0440\:0438 \:0440\:0430\:0437\:043d\:044b\:0445 \:0447\:0438\
\:0441\:043b\:0430, \:043d\:0443\:0436\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:0442\:043b\:043e\
\:0436\:0435\:043d\:043d\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e:\
\>", "HowToText",
 CellID->211164417],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "x", ",", "x"}], "}"}], "/.", 
  RowBox[{"x", "\[RuleDelayed]", 
   RowBox[{"RandomReal", "[", "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->737470262],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3463115157573369`", ",", "0.12013949769473276`", ",", 
   "0.5055194091479016`"}], "}"}]], "Output",
 ImageSize->{208, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->892235530]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \:043f\:0440\
\:044f\:043c\:043e\:0433\:043e \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0438\
\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["="], "InlineFormula"],
 ", \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0442 \:0433\:043b\:043e\
\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \:0432\:043e\:0437\:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435, \:0432 \:0442\:043e \:0432\:0440\:0435\
\:043c\:044f \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \
\:0437\:0430\:0442\:0440\:0430\:0433\:0438\:0432\:0430\:044e\:0442 \:0442\
\:043e\:043b\:044c\:043a\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:0441 \:043a\:043e\:0442\:043e\:0440\:044b\:043c\:0438 \:043e\
\:043d\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\
\:044f."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 Cell[BoxData["="], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["3"], "InlineFormula"],
 "; \:0437\:0430\:0442\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0438\
\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\:044c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:044d\:0442\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439:"
}], "HowToText",
 CellID->1445501569],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "3"}], ";"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->89859940],

Cell[CellGroupData[{

Cell[BoxData["x"], "Input",
 CellLabel->"In[2]:=",
 CellID->1890482158],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->942922774]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:0434\:043b\:044f \:043f\:0440\:0438\:0441\:0432\:043e\
\:0435\:043d\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["y"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->213785674],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "\[Rule]", "3"}], ";"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->355681487],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\
\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043d\:043e\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:043d\:0435 \:0431\:044b\:043b\:043e \:0441\:043e\
\:0445\:0440\:0430\:043d\:0435\:043d\:043e:"
}], "HowToText",
 CellID->179212531],

Cell[CellGroupData[{

Cell[BoxData["y"], "Input",
 CellLabel->"In[4]:=",
 CellID->1252935423],

Cell[BoxData["y"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->175618254]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0440\:0430\:0431\:043e\:0442\
\:0430\:043b\:043e, \:0435\:0433\:043e \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c. \:041f\:0440\:0438 \
\:044d\:0442\:043e\:043c, \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441\:0438\:043c\
\:0432\:043e\:043b \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0438\:043c\:0435\:043d\:0438 \:0434\:043b\:044f \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430, \:0430 \:0437\:0430\:0442\:0435\:043c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e\
\:0442 \:0441\:0438\:043c\:0432\:043e\:043b \:0442\:0430\:043a \:0436\:0435, \
\:043a\:0430\:043a \:0441\:0430\:043c\:043e \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e. \
\>", "HowToText",
 CellID->62371672],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440 ",
 Cell[BoxData["="], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\
\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:0443 ",
 Cell[BoxData[
  RowBox[{"p", "\[Rule]", "2"}]], "InlineFormula"],
 " \:0438\:043c\:0435\:043d\:0438 ",
 Cell[BoxData["n"], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435\:043c:"
}], "HowToText",
 CellID->1592835216],

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"p", "\[Rule]", "2"}]}], ";"}]], "Input",
 CellLabel->"In[68]:=",
 CellID->250331810],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "p"}], "/.", "n"}]], "Input",
 CellLabel->"In[69]:=",
 CellID->1265459166],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[69]=",
 CellID->107561190]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  RowBox[{"p", "\[Rule]", "2"}]], "InlineFormula"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043e \:043a\:0430\:043a \
\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430 ",
 Cell[BoxData["n"], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0438 \
\:0434\:0430\:043b\:044c\:0448\:0435 \:043f\:0440\:043e\:0434\:043e\:043b\
\:0436\:0430\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c ",
 Cell[BoxData["n"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"p", "\[Rule]", "2"}]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->751802036],

Cell["\<\
\:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043c\:043e\
\:0436\:043d\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:0442\:044c \
\:0441\:0438\:043c\:0432\:043e\:043b\:0443 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435, \:0430 \:0437\:0430\:0442\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e \:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0443:\
\>", "HowToText",
 CellID->1611208941],

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"1", "+", 
    RowBox[{"y", "^", "2"}], "+", 
    RowBox[{"y", "^", "3"}], "+", 
    RowBox[{"3", "y"}]}]}], ";"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->1967366364],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "/.", 
  RowBox[{"y", "\[Rule]", "2"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->108475275],

Cell[BoxData["19"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1479025154]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:0443\
\:0434\:043e\:0431\:043d\:043e, \:0435\:0441\:043b\:0438 \:043f\:043b\:0430\
\:043d\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:043e \:043c\:043d\
\:043e\:0433\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:0445.\
\>", "HowToText",
 CellID->1890523751]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ApplyingTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043d\
\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:043f\:0440\:0430\:0432\:0438\
\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ManipulatingSetsOfTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->133100252],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TransformationRulesForFunctionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->164754593],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"Introduction-PatternsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->635307323],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsAndTransformationRulesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->733261473],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->37929179],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->249105858],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithRulesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->430047390],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Rule"],"paclet:ref/Rule"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["RuleDelayed"],"paclet:ref/RuleDelayed"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceAll"],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Set"],"paclet:ref/Set"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Rules"],"paclet:guide/Rules"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Assignments"],"paclet:guide/Assignments"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->429957821],

Cell[BoxData[
 TemplateBox[{Cell["Options Management"],"paclet:guide/OptionsManagement"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->18625392],

Cell[BoxData[
 TemplateBox[{Cell["Patterns"],"paclet:guide/Patterns"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1651834529],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1970207665]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create and Use Rules - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 52.6746335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "set up replacement rules", "use replacement rules", "immediate rules", 
      "delayed rules", "transformation rules", 
      "localize variables using rules", "arrow", "/.", "slash-dot", 
      "slash dot", "replace parts of expressions", 
      "replace part of an expression", "replacement operators"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Transformation rules in Mathematica let you set local values for \
symbols, functions, and all other types of expressions. Using rules provides \
a powerful and extensible method to replace all or part of another expression \
with the value you specify.", "synonyms" -> {}, "title" -> 
    "Create and Use Rules", "titlemodifier" -> "", "windowtitle" -> 
    "Create and Use Rules", "type" -> "HowTo", "uri" -> 
    "howto/CreateAndUseRules"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 5302, 124, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5940, 149, 340, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6305, 161, 1550, 24, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7858, 187, 1753, 32, 98, "HowToText",
 CellID->910417174],
Cell[9614, 221, 648, 13, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[10287, 238, 98, 3, 28, "Input",
 CellID->827466675],
Cell[10388, 243, 187, 6, 36, "Output",
 CellID->1313046656]
}, Open  ]],
Cell[10590, 252, 1669, 25, 94, "HowToText",
 CellID->2002088570],
Cell[12262, 279, 1138, 25, 80, "HowToText",
 CellID->763456459],
Cell[13403, 306, 372, 8, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[13800, 318, 165, 6, 28, "Input",
 CellID->411630083],
Cell[13968, 326, 159, 5, 36, "Output",
 CellID->301005045]
}, Open  ]],
Cell[14142, 334, 476, 10, 40, "HowToText",
 CellID->1370436987],
Cell[CellGroupData[{
Cell[14643, 348, 246, 9, 28, "Input",
 CellID->1172326434],
Cell[14892, 359, 160, 5, 36, "Output",
 CellID->282175806]
}, Open  ]],
Cell[15067, 367, 617, 11, 56, "HowToText",
 CellID->181331147],
Cell[CellGroupData[{
Cell[15709, 382, 245, 9, 28, "Input",
 CellID->353292536],
Cell[15957, 393, 180, 6, 36, "Output",
 CellID->72482634]
}, Open  ]],
Cell[16152, 402, 475, 8, 56, "HowToText",
 CellID->2062601960],
Cell[16630, 412, 218, 8, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[16873, 424, 185, 7, 28, "Input",
 CellID->1398028897],
Cell[17061, 433, 181, 6, 36, "Output",
 CellID->170204657]
}, Open  ]],
Cell[17257, 442, 402, 7, 38, "HowToText",
 CellID->1059526288],
Cell[CellGroupData[{
Cell[17684, 453, 338, 13, 28, "Input",
 CellID->523921492],
Cell[18025, 468, 204, 7, 36, "Output",
 CellID->476663138]
}, Open  ]],
Cell[18244, 478, 464, 8, 56, "HowToText",
 CellID->1750781573],
Cell[18711, 488, 201, 7, 40, "HowToText",
 CellID->1362005732],
Cell[CellGroupData[{
Cell[18937, 499, 214, 7, 28, "Input",
 CellID->564966217],
Cell[19154, 508, 246, 8, 36, "Output",
 CellID->28533409]
}, Open  ]],
Cell[19415, 519, 797, 17, 60, "HowToText",
 CellID->913956281],
Cell[CellGroupData[{
Cell[20237, 540, 244, 8, 28, "Input",
 CellID->2060171423],
Cell[20484, 550, 219, 7, 36, "Output",
 CellID->986008611]
}, Open  ]],
Cell[20718, 560, 588, 11, 58, "HowToText",
 CellID->468897830],
Cell[21309, 573, 936, 27, 60, "HowToText",
 CellID->1962159925],
Cell[CellGroupData[{
Cell[22270, 604, 269, 9, 28, "Input",
 CellID->1648327967],
Cell[22542, 615, 240, 8, 36, "Output",
 CellID->1262976143]
}, Open  ]],
Cell[22797, 626, 707, 13, 56, "HowToText",
 CellID->1936359576]
}, Open  ]],
Cell[CellGroupData[{
Cell[23541, 644, 67, 2, 15, "HowToDelimiter",
 CellID->1259794222],
Cell[23611, 648, 1012, 16, 76, "HowToText",
 CellID->1320213381],
Cell[CellGroupData[{
Cell[24648, 668, 131, 4, 28, "Input",
 CellID->1025253663],
Cell[24782, 674, 204, 6, 36, "Output",
 CellID->250359010]
}, Open  ]],
Cell[25001, 683, 1280, 22, 76, "HowToText",
 CellID->182195309],
Cell[26284, 707, 1637, 31, 98, "HowToText",
 CellID->1509984949],
Cell[CellGroupData[{
Cell[27946, 742, 138, 4, 28, "Input",
 CellID->1397371675],
Cell[28087, 748, 226, 7, 36, "Output",
 CellID->863416597]
}, Open  ]],
Cell[28328, 758, 1077, 16, 74, "HowToText",
 CellID->29530513],
Cell[CellGroupData[{
Cell[29430, 778, 212, 7, 28, "Input",
 CellID->779006171],
Cell[29645, 787, 275, 9, 36, "Output",
 CellID->895743000]
}, Open  ]],
Cell[29935, 799, 435, 8, 38, "HowToText",
 CellID->211164417],
Cell[CellGroupData[{
Cell[30395, 811, 219, 7, 28, "Input",
 CellID->737470262],
Cell[30617, 820, 276, 9, 36, "Output",
 CellID->892235530]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30942, 835, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[31012, 839, 998, 16, 76, "HowToText",
 CellID->334259956],
Cell[32013, 857, 803, 16, 58, "HowToText",
 CellID->1445501569],
Cell[32819, 875, 110, 4, 28, "Input",
 CellID->89859940],
Cell[CellGroupData[{
Cell[32954, 883, 71, 2, 28, "Input",
 CellID->1890482158],
Cell[33028, 887, 158, 5, 36, "Output",
 CellID->942922774]
}, Open  ]],
Cell[33201, 895, 388, 8, 40, "HowToText",
 CellID->213785674],
Cell[33592, 905, 117, 4, 28, "Input",
 CellID->355681487],
Cell[33712, 911, 508, 9, 58, "HowToText",
 CellID->179212531],
Cell[CellGroupData[{
Cell[34245, 924, 71, 2, 28, "Input",
 CellID->1252935423],
Cell[34319, 928, 158, 5, 36, "Output",
 CellID->175618254]
}, Open  ]],
Cell[34492, 936, 1134, 17, 74, "HowToText",
 CellID->62371672],
Cell[35629, 955, 720, 16, 58, "HowToText",
 CellID->1592835216],
Cell[36352, 973, 141, 5, 28, "Input",
 CellID->250331810],
Cell[CellGroupData[{
Cell[36518, 982, 113, 4, 28, "Input",
 CellID->1265459166],
Cell[36634, 988, 159, 5, 36, "Output",
 CellID->107561190]
}, Open  ]],
Cell[36808, 996, 831, 19, 60, "HowToText",
 CellID->751802036],
Cell[37642, 1017, 495, 8, 56, "HowToText",
 CellID->1611208941],
Cell[38140, 1027, 226, 8, 28, "Input",
 CellID->1967366364],
Cell[CellGroupData[{
Cell[38391, 1039, 122, 4, 28, "Input",
 CellID->108475275],
Cell[38516, 1045, 160, 5, 36, "Output",
 CellID->1479025154]
}, Open  ]],
Cell[38691, 1053, 524, 9, 56, "HowToText",
 CellID->1890523751]
}, Open  ]],
Cell[CellGroupData[{
Cell[39252, 1067, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[39617, 1082, 31, 0, 14, "SectionHeaderSpacer"],
Cell[39651, 1084, 369, 7, 18, "Tutorials",
 CellID->405226890],
Cell[40023, 1093, 416, 9, 18, "Tutorials",
 CellID->133100252],
Cell[40442, 1104, 380, 7, 18, "Tutorials",
 CellID->164754593],
Cell[40825, 1113, 277, 6, 18, "Tutorials",
 CellID->635307323],
Cell[41105, 1121, 367, 7, 18, "Tutorials",
 CellID->733261473],
Cell[41475, 1130, 404, 8, 18, "Tutorials",
 CellID->37929179],
Cell[41882, 1140, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41950, 1145, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[42425, 1161, 31, 0, 14, "SectionHeaderSpacer"],
Cell[42459, 1163, 435, 8, 18, "RelatedLinks",
 CellID->249105858],
Cell[42897, 1173, 343, 7, 18, "RelatedLinks",
 CellID->430047390],
Cell[43243, 1182, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43311, 1187, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[43643, 1201, 1050, 30, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[44730, 1236, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[45068, 1250, 31, 0, 14, "SectionHeaderSpacer"],
Cell[45102, 1252, 139, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[45244, 1258, 150, 4, 19, "MoreAbout",
 CellID->429957821],
Cell[45397, 1264, 162, 4, 19, "MoreAbout",
 CellID->18625392],
Cell[45562, 1270, 145, 4, 19, "MoreAbout",
 CellID->1651834529],
Cell[45710, 1276, 157, 4, 19, "MoreAbout",
 CellID->1970207665]
}, Open  ]]
}, Open  ]],
Cell[45894, 1284, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
