(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     62936,       1725]
NotebookOptionsPosition[     56195,       1515]
NotebookOutlinePosition[     58269,       1562]
CellTagsIndexPosition[     58226,       1559]
WindowTitle->Create Animations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Introduction to Manipulate\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToManipulate"], "\<\"Introduction to \
Dynamic\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToDynamic"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Animate\"\>":>Documentation`HelpLookup[
       "paclet:ref/Animate"], "\<\"ListAnimate\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListAnimate"], "\<\"Animator\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Animator"], "\<\"AnimationRunning\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/AnimationRunning"], "\<\"DefaultDuration\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DefaultDuration"], "\<\"Manipulate\"\>":>
       Documentation`HelpLookup["paclet:ref/Manipulate"], "\<\"Dynamic\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Dynamic"], "\<\"DynamicModule\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DynamicModule"], "\<\"Appearance\"\>":>
       Documentation`HelpLookup["paclet:ref/Appearance"], "\<\"Import\"\>":>
       Documentation`HelpLookup["paclet:ref/Import"], "\<\"Export\"\>":>
       Documentation`HelpLookup["paclet:ref/Export"], "\<\"\\\"AVI\\\"\"\>":>
       Documentation`HelpLookup["paclet:ref/format/AVI"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Interactive Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/InteractiveManipulation"], "\<\"Multimedia Formats\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MultimediaFormats"], "\<\"Control Objects\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ControlObjects"], "\<\"Dynamic Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DynamicVisualization"], "\<\"Options & Styling for \
Interactive Manipulation\"\>":>Documentation`HelpLookup[
       "paclet:guide/OptionsAndStylingForInteractiveManipulation"], \
"\<\"\\\"How to\\\" Topics\"\>":>Documentation`HelpLookup[
       "paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CreateAnimations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreateAnimations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CreateAnimations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CreateAnimations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0430\:043d\:0438\:043c\
\:0430\:0446\:0438\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0410\:043d\:0438\:043c\:0430\:0446\:0438\:044f \:0441\:043f\:043e\:0441\
\:043e\:0431\:043d\:0430 \:0434\:043e\:043d\:0435\:0441\:0442\:0438 \:043d\
\:0430\:043c\:043d\:043e\:0433\:043e \:0431\:043e\:043b\:044c\:0448\:0435 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0447\:0435\
\:043c \:0441\:0442\:0430\:0442\:0438\:0447\:043d\:043e\:0435 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435. \:0412\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Animate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Animate"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["ListAnimate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListAnimate"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:044e\:0442 \:0431\:044b\
\:0441\:0442\:0440\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:0438 \:0438\:0437 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \
\:0438\:043b\:0438 \:0438\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 \:0432 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0435\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:044f \:0441 \:0430\:043d\:0438\:043c\:0430\:0446\
\:0438\:0435\:0439, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0442\:0430\
\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:044b \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\
\:0432\:043d\:044b\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:043e\:0432 \:043a\:0430\:043a ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Dynamic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Dynamic"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:044b \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \
\:0444\:0430\:0439\:043b\:0430\:043c\:0438 ",
 Cell[BoxData[
  ButtonBox["Import",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Import"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 "."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Animate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Animate"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0430\:043d\:0438\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", 
    RowBox[{"a", " ", "x"}], ")"}], TraditionalForm]], "InlineMath"],
 " \:043f\:0443\:0442\:0435\:043c \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->972031707],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"a", " ", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"(Debug) In[1]:=",
 CellID->827466675],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.8472051620483398`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0, 10}}, Typeset`size$$ = {240., {66., 71.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$104549$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$104549$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[$CellContext`a$$ $CellContext`x], {$CellContext`x, 0, 2 Pi}], 
      "Specifications" :> {{$CellContext`a$$, 0, 10, 
         AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 10.}, "DefaultOptions" :> {}],
     ImageSizeCache->{333., {110., 117.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{337, 185},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"(Debug) Out[1]=",
 CellID->186533710]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0430\:043d\:0438\:043c\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435, \:043d\:0435 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0433\:0440\:0430\:0444\:0438\:043a\:0443. \:0412 \:044d\:0442\
\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Animate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Animate"]], "InlineFormula"],
 " \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442 \:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0432\
\:043e\:0437\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:0432 \
\:0441\:0442\:0435\:043f\:0435\:043d\:044c \:043c\:043d\:043e\:0433\:043e\
\:0447\:043b\:0435\:043d\:0430. \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["DefaultDuration",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DefaultDuration"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0430\:0435\:0442 \:0434\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0430\:043d\:0438\:043c\:0430\:0446\
\:0438\:0438 \:043e\:0442 \:043d\:0430\:0447\:0430\:043b\:0430 \:0434\:043e \
\:043a\:043e\:043d\:0446\:0430 \:0432 \:0441\:0435\:043a\:0443\:043d\:0434\
\:0430\:0445:"
}], "HowToText",
 CellID->1597311743],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "^", "n"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "50", ",", "1"}], "}"}], ",", " ", 
   RowBox[{"DefaultDuration", " ", "\[Rule]", " ", "100"}]}], "]"}]], "Input",
 CellLabel->"(Debug) In[2]:=",
 CellID->1394416116],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 46, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 1, 50, 1}}, Typeset`size$$ = {
    570.5, {190., 12.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$105628$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$105628$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Expand[($CellContext`\[Alpha] + $CellContext`\[Beta])^$CellContext`n$$],
       "Specifications" :> {{$CellContext`n$$, 1, 50, 1, DefaultDuration -> 
         100, AppearanceElements -> {
          "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
           "DirectionButton"}}}, 
      "Options" :> {
       ControlType -> Animator, AppearanceElements -> None, DefaultBaseStyle -> 
        "Animate", DefaultLabelStyle -> "AnimateLabel", SynchronousUpdating -> 
        True, ShrinkingDelay -> 200.}, "DefaultOptions" :> {}],
     ImageSizeCache->{5626., {136., 143.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Animate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{1106, 111},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"(Debug) Out[2]=",
 CellID->556402411]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1163557992],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ListAnimate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListAnimate"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0430\:043d\:0438\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432. \:0423\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["False",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/False"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["AnimationRunning",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/AnimationRunning"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0439 \:0437\:0430\:043f\:0443\:0441\:043a \:0430\:043d\:0438\
\:043c\:0430\:0446\:0438\:0438:"
}], "HowToText",
 CellID->1201696983],

Cell[BoxData[
 RowBox[{
  RowBox[{"list", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{"Cuboid", "[", "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Rectangle", "[", "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], "]"}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"(Debug) In[1]:=",
 CellID->1311255705],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListAnimate", "[", 
  RowBox[{"list", ",", 
   RowBox[{"AnimationRunning", " ", "\[Rule]", " ", "False"}]}], 
  "]"}]], "Input",
 CellLabel->"(Debug) In[2]:=",
 CellID->504371906],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i3$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {
    "\"min\"" :> {$CellContext`i3$$ = 1}, 
     "\"max\"" :> {$CellContext`i3$$ = 4}}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i3$$], 1, ""}, 1, 4, 1}}, Typeset`size$$ = Automatic,
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`i3$106399$$ = 0}, 
    PaneBox[
     PanelBox[
      DynamicWrapperBox[GridBox[{
         {
          ItemBox[
           ItemBox[
            TagBox[
             StyleBox[GridBox[{
                {"\<\"\"\>", 
                 AnimatorBox[Dynamic[$CellContext`i3$$], {1, 4, 1},
                  AnimationRate->Automatic,
                  AnimationRunning->False,
                  AnimationTimeIndex->0.,
                  
                  AppearanceElements->{
                   "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons",
                     "DirectionButton"},
                  AutoAction->False,
                  DisplayAllSteps->True,
                  PausedTime->Automatic]}
               },
               AutoDelete->False,
               
               GridBoxAlignment->{
                "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
              "ListAnimateLabel",
              StripOnInput->False],
             {"ControlArea", Top}],
            Alignment->{Automatic, Inherited},
            StripOnInput->False],
           Background->None,
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            StyleBox[
             PaneBox[
              TagBox[
               PaneSelectorBox[{1->
                Graphics3DBox[CuboidBox[{0, 0, 0}]], 2->
                GraphicsBox[RectangleBox[{0, 0}]], 3->
                GraphicsBox[LineBox[{{0, 0}, {1, 1}}]], 4->
                GraphicsBox[PointBox[{0, 0}]]}, Dynamic[$CellContext`i3$$],
                Alignment->Automatic,
                ImageSize->All],
               Identity,
               Editable->True,
               Selectable->True],
              ImageMargins->10],
             Deployed->False,
             StripOnInput->False,
             ScriptLevel->0,
             GraphicsBoxOptions->{PreserveImageOptions->True},
             Graphics3DBoxOptions->{PreserveImageOptions->True}],
            Identity,
            Editable->False,
            Selectable->False],
           Alignment->{Left, Center},
           Background->GrayLevel[1],
           Frame->1,
           FrameStyle->GrayLevel[0, 0.2],
           ItemSize->Automatic,
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
          "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
          "RowsIndexed" -> {}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.7], {
             Offset[0.5599999999999999]}, 
            Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.4], {
             Offset[0.8]}, 
            Offset[0.4]}, "RowsIndexed" -> {}}], If[
        CurrentValue["SelectionOver"], 
        Manipulate`Dump`ReadControllerState[
         Map[Manipulate`Dump`updateOneVar[#, 
           CurrentValue["PreviousFormatTime"], 
           CurrentValue["CurrentFormatTime"]]& , {
           
           Manipulate`Dump`controllerLink[{$CellContext`i3$$, \
$CellContext`i3$106399$$}, "X1", 
            If["DefaultAbsolute", True, "JB1"], False, {1, 4, 1}, 4, 1.]}], 
         CurrentValue[{
          "ControllerData", {
           "Gamepad", "Joystick", "Multi-Axis Controller"}}], {}]],
       ImageSizeCache->{309., {145.25, 152.25}}],
      DefaultBaseStyle->{},
      FrameMargins->{{5, 5}, {5, 5}}],
     BaselinePosition->Automatic,
     ImageMargins->0],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "ListAnimate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{331, 273},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"(Debug) Out[2]=",
 CellID->157348896]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->66348251],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0435\:043f\:0440\:0435\:0440\:044b\:0432\:043d\
\:044b\:0445 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:043e\:0432 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0435\:0439, \:0441\
\:043a\:0440\:044b\:0442\:044b\:0435 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e. \:0414\:043b\:044f \:0438\:0445 \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e\
 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0437\
\:0430\:0434\:0430\:0439\:0442\:0435 \:0434\:043b\:044f \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Appearance",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Appearance"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["\"\<Open\>\""], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043c\:043e\:0436\:043d\:043e \
\:0430\:043d\:0438\:043c\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0441\
\:0440\:0430\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:043e\
\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e:"
}], "HowToText",
 CellID->484003221],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"b", " ", 
        RowBox[{"(", 
         RowBox[{"x", " ", "+", " ", "c"}], ")"}]}], "]"}]}], " ", ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", 
       RowBox[{"2", " ", "Pi"}]}], "}"}], ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", "1"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"b", ",", " ", "1", ",", " ", "20", ",", 
     RowBox[{"Appearance", " ", "\[Rule]", " ", "\"\<Open\>\""}]}], "}"}], 
   ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", " ", "0", ",", " ", "1", ",", 
     RowBox[{"Appearance", " ", "\[Rule]", " ", "\"\<Open\>\""}]}], "}"}], 
   ",", " ", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", "0", ",", " ", 
     RowBox[{"2", " ", "Pi"}], ",", 
     RowBox[{"Appearance", " ", "\[Rule]", " ", "\"\<Open\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"(Debug) In[1]:=",
 CellID->2094800914],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    1., $CellContext`c$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`b$$], 1, 20}, {{
       Hold[$CellContext`a$$], 1}, 0, 1}, {
      Hold[$CellContext`c$$], 0, 2 Pi}}, Typeset`size$$ = {240., {72., 77.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`b$106507$$ = 0, $CellContext`a$106508$$ = 
    0, $CellContext`c$106509$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        1, $CellContext`c$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$106507$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$106508$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$106509$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a$$ 
        Sin[$CellContext`b$$ ($CellContext`x + $CellContext`c$$)], \
{$CellContext`x, 0, 2 Pi}, PlotRange -> 1], 
      "Specifications" :> {{$CellContext`b$$, 1, 20, Appearance -> 
         "Open"}, {{$CellContext`a$$, 1}, 0, 1, Appearance -> 
         "Open"}, {$CellContext`c$$, 0, 2 Pi, Appearance -> "Open"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{289., {182., 189.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 335},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"(Debug) Out[1]=",
 CellID->14500307]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1382944940],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0430\:0432\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0438\
\:043b\:0438 \:043b\:044e\:0431\:044b\:0445 \:0438\:043d\:044b\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:0430\:043d\:0438\:043c\:0430\:0446\:0438\:044e \:0432 \:0444\:0430\:0439\
\:043b\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 ",
 Cell[BoxData[
  ButtonBox["\"\<SWF\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/SWF"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["\"\<AVI\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/AVI"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["\"\<TIFF\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/TIFF"]], "InlineFormula"],
 " \:0438\:043b\:0438 \:0430\:043d\:0438\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:043e\:0433\:043e ",
 Cell[BoxData[
  ButtonBox["\"\<GIF\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/GIF"]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \
\:0430\:043d\:0438\:043c\:0430\:0446\:0438\:044e \:0432\:043c\:0435\:0441\
\:0442\:043e \:0441\:043f\:0438\:0441\:043a\:0430, \:0435\:0441\:043b\:0438 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0430 \:043a ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Animate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Animate"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["ListAnimate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListAnimate"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1259281071],

Cell[BoxData[
 RowBox[{
  RowBox[{"list", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{"Cuboid", "[", "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Rectangle", "[", "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}], "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], "]"}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"(Debug) In[1]:=",
 CellID->1549290440],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<animation.avi\>\"", ",", "list"}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[37]:=",
 CellID->1550587249],

Cell[BoxData["\<\"animation.avi\"\>"], "Output",
 ImageSize->{95, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->1314920869]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \:0444\:0430\
\:0439\:043b\:043e\:0432 \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 ",
 Cell[BoxData[
  ButtonBox["\"\<QuickTime\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/QuickTime"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["\"\<AVI\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/AVI"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["\"\<TIFF\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/TIFF"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["\"\<GIF\>\"",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/GIF"]], "InlineFormula"],
 " \:0441 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:043c ",
 Cell[BoxData["\"\<ImageList\>\""], "InlineFormula"],
 ", \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0441\:044f \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439, \:0438\:0437 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:044f:"
}], "HowToText",
 CellID->1401163280],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "/@", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<animation.avi\>\"", ",", "\"\<ImageList\>\""}], 
   "]"}]}]], "Input", "ConversionLockdown",
 CellLabel->"In[38]:=",
 CellID->2101749651],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"Image", ",", "Image", ",", "Image", ",", "Image"}], 
  "}"}]], "Output",
 ImageSize->{191, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->120834006]
}, Open  ]],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \
\:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0434\:0438\:043d\:0438\:0447\
\:043d\:044b\:0439 \:043a\:0430\:0434\:0440 \:0438\:0437 \:0430\:043d\:0438\
\:043c\:0430\:0446\:0438\:0438:", "HowToText",
 CellID->1850682654],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"indexes", " ", "=", " ", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<animation.avi\>\"", ",", "\"\<Frames\>\""}], "]"}]}]], "Input",\
 "ConversionLockdown",
 CellLabel->"In[39]:=",
 CellID->1740167424],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[39]=",
 CellID->1485092427]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<animation.avi\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Frames\>\"", ",", 
     RowBox[{"indexes", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[40]:=",
 CellID->1744051046],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3V1yW7kRQGGlspLsIGvJEuZBlbdUHrKAPGUj8ZJmPTca3xqGI5Lg/QPQ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    "], {{0, 391}, {360, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", Interleaving -> True, ImageSize -> All, Magnification -> Automatic,
     ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{360, 391},
  PlotRange->{{0, 360}, {0, 391}}]], "Output",
 ImageSize->{364, 391},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]=",
 CellID->1893475155]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1948737827],

Cell[TextData[{
 "\:042d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Animator",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Animator"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043d\:0430\:043f\
\:0440\:044f\:043c\:0443\:044e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d \:0434\:043b\:044f \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0430\:043d\:0438\:043c\:0438\:0440\
\:0443\:0435\:043c\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439, \:0431\:0435\:0437 \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["Animate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Animate"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->342123694],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Animator", "[", 
  RowBox[{
   RowBox[{"Dynamic", "[", "var", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "10"}], "}"}]}], "]"}], "\n", 
 RowBox[{"Dynamic", "[", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"var", " ", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], "]"}]}], "Input",
 CellLabel->"In[22]:=",
 CellID->96389281],

Cell[BoxData[
 AnimatorBox[Dynamic[$CellContext`var], {0, 10},
  AnimationRunning->False,
  AnimationTimeIndex->3.3375,
  PausedTime->Automatic]], "Output",
 ImageSize->{330, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->1234369805],

Cell[BoxData[
 DynamicBox[ToBoxes[
   Plot[
    Sin[$CellContext`var $CellContext`x], {$CellContext`x, 0, 2 Pi}], 
   StandardForm],
  ImageSizeCache->{240., {66., 71.}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->1361282615]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Dynamic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Dynamic"]], "InlineFormula"],
 ", \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0449\
\:0430\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0441\:0432\:043e\:0435\:0433\:043e \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430, \:043f\:043e \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\
\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e\:0439 \:0430\:043d\:0438\
\:043c\:0430\:0446\:0438\:0435\:0439. \:0424\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  ButtonBox["DynamicModule",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/DynamicModule"]], "InlineFormula"],
 " \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:0435\:0442 \:0438 \:0445\
\:0440\:0430\:043d\:0438\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 counter:"
}], "HowToText",
 CellID->1209089531],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"counter", "=", "0"}], "}"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"++", "counter"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->1933618814],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`counter$$ = 88576}, 
  DynamicBox[ToBoxes[
    PreIncrement[$CellContext`counter$$], StandardForm],
   ImageSizeCache->{37., {0., 8.}}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{41, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->1939883230]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Clock",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Clock"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0442\:0430\:043a\:0436\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0432\:043c\:0435\:0441\:0442\:0435 \:0441 ",
 Cell[BoxData[
  ButtonBox["Dynamic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Dynamic"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043a\
\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:0443\:0435\:043c\:043e\:0439\
 \:043f\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0430\:043d\:0438\
\:043c\:0430\:0446\:0438\:0438. \:0417\:0434\:0435\:0441\:044c \:043f\:0440\
\:0438\:0432\:0435\:0434\:0435\:043d \:043f\:0440\:0438\:043c\:0435\:0440 \
\:0441 \:0434\:0438\:0441\:043a\:043e\:043c, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442 \:0446\:0432\
\:0435\:0442 \:0432 \:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:0435 \
\:043e\:0442 ",
 Cell[BoxData[
  ButtonBox["Hue",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hue"]], "InlineFormula"],
 Cell[BoxData[
  RowBox[{"[", "0", "]"}]], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData[
  ButtonBox["Hue",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hue"]], "InlineFormula"],
 Cell[BoxData[
  RowBox[{"[", "1", "]"}]], "InlineFormula"],
 " \:043a\:0430\:0436\:0434\:044b\:0435 20 \:0441\:0435\:043a\:0443\:043d\
\:0434:"
}], "HowToText",
 CellID->20916131],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Dynamic", "[", 
     RowBox[{"Hue", "[", 
      RowBox[{"Clock", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", "20"}], "]"}], "]"}], "]"}], 
    ",", 
    RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->495212583],

Cell[BoxData[
 GraphicsBox[{
   DynamicBox[Typeset`ToBoxes[
     Hue[
      Clock[{0, 1}, 20]], StandardForm, Graphics],
    ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
     4.503599627370496*^15, -4.503599627370496*^15}}], 
   DiskBox[{0, 0}]}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->1625569940]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToManipulateRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->287155528],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:043c\:043e\:0434\:0435\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"BuildAnInteractiveApplicationRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:043d\
\:0443\:0442\:0440\:0438 Dinamic \:0438\:043b\:0438 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluateExpressionsInsideDynamicOrManipulateRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->563074787],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0444\
\:0430\:0439\:043b\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 CDF \
(Computable Document Format)",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CreateAComputableDocumentFormatFileRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->3747405],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0434\
\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateADemonstrationRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->285923256],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Animate"],"paclet:ref/Animate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListAnimate"],"paclet:ref/ListAnimate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRunning"],"paclet:ref/AnimationRunning"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DefaultDuration"],"paclet:ref/DefaultDuration"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["\"AVI\""],"paclet:ref/format/AVI"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1724705113]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Interactive Manipulation"],"paclet:guide/InteractiveManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->432338466],

Cell[BoxData[
 TemplateBox[{Cell["Multimedia Formats"],"paclet:guide/MultimediaFormats"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2083025188],

Cell[BoxData[
 TemplateBox[{Cell["Control Objects"],"paclet:guide/ControlObjects"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1809301364],

Cell[BoxData[
 TemplateBox[{
  Cell["Dynamic Visualization"],"paclet:guide/DynamicVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->739485137],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Options ", 
      StyleBox["&", "Text"], " Styling for Interactive Manipulation"}]],
   "paclet:guide/OptionsAndStylingForInteractiveManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1174350319],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2140874582]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create Animations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 46, 58.0722335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "make animations", "use videos", "make videos", "quick play", 
      "save animations", "work with animations", "open animations", 
      "bring in animations"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Animations can convey much more information than static displays. The \
built-in Mathematica functions Animate and ListAnimate provide an immediate \
way to construct animations of graphics or any other kind of expression in a \
Mathematica notebook. There are many other ways to interact with animations, \
including using interface-building tools like Manipulate and Dynamic , or \
file manipulation tools like Import and Export .", 
    "synonyms" -> {"Make a Quick Play", "Make a Vedio"}, "title" -> 
    "Create Animations", "titlemodifier" -> "", "windowtitle" -> 
    "Create Animations", "type" -> "HowTo", "uri" -> 
    "howto/CreateAnimations"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 5688, 134, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6323, 159, 264, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6612, 170, 2869, 62, 111, "HowToAbstract",
 CellID->1045883471],
Cell[9484, 234, 806, 20, 59, "HowToText",
 CellID->972031707],
Cell[CellGroupData[{
Cell[10315, 258, 401, 13, 42, "Input",
 CellID->827466675],
Cell[10719, 273, 1985, 42, 264, "Output",
 CellID->186533710]
}, Open  ]],
Cell[12719, 318, 1533, 29, 78, "HowToText",
 CellID->1597311743],
Cell[CellGroupData[{
Cell[14277, 351, 401, 11, 42, "Input",
 CellID->1394416116],
Cell[14681, 364, 2003, 42, 316, "Output",
 CellID->556402411]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16733, 412, 67, 2, 15, "HowToDelimiter",
 CellID->1163557992],
Cell[16803, 416, 1137, 25, 60, "HowToText",
 CellID->1201696983],
Cell[17943, 443, 732, 23, 61, "Input",
 CellID->1311255705],
Cell[CellGroupData[{
Cell[18700, 470, 203, 6, 42, "Input",
 CellID->504371906],
Cell[18906, 478, 4770, 124, 354, "Output",
 CellID->157348896]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23725, 608, 65, 2, 15, "HowToDelimiter",
 CellID->66348251],
Cell[23793, 612, 1738, 31, 96, "HowToText",
 CellID->484003221],
Cell[CellGroupData[{
Cell[25556, 647, 1074, 30, 79, "Input",
 CellID->2094800914],
Cell[26633, 679, 2221, 47, 408, "Output",
 CellID->14500307]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28903, 732, 67, 2, 15, "HowToDelimiter",
 CellID->1382944940],
Cell[28973, 736, 2236, 58, 80, "HowToText",
 CellID->1259281071],
Cell[31212, 796, 732, 23, 61, "Input",
 CellID->1549290440],
Cell[CellGroupData[{
Cell[31969, 823, 174, 5, 28, "Input",
 CellID->1550587249],
Cell[32146, 830, 180, 5, 36, "Output",
 CellID->1314920869]
}, Open  ]],
Cell[32341, 838, 1214, 30, 58, "HowToText",
 CellID->1401163280],
Cell[CellGroupData[{
Cell[33580, 872, 217, 6, 28, "Input",
 CellID->2101749651],
Cell[33800, 880, 244, 8, 36, "Output",
 CellID->120834006]
}, Open  ]],
Cell[34059, 891, 294, 4, 38, "HowToText",
 CellID->1850682654],
Cell[CellGroupData[{
Cell[34378, 899, 224, 6, 28, "Input",
 CellID->1740167424],
Cell[34605, 907, 225, 7, 36, "Output",
 CellID->1485092427]
}, Open  ]],
Cell[CellGroupData[{
Cell[34867, 919, 297, 9, 28, "Input",
 CellID->1744051046],
Cell[35167, 930, 5720, 102, 412, "Output",
 CellID->1893475155]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40936, 1038, 67, 2, 15, "HowToDelimiter",
 CellID->1948737827],
Cell[41006, 1042, 1155, 26, 60, "HowToText",
 CellID->342123694],
Cell[CellGroupData[{
Cell[42186, 1072, 462, 15, 47, "Input",
 CellID->96389281],
Cell[42651, 1089, 289, 9, 46, "Output",
 CellID->1234369805],
Cell[42943, 1100, 316, 10, 158, "Output",
 CellID->1361282615]
}, Open  ]],
Cell[43274, 1113, 1197, 23, 78, "HowToText",
 CellID->1209089531],
Cell[CellGroupData[{
Cell[44496, 1140, 251, 8, 28, "Input",
 CellID->1933618814],
Cell[44750, 1150, 353, 10, 36, "Output",
 CellID->1939883230]
}, Open  ]],
Cell[45118, 1163, 1608, 38, 80, "HowToText",
 CellID->20916131],
Cell[CellGroupData[{
Cell[46751, 1205, 378, 13, 28, "Input",
 CellID->495212583],
Cell[47132, 1220, 415, 12, 261, "Output",
 CellID->1625569940]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47596, 1238, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[47961, 1253, 31, 0, 14, "SectionHeaderSpacer"],
Cell[47995, 1255, 254, 6, 18, "RelatedTutorials",
 CellID->75390381],
Cell[48252, 1263, 249, 6, 18, "RelatedTutorials",
 CellID->287155528],
Cell[48504, 1271, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48572, 1276, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[49047, 1292, 31, 0, 14, "SectionHeaderSpacer"],
Cell[49081, 1294, 433, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[49517, 1304, 471, 9, 18, "RelatedLinks",
 CellID->563074787],
Cell[49991, 1315, 425, 9, 18, "RelatedLinks",
 CellID->3747405],
Cell[50419, 1326, 436, 8, 18, "RelatedLinks",
 CellID->285923256],
Cell[50858, 1336, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50926, 1341, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[51258, 1355, 3358, 94, 75, "SeeAlso",
 CellID->1724705113]
}, Open  ]],
Cell[CellGroupData[{
Cell[54653, 1454, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[54991, 1468, 31, 0, 14, "SectionHeaderSpacer"],
Cell[55025, 1470, 178, 5, 19, "MoreAbout",
 CellID->432338466],
Cell[55206, 1477, 164, 4, 19, "MoreAbout",
 CellID->2083025188],
Cell[55373, 1483, 158, 4, 19, "MoreAbout",
 CellID->1809301364],
Cell[55534, 1489, 172, 5, 19, "MoreAbout",
 CellID->739485137],
Cell[55709, 1496, 272, 7, 21, "MoreAbout",
 CellID->1174350319],
Cell[55984, 1505, 157, 4, 19, "MoreAbout",
 CellID->2140874582]
}, Open  ]]
}, Open  ]],
Cell[56168, 1513, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
