(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     41727,       1258]
NotebookOptionsPosition[     34025,       1008]
NotebookOutlinePosition[     36056,       1055]
CellTagsIndexPosition[     36013,       1052]
WindowTitle->Create Definitions for Variables and Functions - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Making Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/MakingDefinitions"], "\<\"Associating Definitions \
with Different Symbols\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AssociatingDefinitionsWithDifferentSymbols"], \
"\<\"Values for Symbols\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ValuesForSymbols"], "\<\"Defining Variables\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DefiningVariables"], "\<\"Defining Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DefiningFunctions"], "\<\"Immediate and Delayed \
Definitions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImmediateAndDelayedDefinitions"], "\<\"Defining \
Numerical Values\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DefiningNumericalValues"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Set\"\>":>Documentation`HelpLookup[
       "paclet:ref/Set"], "\<\"SetDelayed\"\>":>Documentation`HelpLookup[
       "paclet:ref/SetDelayed"], "\<\"Rule\"\>":>Documentation`HelpLookup[
       "paclet:ref/Rule"], "\<\"Blank\"\>":>Documentation`HelpLookup[
       "paclet:ref/Blank"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Variables and Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/VariablesAndFunctions"], "\<\"Language Overview\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LanguageOverview"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/CreateDefinitionsForVariablesAndFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreateDefinitionsForVariablesAndFunctions"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CreateDefinitionsForVariablesAndFunctions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CreateDefinitionsForVariablesAndFunctions", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0443\:0447\:0435\:043d\:0430 \:043e\:0447\:0435\:043d\:044c \
\:0433\:0438\:0431\:043a\:043e\:043c\:0443 \:0442\:0440\:0430\:043a\:0442\
\:043e\:0432\:0430\:043d\:0438\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b \:0434\:043b\
\:044f \:043b\:044e\:0431\:044b\:0445 \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0439. \:0417\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445 \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \:0442\:0430\
\:043a\:0438\:043c \:0436\:0435 \:043e\:0431\:0440\:0430\:0437\:043e\:043c. \
\:041a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:043f\:0440\:0438\:0441\:0432\:0430\:0438\
\:0432\:0430\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0441\:0442\:0430\:043d\
\:043e\:0432\:0438\:0442\:0441\:044f \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:043c \:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f."
}], "HowToAbstract",
 CellID->51089154],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f. \:041e\:043d\:043e \:0433\:043b\
\:0430\:0441\:0438\:0442: \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\
\:0437, \:043a\:043e\:0433\:0434\:0430 \:0432\:0441\:0442\:0440\:0435\:0447\
\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043e\:043d\:043e \:0434\:043e\:043b\:0436\:043d\:043e \
\:0431\:044b\:0442\:044c \:0437\:0430\:043c\:0435\:043d\:0435\:043d\:043e \
\:043d\:0430 3:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", "3"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->827466675],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->526773204]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 3. "
}], "HowToText",
 CellID->1389965763],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \:043f\:0440\:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, 3 \:0437\:0430\:043c\:0435\:043d\
\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->505289610],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "^", "2"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->411630083],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]=",
 CellID->1549646694]
}, Open  ]],

Cell["\:041f\:0440\:0430\:0432\:0438\:043b\:043e \:043c\:043e\:0436\:043d\
\:043e \:0443\:0434\:0430\:043b\:0438\:0442\:044c, \:0437\:0430\:043c\:0435\
\:043d\:0438\:0432 \:0435\:0433\:043e \:0434\:0440\:0443\:0433\:0438\:043c:", \
"HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{"y", "^", "2"}]}]], "Input",
 CellLabel->"In[33]:=",
 CellID->1398028897],

Cell[BoxData[
 SuperscriptBox["y", "2"]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->230315242]
}, Open  ]],

Cell[TextData[{
 "\:041d\:043e\:0432\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:0433\:043b\:0430\:0441\:0438\:0442: \:043a\:0430\:0436\:0434\:044b\:0439 \
\:0440\:0430\:0437, \:043a\:043e\:0433\:0434\:0430 \:0432\:0441\:0442\:0440\
\:0435\:0447\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043e\:043d\:043e \:0434\:043e\:043b\:0436\:043d\:043e \
\:0431\:044b\:0442\:044c \:0437\:0430\:043c\:0435\:043d\:0435\:043d\:043e \
\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"y", "^", "2"}]], "InlineFormula"],
 ". \:0418 \:043f\:043e\:043a\:0430 \:043d\:0435\:0442 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043d\:043e\:0433\:043e \:0434\:043b\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:0442\:0430\:043a\:0438\:043c \:043a\:0430\
\:043a \:0435\:0441\:0442\:044c. "
}], "HowToText",
 CellID->934921987],

Cell[TextData[{
 "\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f",
 " ",
 Cell[BoxData["y"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->201272805],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", "4"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->550601973],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->1142740400]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0435\:0441\:043b\:0438 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0438\:0442\:044c ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \
\:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e\:0431\
\:044b \:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"y", "^", "2"}]], "InlineFormula"],
 ", \:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0437\:0430\:043c\:0435\:043d\
\:044f\:0435\:0442 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043d\:0430 4, \:0442\:0430\:043a \:0447\:0442\:043e \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:0441\:043e\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{"4", "^", "2"}]], "InlineFormula"],
 ", \:0438\:043b\:0438 16:"
}], "HowToText",
 CellID->460325288],

Cell[CellGroupData[{

Cell[BoxData["x"], "Input",
 CellLabel->"In[35]:=",
 CellID->1451018922],

Cell[BoxData["16"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->1091647679]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\
\:0441\:044f:"
}], "HowToText",
 CellID->450726722],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", " ", "=", " ", "3"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->1189193685],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]=",
 CellID->1369744632]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["x"], "Input",
 CellLabel->"In[37]:=",
 CellID->2144737383],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->273334184]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:0440\:0438\:0441\:0432\:043e\
\:0438\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\
\:044f ",
 Cell[BoxData["z"], "InlineFormula"],
 ", \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:0430\:043a:"
}], "HowToText",
 CellID->1088181186],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"y", "^", "2"}]}]], "Input",
 CellLabel->"In[38]:=",
 CellID->1090455250],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->460109555]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 3, \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0448\
\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0433\:043b\:0430\:0441\
\:0438\:0442: \"\:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c ",
 Cell[BoxData["z"], "InlineFormula"],
 " \:043d\:0430 9\", \:0430 \:043d\:0435 \"\:0437\:0430\:043c\:0435\:043d\
\:0438\:0442\:044c ",
 Cell[BoxData["z"], "InlineFormula"],
 " \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"y", "^", "2"}]], "InlineFormula"],
 "\". \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, ",
 Cell[BoxData["z"], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 ",
 Cell[BoxData["y"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->655943252],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", " ", "=", " ", "4"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->1404676313],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[39]=",
 CellID->2120161685]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["z"], "Input",
 CellLabel->"In[40]:=",
 CellID->1107061120],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]=",
 CellID->361285124]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:043a\:043e\
\:0433\:0434\:0430 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c ",
 Cell[BoxData["="], "InlineFormula"],
 " (",
 Cell[BoxData[
  ButtonBox["Set",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Set"]], "InlineFormula"],
 "), \:043f\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0434\
\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430. "
}], "HowToText",
 CellID->577926232],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:044f\:0442\:044c \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData[":="], "InlineFormula"],
 " (",
 Cell[BoxData[
  ButtonBox["SetDelayed",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SetDelayed"]], "InlineFormula"],
 "), \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0442\:0430\:043a:"
}], "HowToText",
 CellID->1252135032],

Cell[BoxData[
 RowBox[{"z", " ", ":=", " ", 
  RowBox[{"y", "^", "2"}]}]], "Input",
 CellLabel->"In[41]:=",
 CellID->137645843],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:043e\:043c ",
 Cell[BoxData[":="], "InlineFormula"],
 " , \:043f\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043d\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0435\
\:0440\:0435\:0434 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435\:043c \:043f\:0440\:0430\:0432\:0438\:043b\:0430. \:0422\:0430\
\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0434\:0430\
\:0436\:0435 \:0435\:0441\:043b\:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0443\:0436\:0435 \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435, \:044d\:0442\:043e \:043d\:043e\:0432\:043e\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0433\:043b\:0430\:0441\:0438\
\:0442: \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \:043a\:043e\
\:0433\:0434\:0430 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\
\:0441\:044f ",
 Cell[BoxData["z"], "InlineFormula"],
 ", \:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \:0435\:0433\:043e \
\:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"y", "^", "2"}]], "InlineFormula"],
 ". \:0422\:0430\:043a \:0447\:0442\:043e, \:0432 \:044d\:0442\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, ",
 Cell[BoxData["z"], "InlineFormula"],
 " \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 ",
 Cell[BoxData["y"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1579090944],

Cell[CellGroupData[{

Cell[BoxData["z"], "Input",
 CellLabel->"In[42]:=",
 CellID->1178586182],

Cell[BoxData["16"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]=",
 CellID->1182808999]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", "3"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->1108915825],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->214725914]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["z"], "Input",
 CellLabel->"In[44]:=",
 CellID->1685182109],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]=",
 CellID->1125909638]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:044b \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430\:043c\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0443\:044e\:0442 \:043f\:043e \:0448\:0430\
\:0431\:043b\:043e\:043d\:0443. \:041d\:0438\:0436\:0435 \:043f\:0440\:0438\
\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043e\:0434\:043d\:0430 \:0438\
\:0437 \:043f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0438\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439:"
}], "HowToText",
 CellID->1445501569],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellLabel->"In[45]:=",
 CellID->89859940],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0448\:0430\:0431\:043b\
\:043e\:043d\:043e\:043c, \:0433\:0434\:0435 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043b\:044e\
\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 (\
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:043e\
\:0435 \:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\
\:0438 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 "). \:041f\:0440\:0430\:0432\:0438\:043b\:043e \
\:0433\:043b\:0430\:0441\:0438\:0442: \:0435\:0441\:043b\:0438 \:0435\:0441\
\:0442\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"f", ","}]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:043b\:044e\
\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:043d\:0443\:0436\:043d\:043e \:0437\:0430\:043c\:0435\:043d\:0438\:0442\
\:044c \:0435\:0435 \:044d\:0442\:0438\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435\:043c \:0432\:043e\:0437\:0432\:0435\:0434\:0435\
\:043d\:043d\:044b\:043c \:0432 \:043a\:0432\:0430\:0434\:0440\:0430\:0442:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "expr", "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->1441225871],

Cell[BoxData[
 SuperscriptBox["expr", "2"]], "Output",
 ImageSize->{38, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->926838901]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  GraphicsBox[
   {RGBColor[1, 0, 0], DiskBox[{0, 0}]},
   ImageSize->{25}], "]"}]], "Input",
 CellLabel->"In[58]:=",
 CellID->614283918],

Cell[BoxData[
 SuperscriptBox[
  GraphicsBox[
   {RGBColor[1, 0, 0], DiskBox[{0, 0}]},
   ImageSize->{25}], "2"]], "Output",
 ImageSize->{35, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[58]=",
 CellID->151034306]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0430\:044f \:0434\:0432\:0430 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430:", "HowToText",
 CellID->1841369327],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", "y", "]"}]}]}]], "Input",
 CellLabel->"In[48]:=",
 CellID->507441972],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"3", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->919661167],

Cell[BoxData["25"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->5547016]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0435\:0433\:0434\:0430 \:0441\:0442\:0430\:0440\:0430\:0439\
\:0442\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c ",
 Cell[BoxData[":="], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0432 \:043f\:0440\
\:043e\:0442\:0438\:0432\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0432 \
\:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:043c\
\:043e\:0433\:0443\:0442 \:043d\:0435 \:043e\:0442\:0440\:0430\:0436\:0430\
\:0442\:044c \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 \
\:043d\:0438\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432 \:043b\:0435\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438, \
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043e\:043d\:0438 \
\:0431\:0443\:0434\:0443\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:044b \:0434\:043e \:0442\:043e\:0433\:043e \:043a\:0430\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e \:0431\:0443\:0434\:0435\:0442 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043e:"
}], "HowToText",
 CellID->1305426310],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], "=", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", "y", "]"}]}]}]], "Input",
 CellLabel->"In[50]:=",
 CellID->1607054418],

Cell[BoxData["90"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[50]=",
 CellID->886901091]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043f\:043e\:043b\:0443\:0447\:0435\:043d \:043f\:043e\:0442\:043e\
\:043c\:0443, \:0447\:0442\:043e ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 9, \:0430 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 3. \:041f\:043e\:044d\
\:0442\:043e\:043c\:0443, \:0432\:0441\:0435, \:0447\:0442\:043e \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"h", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}]], "InlineFormula"],
 ", \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 \
90:"
}], "HowToText",
 CellID->861775007],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "[", 
  RowBox[{
   GraphicsBox[
    {RGBColor[0, 0, 1], DiskBox[{0, 0}]},
    ImageSize->{25}], ",", 
   GraphicsBox[
    {RGBColor[0, 1, 0], DiskBox[{0, 0}]},
    ImageSize->{25}]}], "]"}]], "Input",
 CellLabel->"In[59]:=",
 CellID->1743544130],

Cell[BoxData["90"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[59]=",
 CellID->107910188]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingDefinitionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AssociatingDefinitionsWithDifferentSymbolsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->165406324],

Cell[TextData[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ValuesForSymbolsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->216640092],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningVariablesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->704634498],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningFunctionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->126295868],

Cell[TextData[ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0438 \:043e\
\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImmediateAndDelayedDefinitionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->59256478],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningNumericalValuesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->110073000],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->125061307],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Set"],"paclet:ref/Set"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SetDelayed"],"paclet:ref/SetDelayed"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Rule"],"paclet:ref/Rule"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Blank"],"paclet:ref/Blank"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Variables and Functions"],"paclet:guide/VariablesAndFunctions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1200076047],

Cell[BoxData[
 TemplateBox[{Cell["Language Overview"],"paclet:guide/LanguageOverview"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1490612284]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create Definitions for Variables and Functions - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 1.1610335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "define functions", "define variables", "define variables and functions",
       "set definitions for variables", "set definitions for functions", 
      "set a definition", "create a definition", "use definitions", 
      "store values"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica has a very general notion of functions, as rules for \
arbitrary transformations. Values for variables are also assigned in this \
manner. When you set a value for a variable, the variable becomes a symbol \
for that value.", "synonyms" -> {}, "title" -> 
    "Create Definitions for Variables and Functions", "titlemodifier" -> "", 
    "windowtitle" -> "Create Definitions for Variables and Functions", "type" -> 
    "HowTo", "uri" -> "howto/CreateDefinitionsForVariablesAndFunctions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[641, 22, 5323, 127, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5989, 153, 416, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6430, 166, 1360, 21, 72, "HowToAbstract",
 CellID->51089154],
Cell[7793, 189, 664, 12, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8482, 205, 93, 3, 28, "Input",
 CellID->827466675],
Cell[8578, 210, 159, 5, 36, "Output",
 CellID->526773204]
}, Open  ]],
Cell[8752, 218, 247, 6, 40, "HowToText",
 CellID->1389965763],
Cell[9002, 226, 381, 8, 40, "HowToText",
 CellID->505289610],
Cell[CellGroupData[{
Cell[9408, 238, 93, 3, 28, "Input",
 CellID->411630083],
Cell[9504, 243, 160, 5, 36, "Output",
 CellID->1549646694]
}, Open  ]],
Cell[9679, 251, 264, 4, 38, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[9968, 259, 117, 4, 28, "Input",
 CellID->1398028897],
Cell[10088, 265, 182, 6, 36, "Output",
 CellID->230315242]
}, Open  ]],
Cell[10285, 274, 1004, 19, 60, "HowToText",
 CellID->934921987],
Cell[11292, 295, 236, 7, 40, "HowToText",
 CellID->201272805],
Cell[CellGroupData[{
Cell[11553, 306, 93, 3, 28, "Input",
 CellID->550601973],
Cell[11649, 311, 160, 5, 36, "Output",
 CellID->1142740400]
}, Open  ]],
Cell[11824, 319, 1240, 27, 60, "HowToText",
 CellID->460325288],
Cell[CellGroupData[{
Cell[13089, 350, 72, 2, 28, "Input",
 CellID->1451018922],
Cell[13164, 354, 161, 5, 36, "Output",
 CellID->1091647679]
}, Open  ]],
Cell[13340, 362, 407, 9, 40, "HowToText",
 CellID->450726722],
Cell[CellGroupData[{
Cell[13772, 375, 104, 3, 28, "Input",
 CellID->1189193685],
Cell[13879, 380, 160, 5, 36, "Output",
 CellID->1369744632]
}, Open  ]],
Cell[CellGroupData[{
Cell[14076, 390, 72, 2, 28, "Input",
 CellID->2144737383],
Cell[14151, 394, 159, 5, 36, "Output",
 CellID->273334184]
}, Open  ]],
Cell[14325, 402, 328, 7, 40, "HowToText",
 CellID->1088181186],
Cell[CellGroupData[{
Cell[14678, 413, 117, 4, 28, "Input",
 CellID->1090455250],
Cell[14798, 419, 159, 5, 36, "Output",
 CellID->460109555]
}, Open  ]],
Cell[14972, 427, 1084, 23, 60, "HowToText",
 CellID->655943252],
Cell[CellGroupData[{
Cell[16081, 454, 104, 3, 28, "Input",
 CellID->1404676313],
Cell[16188, 459, 160, 5, 36, "Output",
 CellID->2120161685]
}, Open  ]],
Cell[CellGroupData[{
Cell[16385, 469, 72, 2, 28, "Input",
 CellID->1107061120],
Cell[16460, 473, 159, 5, 36, "Output",
 CellID->361285124]
}, Open  ]],
Cell[16634, 481, 836, 17, 58, "HowToText",
 CellID->577926232],
Cell[17473, 500, 579, 13, 40, "HowToText",
 CellID->1252135032],
Cell[18055, 515, 127, 4, 28, "Input",
 CellID->137645843],
Cell[18185, 521, 1671, 31, 80, "HowToText",
 CellID->1579090944],
Cell[CellGroupData[{
Cell[19881, 556, 72, 2, 28, "Input",
 CellID->1178586182],
Cell[19956, 560, 161, 5, 36, "Output",
 CellID->1182808999]
}, Open  ]],
Cell[CellGroupData[{
Cell[20154, 570, 94, 3, 28, "Input",
 CellID->1108915825],
Cell[20251, 575, 159, 5, 36, "Output",
 CellID->214725914]
}, Open  ]],
Cell[CellGroupData[{
Cell[20447, 585, 72, 2, 28, "Input",
 CellID->1685182109],
Cell[20522, 589, 160, 5, 36, "Output",
 CellID->1125909638]
}, Open  ]],
Cell[20697, 597, 732, 13, 56, "HowToText",
 CellID->1445501569],
Cell[21432, 612, 145, 5, 28, "Input",
 CellID->89859940],
Cell[21580, 619, 1402, 24, 78, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[23007, 647, 102, 3, 28, "Input",
 CellID->1441225871],
Cell[23112, 652, 185, 6, 36, "Output",
 CellID->926838901]
}, Open  ]],
Cell[CellGroupData[{
Cell[23334, 663, 171, 6, 39, "Input",
 CellID->614283918],
Cell[23508, 671, 255, 9, 49, "Output",
 CellID->151034306]
}, Open  ]],
Cell[23778, 683, 244, 3, 38, "HowToText",
 CellID->1841369327],
Cell[24025, 688, 229, 8, 28, "Input",
 CellID->507441972],
Cell[CellGroupData[{
Cell[24279, 700, 121, 4, 28, "Input",
 CellID->919661167],
Cell[24403, 706, 158, 5, 36, "Output",
 CellID->5547016]
}, Open  ]],
Cell[24576, 714, 1325, 20, 76, "HowToText",
 CellID->1305426310],
Cell[CellGroupData[{
Cell[25926, 738, 229, 8, 28, "Input",
 CellID->1607054418],
Cell[26158, 748, 160, 5, 36, "Output",
 CellID->886901091]
}, Open  ]],
Cell[26333, 756, 992, 19, 60, "HowToText",
 CellID->861775007],
Cell[CellGroupData[{
Cell[27350, 779, 274, 10, 39, "Input",
 CellID->1743544130],
Cell[27627, 791, 160, 5, 36, "Output",
 CellID->107910188]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27836, 802, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[28201, 817, 31, 0, 14, "SectionHeaderSpacer"],
Cell[28235, 819, 304, 7, 18, "Tutorials",
 CellID->405226890],
Cell[28542, 828, 438, 9, 18, "Tutorials",
 CellID->165406324],
Cell[28983, 839, 290, 6, 18, "Tutorials",
 CellID->216640092],
Cell[29276, 847, 304, 7, 18, "Tutorials",
 CellID->704634498],
Cell[29583, 856, 284, 6, 18, "Tutorials",
 CellID->126295868],
Cell[29870, 864, 360, 7, 18, "Tutorials",
 CellID->59256478],
Cell[30233, 873, 372, 7, 18, "Tutorials",
 CellID->110073000],
Cell[30608, 882, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30676, 887, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[31151, 903, 31, 0, 14, "SectionHeaderSpacer"],
Cell[31185, 905, 435, 8, 18, "RelatedLinks",
 CellID->125061307],
Cell[31623, 915, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31691, 920, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[32023, 934, 1038, 30, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[33098, 969, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[33436, 983, 31, 0, 14, "SectionHeaderSpacer"],
Cell[33470, 985, 176, 5, 19, "MoreAbout",
 CellID->1200076047],
Cell[33649, 992, 162, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[33814, 998, 157, 4, 19, "MoreAbout",
 CellID->1490612284]
}, Open  ]]
}, Open  ]],
Cell[33998, 1006, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
