(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     79791,       2269]
NotebookOptionsPosition[     70303,       1968]
NotebookOutlinePosition[     72654,       2018]
CellTagsIndexPosition[     72611,       2015]
WindowTitle->Create Graphics with Spline Primitives - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Approximate Functions and Interpolation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ApproximateFunctionsAndInterpolation"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"BSplineCurve\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BSplineCurve"], "\<\"BezierCurve\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BezierCurve"], "\<\"SplineDegree\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SplineDegree"], "\<\"SplineKnots\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SplineKnots"], "\<\"SplineClosed\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SplineClosed"], "\<\"SplineWeights\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SplineWeights"], "\<\"SplineKnots\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SplineKnots"], "\<\"BSplineSurface\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BSplineSurface"], "\<\"Graphics\"\>":>
       Documentation`HelpLookup["paclet:ref/Graphics"], "\<\"Graphics3D\"\>":>
       Documentation`HelpLookup["paclet:ref/Graphics3D"], "\<\"Tube\"\>":>
       Documentation`HelpLookup["paclet:ref/Tube"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Splines\"\>":>Documentation`HelpLookup[
       "paclet:guide/Splines"], "\<\"Graphics Objects\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsObjects"], "\<\"Curve Fitting & Approximate \
Functions\"\>":>Documentation`HelpLookup[
       "paclet:guide/CurveFittingAndApproximateFunctions"], "\<\"\\\"How to\\\
\" Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/CreateGraphicsWithSplinePrimitives\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreateGraphicsWithSplinePrimitives"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CreateGraphicsWithSplinePrimitives.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CreateGraphicsWithSplinePrimitives", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:0441\:043f\:043b\:0430\:0439\:043d-\:043f\:0440\:0438\:043c\:0438\:0442\
\:0438\:0432\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043f\:043e\:043b\:043d\
\:043e\:0441\:0442\:044c\:044e \:0438\:043d\:0442\:0435\:0433\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0433\:0440\:0430\:0444\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0441\:043f\:043b\:0430\:0439\
\:043d-\:043f\:0440\:0438\:043c\:0438\:0442\:0438\:0432\:044b, \:0442\:0430\
\:043a\:0438\:0435 \:043a\:0430\:043a \:043a\:0440\:0438\:0432\:044b\:0435 \
\:0411\:0435\:0437\:044c\:0435, B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\
\:0432\:044b\:0435 \:043a\:0440\:0438\:0432\:044b\:0435 \:0438 B-\:0441\:043f\
\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0435 \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:0438. \:0421\:043f\:043b\:0430\:0439\
\:043d-\:043f\:0440\:0438\:043c\:0438\:0442\:0438\:0432\:044b \:043f\:043e\
\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0442 \:043f\:043e\
\:043b\:043d\:044b\:0439 \:0441\:043f\:0435\:043a\:0442\:0440 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0442\:0430\:043a\:0438\
\:0445 \:043a\:0430\:043a \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:0430\:044f \:0441\:0442\:0435\:043f\:0435\:043d\:044c \:0438 \
\:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0441\:043f\:043b\:0430\:0439\:043d\:043e\
\:0432. \:0421\:043f\:043b\:0430\:0439\:043d-\:043f\:0440\:0438\:043c\:0438\
\:0442\:0438\:0432\:044b \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\
\:0442 \:043b\:0435\:0433\:043a\:043e \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0442\:044c \:0441\:043b\:043e\:0436\:043d\:0443\:044e \:0433\:0440\
\:0430\:0444\:0438\:043a\:0443."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["BezierCurve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BezierCurve"]], "InlineFormula"],
 " \:043f\:0440\:043e\:043a\:043b\:0430\:0434\:044b\:0432\:0430\:0435\:0442 \
\:0441\:043e\:0441\:0442\:0430\:0432\:043d\:0443\:044e \:043a\:0440\:0438\
\:0432\:0443\:044e \:0411\:0435\:0437\:044c\:0435, \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:0443\:044e \:0437\:0430\:0434\:0430\
\:043d\:043d\:044b\:043c\:0438",
 StyleBox[" \:043e\:043f\:043e\:0440\:043d\:044b\:043c\:0438 \:0442\:043e\
\:0447\:043a\:0430\:043c\:0438",
  FontSlant->"Italic"],
 ". \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043a\:0440\:0438\:0432\:0430\:044f \:0411\:0435\:0437\:044c\:0435 \:0442\
\:0440\:0435\:0442\:044c\:0435\:0433\:043e \:043f\:043e\:0440\:044f\:0434\
\:043a\:0430:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"BezierCurve", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}]}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[85]:=",
 CellID->137887684],

Cell[BoxData[
 GraphicsBox[BezierCurveBox[{{0, 0}, {1, 1}, {2, 0}, {3, 1}}]]], "Output",
 ImageSize->{184, 65},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[85]=",
 CellID->268771433]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  ButtonBox["BSplineCurve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineCurve"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Graphics",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Graphics"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f B-\
\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:043e\:0439 \:043a\:0440\
\:0438\:0432\:043e\:0439 \:0442\:0440\:0435\:0442\:044c\:0435\:0433\:043e \
\:043f\:043e\:0440\:044f\:0434\:043a\:0430, \:0441\:043e\:0441\:0442\:043e\
\:044f\:0449\:0435\:0439 \:0438\:0437 \:0441\:0435\:043c\:0438 \:0442\:043e\
\:0447\:0435\:043a \:043f\:0440\:0438\:0432\:044f\:0437\:043a\:0438:"
}], "HowToText",
 CellID->335057997],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"BSplineCurve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", 
        RowBox[{"-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"7", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"SplineDegree", "\[Rule]", "4"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[93]:=",
 CellID->603235071],

Cell[BoxData[
 GraphicsBox[
  BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}},
   SplineDegree->4]]], "Output",
 ImageSize->{184, 65},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[93]=",
 CellID->693830121]
}, Open  ]],

Cell["\<\
\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:043f\
\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0435 \:043a\:0440\:0438\:0432\
\:044b\:0435 \:043d\:0435 \:043f\:0440\:043e\:0445\:043e\:0434\:044f\:0442\
\:044c \:0447\:0435\:0440\:0435\:0437 \:043e\:043f\:043e\:0440\:043d\:044b\
\:0435 \:0442\:043e\:0447\:043a\:0438. \:041e\:0434\:043d\:0430\:043a\:043e, \
\:043e\:043d\:0438 \:043f\:0440\:043e\:0445\:043e\:0434\:044f\:0442 \:0447\
\:0435\:0440\:0435\:0437 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \
\:0442\:043e\:0447\:043a\:0438:\
\>", "HowToText",
 CellID->158753179],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "i"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Green", ",", 
    RowBox[{"Line", "[", "pts", "]"}], ",", "Red", ",", 
    RowBox[{"Point", "[", "pts", "]"}], ",", "Black", ",", 
    RowBox[{"BSplineCurve", "[", "pts", "]"}]}], "}"}], "]"}]}], "Input",
 CellLabel->"In[89]:=",
 CellID->101123022],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], 
    LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
   {RGBColor[1, 0, 0], 
    PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
   {GrayLevel[0], 
    BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
     7, -1}}]}}]], "Output",
 ImageSize->{184, 65},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[90]=",
 CellID->570384593]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->489094204],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SplineDegree",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineDegree"]], "InlineFormula"],
 " (\:043f\:043e\:0440\:044f\:0434\:043e\:043a \:0441\:043f\:043b\:0430\:0439\
\:043d\:0430) \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:0443\
\:0435\:0442 \:043e\:0441\:043d\:043e\:0432\:043e\:043e\:0431\:0440\:0430\
\:0437\:0443\:044e\:0449\:0443\:044e \:0430\:043b\:0433\:0435\:0431\:0440\
\:0430\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:0441\:0442\:0435\:043f\
\:0435\:043d\:044c \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0441\
\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:043e\:0439 \:043a\:0440\:0438\
\:0432\:043e\:0439. \:041e\:0431\:044b\:0447\:043d\:043e, \:0447\:0435\:043c \
\:0432\:044b\:0448\:0435 \:0441\:0442\:0435\:043f\:0435\:043d\:044c, \:0442\
\:0435\:043c \:0431\:043e\:043b\:0435\:0435 \:0433\:043b\:0430\:0434\:043a\
\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0430\:044f \
\:043a\:0440\:0438\:0432\:0430\:044f."
}], "HowToText",
 CellID->36320633],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:0448\:0435\:0441\:0442\:044c \:0441\:043f\:043b\:0430\:0439\:043d\:043e\
\:0432\:044b\:0445 \:043a\:0440\:0438\:0432\:044b\:0445 \:0441\:043e\:0437\
\:0434\:0430\:043d\:044b \:043f\:043e \:043e\:0434\:043d\:043e\:043c\:0443 \
\:0438 \:0442\:043e\:043c\:0443 \:0436\:0435 \:043d\:0430\:0431\:043e\:0440\
\:0443 \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\
\:043a. \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0437\:0432\:0430\:043d\:043e \:043e\:0442\:043e\:0431\
\:0440\:0430\:0437\:0438\:0442\:044c \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["BSplineCurve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineCurve"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["SplineDegree",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineDegree"]], "InlineFormula"],
 " \:043e\:0442 1 \:0434\:043e 6:"
}], "HowToText",
 CellID->162637328],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "i"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "7"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Line", "[", "pts", "]"}], ",", "Red", ",", 
      RowBox[{"Point", "[", "pts", "]"}], ",", "Black", ",", 
      RowBox[{"BSplineCurve", "[", 
       RowBox[{"pts", ",", 
        RowBox[{"SplineDegree", "\[Rule]", "d"}]}], "]"}]}], "}"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "1", ",", "6"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[87]:=",
 CellID->287253773],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {RGBColor[0, 1, 0], 
      LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {RGBColor[1, 0, 0], 
      PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {GrayLevel[0], 
      BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
       7, -1}},
       SplineDegree->1]}}], ",", 
   GraphicsBox[{
     {RGBColor[0, 1, 0], 
      LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {RGBColor[1, 0, 0], 
      PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {GrayLevel[0], 
      BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
       7, -1}},
       SplineDegree->2]}}], ",", 
   GraphicsBox[{
     {RGBColor[0, 1, 0], 
      LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {RGBColor[1, 0, 0], 
      PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {GrayLevel[0], 
      BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
       7, -1}},
       SplineDegree->3]}}], ",", 
   GraphicsBox[{
     {RGBColor[0, 1, 0], 
      LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {RGBColor[1, 0, 0], 
      PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {GrayLevel[0], 
      BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
       7, -1}},
       SplineDegree->4]}}], ",", 
   GraphicsBox[{
     {RGBColor[0, 1, 0], 
      LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {RGBColor[1, 0, 0], 
      PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {GrayLevel[0], 
      BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
       7, -1}},
       SplineDegree->5]}}], ",", 
   GraphicsBox[{
     {RGBColor[0, 1, 0], 
      LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {RGBColor[1, 0, 0], 
      PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
     {GrayLevel[0], 
      BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
       7, -1}},
       SplineDegree->6]}}]}], "}"}]], "Output",
 ImageSize->{581, 138},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[88]=",
 CellID->396367950]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->174389363],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SplineKnots",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineKnots"]], "InlineFormula"],
 " (\:0443\:0437\:043b\:044b \:0441\:043f\:043b\:0430\:0439\:043d\:0430) \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:0442\:043e\:0447\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0440\:043e\
\:043b\:044c \:043d\:0430\:0434 \:0444\:043e\:0440\:043c\:043e\:0439 B-\:0441\
\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:043e\:0439 \:043a\:0440\:0438\
\:0432\:043e\:0439. \:0415\:0441\:043b\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["SplineKnots",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineKnots"]], "InlineFormula"],
 " \:043d\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\:044b, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0430\:043a\:0443\:044e \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0443\:0437\:043b\:043e\:0432, \:0447\:0442\
\:043e\:0431\:044b \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\
\:0443\:044e\:0449\:0430\:044f \:043a\:0440\:0438\:0432\:0430\:044f \:0431\
\:044b\:043b\:0430 \:0433\:043b\:0430\:0434\:043a\:043e\:0439 \:043f\:043e \
\:0432\:0441\:0435\:0439 \:0435\:0435 \:0434\:043b\:0438\:043d\:0435, \:0430 \
\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \:0442\:043e\:0447\:043a\
\:0438 \:0438\:043c\:0435\:043b\:0438 \:0437\:0430\:0434\:0430\:043d\:043d\
\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->166526551],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Green", ",", 
    RowBox[{"Line", "[", "pts", "]"}], ",", "Red", ",", 
    RowBox[{"Point", "[", "pts", "]"}], ",", "Black", ",", 
    RowBox[{"BSplineCurve", "[", "pts", "]"}]}], "}"}], "]"}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->45829365],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], 
    LineBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 0}}]}, 
   {RGBColor[1, 0, 0], 
    PointBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 0}}]}, 
   {GrayLevel[0], 
    BSplineCurveBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 
     0}}]}}]], "Output",
 ImageSize->{184, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1468158]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:0430 \:0442\:0430 \:0436\:0435 \:0441\:0430\:043c\:0430\:044f \:043a\:0440\
\:0438\:0432\:0430\:044f, \:043e\:0434\:043d\:0430\:043a\:043e \:044f\:0432\
\:043d\:043e \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:044b \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0443\:0437\:043b\:043e\:0432, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:041f\:0435\
\:0440\:0432\:044b\:0439 \:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0438\:0439 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "+", "1"}], TraditionalForm]], "InlineMath"],
 " \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\
\:044f \:0443\:0437\:043b\:044b \:0437\:0430\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0442 \:043a\:0440\:0438\:0432\:0443\:044e \:043f\:0440\:043e\
\:0445\:043e\:0434\:0438\:0442\:044c \:0447\:0435\:0440\:0435\:0437 \:043a\
\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \:0442\:043e\:0447\:043a\:0438, \
\:0433\:0434\:0435 ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:0440\:044f\
\:0434\:043a\:043e\:043c \:0441\:043f\:043b\:0430\:0439\:043d\:0430. \:041e\
\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0435 \:0443\:0437\:043b\:044b \
\:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:044b \
\:0440\:0430\:0432\:043d\:043e\:043c\:0435\:0440\:043d\:043e:"
}], "HowToText",
 CellID->232537226],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Green", ",", 
    RowBox[{"Line", "[", "pts", "]"}], ",", "Red", ",", 
    RowBox[{"Point", "[", "pts", "]"}], ",", "Black", ",", 
    RowBox[{"BSplineCurve", "[", 
     RowBox[{"pts", ",", 
      RowBox[{"SplineKnots", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
         FractionBox["1", "4"], ",", 
         FractionBox["1", "2"], ",", 
         FractionBox["3", "4"], ",", "1", ",", "1", ",", "1", ",", "1"}], 
        "}"}]}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[133]:=",
 CellID->22199310],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], 
    LineBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 0}}]}, 
   {RGBColor[1, 0, 0], 
    PointBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 0}}]}, 
   {GrayLevel[0], 
    BSplineCurveBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 0}},
     SplineKnots->NCache[{0, 0, 0, 0, 
        Rational[1, 4], 
        Rational[1, 2], 
        Rational[3, 4], 1, 1, 1, 1}, {
       0, 0, 0, 0, 0.25, 0.5, 0.75, 1, 1, 1, 1}]]}}]], "Output",
 ImageSize->{184, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[133]=",
 CellID->293986667]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043f\:043e\:0432\
\:0442\:043e\:0440\:044f\:044e\:0449\:0435\:0435\:0441\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0443\:0437\:043b\:0430 \:0432 ",
 Cell[BoxData[
  RowBox[{"1", "/", "2"}]], "InlineFormula"],
 " \:0432 \:0441\:0435\:0440\:0435\:0434\:0438\:043d\:0435, \
\:043c\:043e\:0436\:043d\:043e \:0443\:043c\:0435\:043d\:044c\:0448\:0438\
\:0442\:044c \:0433\:043b\:0430\:0434\:043a\:043e\:0441\:0442\:044c \:043a\
\:0440\:0438\:0432\:043e\:0439:"
}], "HowToText",
 CellID->12536944],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Green", ",", 
    RowBox[{"Line", "[", "pts", "]"}], ",", "Red", ",", 
    RowBox[{"Point", "[", "pts", "]"}], ",", "Black", ",", 
    RowBox[{"BSplineCurve", "[", 
     RowBox[{"pts", ",", 
      RowBox[{"SplineKnots", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
         FractionBox["1", "2"], ",", 
         FractionBox["1", "2"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "1", ",", "1", ",", "1"}], 
        "}"}]}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[134]:=",
 CellID->11175502],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], 
    LineBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 0}}]}, 
   {RGBColor[1, 0, 0], 
    PointBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 0}}]}, 
   {GrayLevel[0], 
    BSplineCurveBox[{{0, 0}, {0, 2}, {2, 3}, {4, 0}, {6, 3}, {8, 2}, {8, 0}},
     SplineKnots->{0, 0, 0, 0, 1, 1, 1, 2, 2, 2, 2}]}}]], "Output",
 ImageSize->{184, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[134]=",
 CellID->518167842]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->843149424],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["SplineClosed",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineClosed"]], "InlineFormula"],
 " (\:0437\:0430\:043c\:043a\:043d\:0443\:0442\:044b\:0439 \:0441\:043f\:043b\
\:0430\:0439\:043d) \:0437\:0430\:0434\:0430\:043d\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0418\:0441\:0442\:0438\:043d\:0430 (",
 Cell[BoxData[
  ButtonBox["True",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/True"]], "InlineFormula"],
 "), ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0441\:0442 \:0433\:043b\:0430\:0434\:043a\
\:0443\:044e \:0437\:0430\:043c\:043a\:043d\:0443\:0442\:0443\:044e B-\:0441\
\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:0443\:044e \:043a\:0440\:0438\
\:0432\:0443\:044e:"
}], "HowToText",
 CellID->19466144],

Cell[BoxData[
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->533898910],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"BSplineCurve", "[", "pts", "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1340844334],

Cell[BoxData[
 GraphicsBox[
  BSplineCurveBox[
   NCache[{{0, 0}, {0, Rational[1, 2]}, {1, Rational[1, 2]}, {1, 0}}, {{0, 
     0}, {0, 0.5}, {1, 0.5}, {1, 0}}]]]], "Output",
 ImageSize->{184, 94},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->2015750207]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"BSplineCurve", "[", 
   RowBox[{"pts", ",", 
    RowBox[{"SplineClosed", "\[Rule]", "True"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->2024813567],

Cell[BoxData[
 GraphicsBox[
  BSplineCurveBox[
   NCache[{{0, 0}, {0, Rational[1, 2]}, {1, Rational[1, 2]}, {1, 0}}, {{0, 
     0}, {0, 0.5}, {1, 0.5}, {1, 0}}],
   SplineClosed->True]]], "Output",
 ImageSize->{184, 94},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->11713977]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->168652483],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SplineWeights",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineWeights"]], "InlineFormula"],
 " (\:0432\:0435\:0441\:0430 \:0441\:043f\:043b\:0430\:0439\:043d\:0430) \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0432\:0435\
\:0441\:0430 \:043a\:0430\:0436\:0434\:043e\:0439 \:043e\:043f\:043e\:0440\
\:043d\:043e\:0439 \:0442\:043e\:0447\:043a\:0435. \:041a\:0440\:0438\:0432\
\:0430\:044f \:0431\:0443\:0434\:0435\:0442 \:0441\:0438\:043b\:044c\:043d\
\:0435\:0435 \"\:043f\:0440\:0438\:0442\:044f\:0433\:0438\:0432\:0430\:0442\
\:044c\:0441\:044f\" \:043a \:0442\:043e\:0447\:043a\:0435 \:0441 \
\:0431\:043e\:043b\:044c\:0448\:0438\:043c \:0432\:0435\:0441\:043e\:043c:"
}], "HowToText",
 CellID->370530418],

Cell[BoxData[
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], "i"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "7"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->90567264],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SplineWeights",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineWeights"]], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:0434\:0430\:043d\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:043e\
\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0432\:0435\:0441\:0430 \:0434\:043b\:044f \
\:043a\:0430\:0436\:0434\:043e\:0439 \:0442\:043e\:0447\:043a\:0438:"
}], "HowToText",
 CellID->1873864090],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Green", ",", 
    RowBox[{"Line", "[", "pts", "]"}], ",", "Red", ",", 
    RowBox[{"Point", "[", "pts", "]"}], ",", "Black", ",", 
    RowBox[{"BSplineCurve", "[", "pts", "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1342048263],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], 
    LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
   {RGBColor[1, 0, 0], 
    PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
   {GrayLevel[0], 
    BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
     7, -1}}]}}]], "Output",
 ImageSize->{184, 65},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->207013667]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:043a\:0430\:043a \:043a\:0440\:0438\:0432\:0430\
\:044f \:043f\:0440\:0438\:0442\:044f\:0433\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:043a \:0441\:0440\:0435\:0434\:043d\:0435\:0439 \:0442\:043e\
\:0447\:043a\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0439, \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["SplineWeights",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineWeights"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d \:0432\:0435\:0441 5:"
}], "HowToText",
 CellID->1186077375],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Green", ",", 
    RowBox[{"Line", "[", "pts", "]"}], ",", "Red", ",", 
    RowBox[{"Point", "[", "pts", "]"}], ",", "Black", ",", 
    RowBox[{"BSplineCurve", "[", 
     RowBox[{"pts", ",", 
      RowBox[{"SplineWeights", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "5", ",", "1", ",", "1", ",", "1"}], 
        "}"}]}]}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->784411800],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], 
    LineBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
   {RGBColor[1, 0, 0], 
    PointBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {7, -1}}]}, 
   {GrayLevel[0], 
    BSplineCurveBox[{{1, -1}, {2, 1}, {3, -1}, {4, 1}, {5, -1}, {6, 1}, {
     7, -1}},
     SplineWeights->{1, 1, 1, 5, 1, 1, 1}]}}]], "Output",
 ImageSize->{184, 65},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->355193129]
}, Open  ]],

Cell[TextData[{
 "\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438, \:043d\:0435\:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:044b\
\:0435 \:0432\:0435\:0441\:0430 \:0441\:043e\:0437\:0434\:0430\:044e\:0442 \
\:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 B-\
\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:0438\:0437\:0432\:0435\:0441\:0442\:043d\
\:044b\:0435 \:043a\:0430\:043a NURBS (Non-Uniform Rational B-spline: \:043d\
\:0435\:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:044b\:0439 \:0440\
\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0439 B-\:0441\
\:043f\:043b\:0430\:0439\:043d). NURBS \:043c\:043e\:0433\:0443\:0442 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0442\:044c \:0444\
\:043e\:0440\:043c\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\
\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:044b\:0435 B-\:0441\:043f\:043b\
\:0430\:0439\:043d\:044b \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:044f\:0442\:044c \:043d\:0435 \:043c\:043e\:0433\:0443\:0442. \:041d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["BSplineCurve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineCurve"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\
\:043e\:0447\:043d\:043e\:0439 \:043e\:043a\:0440\:0443\:0436\:043d\:043e\
\:0441\:0442\:0438, \:0437\:0430\:0434\:0430\:0432 \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["SplineWeights",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineWeights"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e\:0434 \:0438\
\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["w"], "InlineFormula"],
 ", \:0430 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["SplineKnots",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineKnots"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e\:0434 \:0438\
\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["k"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->367594395],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{".5", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{".5", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", ".5", ",", ".5", ",", "1", ",", ".5", ",", ".5", ",", "1"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{"1", "/", "4"}], ",", 
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"3", "/", "4"}], ",", "1", ",", "1", ",", "1"}], "}"}]}], 
  ";"}]}], "Input",
 CellLabel->"In[105]:=",
 CellID->211112046],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Green", ",", 
    RowBox[{"Line", "[", "pts", "]"}], ",", "Red", ",", 
    RowBox[{"Point", "[", "pts", "]"}], ",", "Black", ",", 
    RowBox[{"BSplineCurve", "[", 
     RowBox[{"pts", ",", 
      RowBox[{"SplineWeights", "\[Rule]", "w"}], ",", 
      RowBox[{"SplineKnots", "\[Rule]", "k"}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellID->1459230171],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 1, 0], 
    LineBox[{{0.5, 0}, {1, 0}, {1, 1}, {0.5, 1}, {0, 1}, {0, 0}, {0.5, 0}}]}, 
   {RGBColor[1, 0, 0], 
    PointBox[{{0.5, 0}, {1, 0}, {1, 1}, {0.5, 1}, {0, 1}, {0, 0}, {0.5, 0}}]}, 
   {GrayLevel[0], 
    BSplineCurveBox[{{0.5, 0}, {1, 0}, {1, 1}, {0.5, 1}, {0, 1}, {0, 0}, {
      0.5, 0}},
     SplineKnots->NCache[{0, 0, 0, 
        Rational[1, 4], 
        Rational[1, 2], 
        Rational[1, 2], 
        Rational[3, 4], 1, 1, 1}, {0, 0, 0, 0.25, 0.5, 0.5, 0.75, 1, 1, 1}],
     SplineWeights->{1, 0.5, 0.5, 1, 0.5, 0.5, 1}]}}]], "Output",
 ImageSize->{184, 180},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[108]=",
 CellID->256697687]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->120181968],

Cell["\<\
3D \:0441\:043f\:043b\:0430\:0439\:043d \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0442\:043e\:0447\:0435\:043a \:0441 \
\:0442\:0440\:0435\:0445\:043c\:0435\:0440\:043d\:044b\:043c\:0438 \:043a\
\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442\:0430\:043c\:0438:\
\>", "HowToText",
 CellID->521276036],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"BezierCurve", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "0", ",", "2"}], "}"}]}], "}"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->329260998],

Cell[BoxData[
 Graphics3DBox[
  BezierCurve3DBox[{{0, 0, 0}, {1, 1, 1}, {2, -1, 1}, {3, 0, 2}}]]], "Output",
 ImageSize->{184, 166},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->182781456]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"BSplineCurve", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "1", ",", "1"}], "}"}]}], "}"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1018235257],

Cell[BoxData[
 Graphics3DBox[
  BSplineCurve3DBox[{{0, 0, 0}, {1, 1, 1}, {2, -1, 1}, {3, 0, 2}, {4, 1, 
   1}}]]], "Output",
 ImageSize->{184, 146},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->1106315782]
}, Open  ]],

Cell[TextData[{
 "\"\:041e\:0431\:0435\:0440\:043d\:0443\:0432\" \:043a\:0440\:0438\:0432\
\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Tube",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Tube"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\"\:0442\:0440\:0443\:0431\:0447\:0430\:0442\:0443\:044e\" \:0441\:043f\:043b\
\:0430\:0439\:043d-\:043a\:0440\:0438\:0432\:0443\:044e \:0432 3D. \:0417\
\:0434\:0435\:0441\:044c, \:0442\:0440\:0443\:0431\:043a\:0435 \:0437\:0430\
\:0434\:0430\:043d \:0440\:0430\:0434\:0438\:0443\:0441 0.2:"
}], "HowToText",
 CellID->11291153],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Tube", "[", 
   RowBox[{
    RowBox[{"BezierCurve", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "0", ",", "2"}], "}"}]}], "}"}], "]"}], ",", 
    "0.2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->9230153],

Cell[BoxData[
 Graphics3DBox[
  TubeBezierCurveBox[{{0, 0, 0}, {1, 1, 1}, {2, -1, 1}, {3, 0, 2}}, 
   0.2]]], "Output",
 ImageSize->{184, 170},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->2044742208]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Tube", "[", 
   RowBox[{
    RowBox[{"BSplineCurve", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "1", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
    "0.2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->935932348],

Cell[BoxData[
 Graphics3DBox[
  TubeBSplineCurveBox[{{0, 0, 0}, {1, 1, 1}, {2, -1, 1}, {3, 0, 2}, {4, 1, 
   1}}, 0.2]]], "Output",
 ImageSize->{184, 152},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->1948970562]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \"\
\:0442\:0440\:0443\:0431\:043a\:0443\" \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0433\:043e \:0440\:0430\:0434\:0438\:0443\:0441\:0430, \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:0438\:0432 \:043e\:043f\
\:043e\:0440\:043d\:044b\:043c \:0442\:043e\:0447\:043a\:0430\:043c \:0441\
\:043f\:0438\:0441\:043e\:043a \:0440\:0430\:0434\:0438\:0443\:0441\:043e\
\:0432:\
\>", "HowToText",
 CellID->76301459],

Cell[BoxData[
 RowBox[{
  RowBox[{"radii", "=", 
   RowBox[{"{", 
    RowBox[{"0.1", ",", "0.2", ",", "0.5", ",", "0.2", ",", "0.1"}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->780167843],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Tube", "[", 
   RowBox[{
    RowBox[{"BSplineCurve", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "1", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
    "radii"}], "]"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->963457763],

Cell[BoxData[
 Graphics3DBox[
  TubeBSplineCurveBox[{{0, 0, 0}, {1, 1, 1}, {2, -1, 1}, {3, 0, 2}, {4, 1, 
   1}}, {0.1, 0.2, 0.5, 0.2, 0.1}]]], "Output",
 ImageSize->{184, 154},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->807924361]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->172841159],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["BSplineSurface",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineSurface"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0435\:043d\:0437\:043e\
\:0440\:043d\:043e\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\
\:0435\:043d\:0438\:0435 B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\
\:043e\:0439 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\
\:0438, \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \:043c\:0430\:0442\
\:0440\:0438\:0446\:0435\:0439 \:0442\:043e\:0447\:0435\:043a \:0441 \:0442\
\:0440\:0435\:0445\:043c\:0435\:0440\:043d\:044b\:043c\:0438 \:043a\:043e\
\:043e\:0440\:0434\:0438\:043d\:0430\:0442\:0430\:043c\:0438:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", "j", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"i", "+", "j"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "5"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"BSplineSurface", "[", "pts", "]"}], ",", "Red", ",", 
    RowBox[{"Point", "/@", "pts"}]}], "}"}], "]"}]}], "Input",
 CellLabel->"In[159]:=",
 CellID->411630083],

Cell[BoxData[
 Graphics3DBox[{
   BSplineSurface3DBox[{{{1, 1, 1}, {1, 2, -1}, {1, 3, 1}, {1, 4, -1}, {1, 5, 
    1}}, {{2, 1, -1}, {2, 2, 1}, {2, 3, -1}, {2, 4, 1}, {2, 5, -1}}, {{3, 1, 
    1}, {3, 2, -1}, {3, 3, 1}, {3, 4, -1}, {3, 5, 1}}, {{4, 1, -1}, {4, 2, 
    1}, {4, 3, -1}, {4, 4, 1}, {4, 5, -1}}, {{5, 1, 1}, {5, 2, -1}, {5, 3, 
    1}, {5, 4, -1}, {5, 5, 1}}}], 
   {RGBColor[1, 0, 0], 
    Point3DBox[{{1, 1, 1}, {1, 2, -1}, {1, 3, 1}, {1, 4, -1}, {1, 5, 1}}], 
    Point3DBox[{{2, 1, -1}, {2, 2, 1}, {2, 3, -1}, {2, 4, 1}, {2, 5, -1}}], 
    Point3DBox[{{3, 1, 1}, {3, 2, -1}, {3, 3, 1}, {3, 4, -1}, {3, 5, 1}}], 
    Point3DBox[{{4, 1, -1}, {4, 2, 1}, {4, 3, -1}, {4, 4, 1}, {4, 5, -1}}], 
    Point3DBox[{{5, 1, 1}, {5, 2, -1}, {5, 3, 1}, {5, 4, -1}, {5, 5, 
     1}}]}}]], "Output",
 ImageSize->{184, 155},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[160]=",
 CellID->134905256]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0435 \:043e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["BSplineCurve",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/BSplineCurve"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0442\:0430\:043a\:0438\
\:043c \:0436\:0435 \:043e\:0431\:0440\:0430\:0437\:043e\:043c. \:0422\:0435\
\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0434\:043b\:044f \:043f\
\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0435\:0439, \:043e\
\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0437\
\:0430\:0434\:0430\:043d\:044b \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e \:0432 \:043a\:0430\:0436\:0434\:043e\:043c \:043f\:0430\:0440\:0430\
\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:043e\:043c \:043d\
\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0438. \:041d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440, \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["SplineDegree",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineDegree"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:044e\:0442 \
B-\:0441\:043f\:043b\:0430\:0439\:043d\:043e\:0432\:0443\:044e \:043f\:043e\
\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:044c 1-\:043e\:0439 \:0441\
\:0442\:0435\:043f\:0435\:043d\:0438 \:0432 \:043e\:0434\:043d\:043e\:043c \
\:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0438 \:0438 3-\
\:0435\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:0432 \:0434\:0440\
\:0443\:0433\:043e\:043c:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"BSplineSurface", "[", 
     RowBox[{"pts", ",", 
      RowBox[{"SplineDegree", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}]}], "]"}], ",", "Red", ",", 
    RowBox[{"Point", "/@", "pts"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[162]:=",
 CellID->1398028897],

Cell[BoxData[
 Graphics3DBox[{
   BSplineSurface3DBox[{{{1, 1, 1}, {1, 2, -1}, {1, 3, 1}, {1, 4, -1}, {1, 5, 
    1}}, {{2, 1, -1}, {2, 2, 1}, {2, 3, -1}, {2, 4, 1}, {2, 5, -1}}, {{3, 1, 
    1}, {3, 2, -1}, {3, 3, 1}, {3, 4, -1}, {3, 5, 1}}, {{4, 1, -1}, {4, 2, 
    1}, {4, 3, -1}, {4, 4, 1}, {4, 5, -1}}, {{5, 1, 1}, {5, 2, -1}, {5, 3, 
    1}, {5, 4, -1}, {5, 5, 1}}},
    SplineDegree->{1, 3}], 
   {RGBColor[1, 0, 0], 
    Point3DBox[{{1, 1, 1}, {1, 2, -1}, {1, 3, 1}, {1, 4, -1}, {1, 5, 1}}], 
    Point3DBox[{{2, 1, -1}, {2, 2, 1}, {2, 3, -1}, {2, 4, 1}, {2, 5, -1}}], 
    Point3DBox[{{3, 1, 1}, {3, 2, -1}, {3, 3, 1}, {3, 4, -1}, {3, 5, 1}}], 
    Point3DBox[{{4, 1, -1}, {4, 2, 1}, {4, 3, -1}, {4, 4, 1}, {4, 5, -1}}], 
    Point3DBox[{{5, 1, 1}, {5, 2, -1}, {5, 3, 1}, {5, 4, -1}, {5, 5, 
     1}}]}}]], "Output",
 ImageSize->{184, 155},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[162]=",
 CellID->379883868]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:043e\:0431\:043d\:043e B-\:0441\:043f\:043b\:0430\:0439\
\:043d\:043e\:0432\:044b\:043c \:043a\:0440\:0438\:0432\:044b\:043c, \:043f\
\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0440\:0430\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:0438\:043b\
\:0438 NURBS-\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\
\:0435\:0439 \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0442\:044c\:0441\:044f \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SplineWeights",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SplineWeights"]], "InlineFormula"],
 ". \:041c\:043d\:043e\:0433\:0438\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:044b \:0434\:043b\:044f \:043a\:043e\:043c\:043f\:044c\:044e\
\:0442\:0435\:0440\:043d\:043e\:0433\:043e \:0434\:0438\:0437\:0430\:0439\
\:043d\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \
NURBS (\:043d\:0435\:043e\:0434\:043d\:043e\:0440\:043e\:0434\:043d\:044b\
\:0435 \:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\
\:0435 B-\:0441\:043f\:043b\:0430\:0439\:043d\:044b) \:0434\:043b\:044f \
\:043c\:043e\:0434\:0435\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\
 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0442\:0435\:0445\:043d\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:0435\:0439. \
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:043f\:0440\:0438\
\:043c\:0435\:0440 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:043e\:0433\
\:043d\:0443\:0442\:043e\:0439 \:043f\:043e\:0434 \:043f\:0440\:044f\:043c\
\:044b\:043c \:0443\:0433\:043b\:043e\:043c \:0446\:0438\:043b\:0438\:043d\
\:0434\:0440\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0442\:0440\:0443\
\:0431\:044b:"
}], "HowToText",
 CellID->5372419],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pts", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{".5", ",", "0", ",", 
         RowBox[{"-", ".5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", 
         RowBox[{"-", ".5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", 
         RowBox[{"-", ".5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", "1", ",", 
         RowBox[{"-", ".5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", 
         RowBox[{"-", ".5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", 
         RowBox[{"-", ".5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", "0", ",", 
         RowBox[{"-", ".5"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{".5", ",", "0", ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", "1", ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", "0", ",", "0.7"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{".5", ",", "0", ",", "0.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", "1", ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", "0", ",", "0.9"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{".5", ",", 
         RowBox[{"-", "0.1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "0.1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".5", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", ".5", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", ".5", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "0.1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", 
         RowBox[{"-", "0.1"}], ",", "1"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{".5", ",", 
         RowBox[{"-", "0.3"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "0.3"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "0.3"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", 
         RowBox[{"-", "0.3"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "0.3"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "0.3"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", 
         RowBox[{"-", "0.3"}], ",", "1"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{".5", ",", 
         RowBox[{"-", "1.5"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1.5"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1.5"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", 
         RowBox[{"-", "1.5"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1.5"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", "1.5"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{".5", ",", 
         RowBox[{"-", "1.5"}], ",", "1"}], "}"}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"w", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1", ",", ".5", ",", ".5", ",", "1", ",", ".5", ",", ".5", ",", "1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", ".5", ",", ".5", ",", "1", ",", ".5", ",", ".5", ",", "1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", ".5", ",", ".5", ",", "1", ",", ".5", ",", ".5", ",", "1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", ".5", ",", ".5", ",", "1", ",", ".5", ",", ".5", ",", "1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", ".5", ",", ".5", ",", "1", ",", ".5", ",", ".5", ",", "1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", ".5", ",", ".5", ",", "1", ",", ".5", ",", ".5", ",", "1"}], 
      "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"uk", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     FractionBox["1", "4"], ",", 
     FractionBox["1", "2"], ",", 
     FractionBox["3", "4"], ",", "1", ",", "1", ",", "1"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"vk", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     FractionBox["1", "4"], ",", 
     FractionBox["1", "2"], ",", 
     FractionBox["1", "2"], ",", 
     FractionBox["3", "4"], ",", "1", ",", "1", ",", "1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics3D", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FaceForm", "[", 
     RowBox[{"Yellow", ",", "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BSplineSurface", "[", 
     RowBox[{"pts", ",", 
      RowBox[{"SplineKnots", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"uk", ",", "vk"}], "}"}]}], ",", 
      RowBox[{"SplineDegree", "\[Rule]", "2"}], ",", 
      RowBox[{"SplineWeights", "\[Rule]", "w"}], ",", 
      RowBox[{"SplineClosed", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"False", ",", "True"}], "}"}]}]}], "]"}]}], "}"}], 
  "]"}]}], "Input",
 CellLabel->"In[5]:=",
 CellID->164213634],

Cell[BoxData[
 Graphics3DBox[
  {FaceForm[RGBColor[1, 1, 0], RGBColor[0, 0, 1]], 
   BSplineSurface3DBox[{{{0.5, 0, -0.5}, {0, 0, -0.5}, {0, 1, -0.5}, {
      0.5, 1, -0.5}, {1, 1, -0.5}, {1, 0, -0.5}, {0.5, 0, -0.5}}, {{
      0.5, 0, 0.7}, {0, 0, 0.7}, {0, 1, 0.7}, {0.5, 1, 0.7}, {1, 1, 0.7}, {
      1, 0, 0.7}, {0.5, 0, 0.7}}, {{0.5, 0, 0.9}, {0, 0, 0.9}, {0, 1, 1.5}, {
      0.5, 1, 1.5}, {1, 1, 1.5}, {1, 0, 0.9}, {0.5, 0, 0.9}}, {{
      0.5, -0.1, 1}, {0, -0.1, 1}, {0, 0.5, 2}, {0.5, 0.5, 2}, {1, 0.5, 2}, {
      1, -0.1, 1}, {0.5, -0.1, 1}}, {{0.5, -0.3, 1}, {0, -0.3, 1}, {
      0, -0.3, 2}, {0.5, -0.3, 2}, {1, -0.3, 2}, {1, -0.3, 1}, {
      0.5, -0.3, 1}}, {{0.5, -1.5, 1}, {0, -1.5, 1}, {0, -1.5, 2}, {
      0.5, -1.5, 2}, {1, -1.5, 2}, {1, -1.5, 1}, {0.5, -1.5, 1}}},
    SplineClosed->{False, True},
    SplineDegree->2,
    SplineKnots->NCache[{{0, 0, 0, 
        Rational[1, 4], 
        Rational[1, 2], 
        Rational[3, 4], 1, 1, 1}, {0, 0, 0, 
        Rational[1, 4], 
        Rational[1, 2], 
        Rational[1, 2], 
        Rational[3, 4], 1, 1, 1}}, {{0, 0, 0, 0.25, 0.5, 0.75, 1, 1, 1}, {
       0, 0, 0, 0.25, 0.5, 0.5, 0.75, 1, 1, 1}}],
    SplineWeights->{{1, 0.5, 0.5, 1, 0.5, 0.5, 1}, {
      1, 0.5, 0.5, 1, 0.5, 0.5, 1}, {1, 0.5, 0.5, 1, 0.5, 0.5, 1}, {
      1, 0.5, 0.5, 1, 0.5, 0.5, 1}, {1, 0.5, 0.5, 1, 0.5, 0.5, 1}, {
      1, 0.5, 0.5, 1, 0.5, 0.5, 1}}]}]], "Output",
 ImageSize->{141, 216},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->399668554]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Approximate Functions and Interpolation"],
   "paclet:tutorial/ApproximateFunctionsAndInterpolation"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0435 \:043c\:043e\:0434\:0435\:043b\:0438", \
"RelatedDemonstrationsSection",
 CellID->1268215905],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Simple Spline Curves"]],
   "http://demonstrations.wolfram.com/SimpleSplineCurves/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1451371632],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["B-Spline Curve with Knots"]],
   "http://demonstrations.wolfram.com/BSplineCurveWithKnots/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1848325241],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Traversing the Inside of a B-Spline Curve"]],
   "http://demonstrations.wolfram.com/TraversingTheInsideOfABSplineCurve/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->2083756398],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Interpolating the Hilbert Curve with a B-Spline"]],
   "http://demonstrations.wolfram.com/\
InterpolatingTheHilbertCurveWithABSpline/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->530465910],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
    "Interpolating the Hilbert Curve with a B-Spline to Create a Surface"]],
   "http://demonstrations.wolfram.com/\
InterpolatingTheHilbertCurveWithABSplineToCreateASurface/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1335930673],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["B-Spline Surfaces"]],
   "http://demonstrations.wolfram.com/BSplineSurfaces/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1284827155],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Designing a Car Body with Splines"]],
   "http://demonstrations.wolfram.com/DesigningACarBodyWithSplines/"},
  "WebLink",
  BaseStyle->{"RelatedDemonstrations"}]]]], "RelatedDemonstrations",
 CellID->1141923500]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043f\:043b\:0430\:0439\:043d-\:0444\:0443\:043d\
\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithSplineFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["BSplineCurve"],"paclet:ref/BSplineCurve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["BezierCurve"],"paclet:ref/BezierCurve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SplineDegree"],"paclet:ref/SplineDegree"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SplineKnots"],"paclet:ref/SplineKnots"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SplineClosed"],"paclet:ref/SplineClosed"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SplineWeights"],"paclet:ref/SplineWeights"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SplineKnots"],"paclet:ref/SplineKnots"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["BSplineSurface"],"paclet:ref/BSplineSurface"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics3D"],"paclet:ref/Graphics3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Tube"],"paclet:ref/Tube"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Splines"],"paclet:guide/Splines"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Graphics Objects"],"paclet:guide/GraphicsObjects"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1179027757],

Cell[BoxData[
 TemplateBox[{
  Cell["Curve Fitting & Approximate Functions"],
   "paclet:guide/CurveFittingAndApproximateFunctions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1559873428],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->428984516]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create Graphics with Spline Primitives - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 1.9722335}", 
    "history" -> {"8\n", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "do 3D modeling with NURBS", "NURBS", "NURBS curve", "NURBS surface", 
      "nonuniform rational b-splines", "non-uniform rational b-splines", 
      "non uniform rational b-splines", "non-uniform b-spline basis", 
      "basis splines", "bezier function", "bezier splines", "bezier curve", 
      "B\[EAcute]zier curve", "b-splines", "b-spline curve", 
      "b-spline surface", "splines", "spline curve", "spline surface", 
      "knots", "knot sequences", "knot vector", "spline weights"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica provides fully integrated spline graphics primitives, such \
as B\[EAcute]zier curves, B-spline curves, and B-spline surfaces. The spline \
primitives support a full range of user controls, such as arbitrary degree \
and a rational form of splines. The spline primitives provide an easy way to \
create complex graphics.", "synonyms" -> {}, "title" -> 
    "Create Graphics with Spline Primitives", "titlemodifier" -> "", 
    "windowtitle" -> "Create Graphics with Spline Primitives", "type" -> 
    "HowTo", "uri" -> "howto/CreateGraphicsWithSplinePrimitives"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[631, 21, 5385, 131, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6041, 156, 416, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6482, 169, 1970, 29, 90, "HowToAbstract",
 CellID->1045883471],
Cell[8455, 200, 1012, 20, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[9492, 224, 424, 14, 28, "Input",
 CellID->137887684],
Cell[9919, 240, 220, 6, 108, "Output",
 CellID->268771433]
}, Open  ]],
Cell[10154, 249, 901, 19, 58, "HowToText",
 CellID->335057997],
Cell[CellGroupData[{
Cell[11080, 272, 792, 26, 47, "Input",
 CellID->603235071],
Cell[11875, 300, 272, 8, 108, "Output",
 CellID->693830121]
}, Open  ]],
Cell[12162, 311, 615, 10, 56, "HowToText",
 CellID->158753179],
Cell[CellGroupData[{
Cell[12802, 325, 635, 19, 48, "Input",
 CellID->101123022],
Cell[13440, 346, 485, 13, 108, "Output",
 CellID->570384593]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13974, 365, 66, 2, 15, "HowToDelimiter",
 CellID->489094204],
Cell[14043, 369, 1167, 20, 76, "HowToText",
 CellID->36320633],
Cell[15213, 391, 1494, 30, 78, "HowToText",
 CellID->162637328],
Cell[CellGroupData[{
Cell[16732, 425, 838, 26, 84, "Input",
 CellID->287253773],
Cell[17573, 453, 2436, 61, 115, "Output",
 CellID->396367950]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20058, 520, 66, 2, 15, "HowToDelimiter",
 CellID->174389363],
Cell[20127, 524, 1776, 32, 96, "HowToText",
 CellID->166526551],
Cell[CellGroupData[{
Cell[21928, 560, 856, 26, 47, "Input",
 CellID->45829365],
Cell[22787, 588, 470, 13, 117, "Output",
 CellID->1468158]
}, Open  ]],
Cell[23272, 604, 1606, 27, 76, "HowToText",
 CellID->232537226],
Cell[CellGroupData[{
Cell[24903, 635, 625, 16, 68, "Input",
 CellID->22199310],
Cell[25531, 653, 646, 17, 117, "Output",
 CellID->293986667]
}, Open  ]],
Cell[26192, 673, 582, 11, 40, "HowToText",
 CellID->12536944],
Cell[CellGroupData[{
Cell[26799, 688, 625, 16, 68, "Input",
 CellID->11175502],
Cell[27427, 706, 521, 13, 117, "Output",
 CellID->518167842]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27997, 725, 66, 2, 15, "HowToDelimiter",
 CellID->843149424],
Cell[28066, 729, 887, 21, 58, "HowToText",
 CellID->19466144],
Cell[28956, 752, 445, 16, 44, "Input",
 CellID->533898910],
Cell[CellGroupData[{
Cell[29426, 772, 146, 4, 28, "Input",
 CellID->1340844334],
Cell[29575, 778, 306, 9, 146, "Output",
 CellID->2015750207]
}, Open  ]],
Cell[CellGroupData[{
Cell[29918, 792, 215, 6, 28, "Input",
 CellID->2024813567],
Cell[30136, 800, 327, 10, 146, "Output",
 CellID->11713977]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30512, 816, 66, 2, 15, "HowToDelimiter",
 CellID->168652483],
Cell[30581, 820, 893, 16, 58, "HowToText",
 CellID->370530418],
Cell[31477, 838, 358, 13, 30, "Input",
 CellID->90567264],
Cell[31838, 853, 649, 14, 58, "HowToText",
 CellID->1873864090],
Cell[CellGroupData[{
Cell[32512, 871, 316, 8, 28, "Input",
 CellID->1342048263],
Cell[32831, 881, 484, 13, 108, "Output",
 CellID->207013667]
}, Open  ]],
Cell[33330, 897, 720, 13, 58, "HowToText",
 CellID->1186077375],
Cell[CellGroupData[{
Cell[34075, 914, 511, 14, 47, "Input",
 CellID->784411800],
Cell[34589, 930, 527, 14, 108, "Output",
 CellID->355193129]
}, Open  ]],
Cell[35131, 947, 2352, 44, 114, "HowToText",
 CellID->367594395],
Cell[37486, 993, 1077, 36, 65, "Input",
 CellID->211112046],
Cell[CellGroupData[{
Cell[38588, 1033, 420, 11, 47, "Input",
 CellID->1459230171],
Cell[39011, 1046, 733, 19, 261, "Output",
 CellID->256697687]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39793, 1071, 66, 2, 15, "HowToDelimiter",
 CellID->120181968],
Cell[39862, 1075, 424, 7, 38, "HowToText",
 CellID->521276036],
Cell[CellGroupData[{
Cell[40311, 1086, 491, 16, 28, "Input",
 CellID->329260998],
Cell[40805, 1104, 240, 7, 242, "Output",
 CellID->182781456]
}, Open  ]],
Cell[CellGroupData[{
Cell[41082, 1116, 567, 18, 28, "Input",
 CellID->1018235257],
Cell[41652, 1136, 258, 8, 216, "Output",
 CellID->1106315782]
}, Open  ]],
Cell[41925, 1147, 675, 13, 58, "HowToText",
 CellID->11291153],
Cell[CellGroupData[{
Cell[42625, 1164, 573, 18, 28, "Input",
 CellID->9230153],
Cell[43201, 1184, 253, 8, 248, "Output",
 CellID->2044742208]
}, Open  ]],
Cell[CellGroupData[{
Cell[43491, 1197, 653, 20, 28, "Input",
 CellID->935932348],
Cell[44147, 1219, 265, 8, 224, "Output",
 CellID->1948970562]
}, Open  ]],
Cell[44427, 1230, 513, 9, 38, "HowToText",
 CellID->76301459],
Cell[44943, 1241, 207, 7, 28, "Input",
 CellID->780167843],
Cell[CellGroupData[{
Cell[45175, 1252, 655, 20, 28, "Input",
 CellID->963457763],
Cell[45833, 1274, 286, 8, 226, "Output",
 CellID->807924361]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46168, 1288, 66, 2, 15, "HowToDelimiter",
 CellID->172841159],
Cell[46237, 1292, 829, 15, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[47091, 1311, 665, 21, 48, "Input",
 CellID->411630083],
Cell[47759, 1334, 933, 18, 227, "Output",
 CellID->134905256]
}, Open  ]],
Cell[48707, 1355, 1777, 31, 96, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[50509, 1390, 372, 11, 28, "Input",
 CellID->1398028897],
Cell[50884, 1403, 959, 19, 227, "Output",
 CellID->379883868]
}, Open  ]],
Cell[51858, 1425, 2013, 31, 112, "HowToText",
 CellID->5372419],
Cell[CellGroupData[{
Cell[53896, 1460, 6357, 187, 324, "Input",
 CellID->164213634],
Cell[60256, 1649, 1547, 32, 261, "Output",
 CellID->399668554]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61852, 1687, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[62217, 1702, 31, 0, 14, "SectionHeaderSpacer"],
Cell[62251, 1704, 213, 6, 19, "Tutorials",
 CellID->341631938],
Cell[62467, 1712, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62535, 1717, 279, 4, 30, "RelatedDemonstrationsSection",
 CellID->1268215905],
Cell[62817, 1723, 250, 6, 18, "RelatedDemonstrations",
 CellID->1451371632],
Cell[63070, 1731, 258, 6, 18, "RelatedDemonstrations",
 CellID->1848325241],
Cell[63331, 1739, 287, 6, 18, "RelatedDemonstrations",
 CellID->2083756398],
Cell[63621, 1747, 300, 7, 18, "RelatedDemonstrations",
 CellID->530465910],
Cell[63924, 1756, 342, 8, 18, "RelatedDemonstrations",
 CellID->1335930673],
Cell[64269, 1766, 244, 6, 18, "RelatedDemonstrations",
 CellID->1284827155],
Cell[64516, 1774, 273, 6, 18, "RelatedDemonstrations",
 CellID->1141923500]
}, Open  ]],
Cell[CellGroupData[{
Cell[64826, 1785, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[65301, 1801, 31, 0, 14, "SectionHeaderSpacer"],
Cell[65335, 1803, 334, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[65672, 1812, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65740, 1817, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[66072, 1831, 3092, 86, 75, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[69201, 1922, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[69539, 1936, 31, 0, 14, "SectionHeaderSpacer"],
Cell[69573, 1938, 143, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[69719, 1944, 160, 4, 19, "MoreAbout",
 CellID->1179027757],
Cell[69882, 1950, 208, 6, 19, "MoreAbout",
 CellID->1559873428],
Cell[70093, 1958, 156, 4, 19, "MoreAbout",
 CellID->428984516]
}, Open  ]]
}, Open  ]],
Cell[70276, 1966, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
