(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     46627,       1498]
NotebookOptionsPosition[     38371,       1222]
NotebookOutlinePosition[     40156,       1265]
CellTagsIndexPosition[     40113,       1262]
WindowTitle->Create Lists  - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Constructing Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ConstructingLists"], "\<\"Manipulating Elements of \
Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingElementsOfLists"], "\<\"Combining Lists\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/CombiningLists"], "\<\"Rearranging Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RearrangingLists"], "\<\"Manipulating Lists by Their \
Indices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingListsByTheirIndices"], "\<\"Vectors and \
Matrices\"\>":>Documentation`HelpLookup["paclet:tutorial/VectorsAndMatrices"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"Range\"\>":>Documentation`HelpLookup[
       "paclet:ref/Range"], "\<\"NestList\"\>":>Documentation`HelpLookup[
       "paclet:ref/NestList"], "\<\"Array\"\>":>Documentation`HelpLookup[
       "paclet:ref/Array"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Language Overview\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LanguageOverview"], "\<\"Mathematica Syntax\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Syntax"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CreateLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreateLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/CreateLists.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "howto/CreateLists", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432 "
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043f\:0438\:0441\:043a\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:043e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:044b\
\:043c\:0438 \:0438 \:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\
\:044c\:043d\:044b\:043c\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:044f\:043c\:0438",
 StyleBox[".",
  FontSlant->"Italic"],
 " \:041e\:043d\:0438 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \
\:0433\:0440\:0443\:043f\:043f\:044b \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432 \:043b\:044e\:0431\:043e\:0433\:043e \:0440\:043e\:0434\:0430 \
\:043a\:0430\:043a \:0435\:0434\:0438\:043d\:044b\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442. \:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\
\:0435\:0442 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0441\
\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:0434\:043b\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043a\:0440\:0430\:0442\:043a\:0438\:043c \:043e\:0431\:043e\:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c {} \:0434\:043b\:044f \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:043f\:0438\:0441\:043a\
\:0430:", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "5", ",", "6"}], "}"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "5", ",", "6"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->677731203]
}, Open  ]],

Cell[TextData[{
 "\:041b\:0438\:0431\:043e, \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["List",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/List"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0431\:0443\:0434\:0435\
\:0442 \:0437\:0430\:043c\:0435\:043d\:0435\:043d\:0430 \:043d\:0430 ",
 Cell[BoxData[
  RowBox[{"{", "}"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"List", "[", 
  RowBox[{"2", ",", "3", ",", "5", ",", "6"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "5", ",", "6"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->375065133]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Range"],"paclet:ref/Range"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:043e\:0434\:043d\:0438\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c, \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:0446\
\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b, \:043d\:0430\:0447\
\:0438\:043d\:0430\:044f \:0441 1:"
}], "HowToText",
 CellID->43052210],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", "10", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->209195162],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", 
   ",", "9", ",", "10"}], "}"}]], "Output",
 ImageSize->{194, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->855186386]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043b\:0438 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Range"],"paclet:ref/Range"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0434\:0432\:0443\:043c\:044f \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438, \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \:0446\:0435\
\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b, \:043d\:0430\:0447\:0438\
\:043d\:0430\:044e\:0449\:0435\:0433\:043e\:0441\:044f \:0441 \:0431\:043e\
\:043b\:044c\:0448\:0435\:0433\:043e \:0447\:0438\:0441\:043b\:0430:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", 
  RowBox[{"5", ",", "10"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10"}], 
  "}"}]], "Output",
 ImageSize->{122, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->9540131]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f \:0442\:0440\:0435\:0442\:0438\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Range"],"paclet:ref/Range"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\:0449\:0438\:0439 \
\:0448\:0430\:0433 \:043c\:0435\:0436\:0434\:0443 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438, \:043e\:043d \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:043e\:0442\:043b\:0438\:0447\:043d\:044b\
\:043c \:043e\:0442 1:"
}], "HowToText",
 CellID->1332508],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", 
  RowBox[{"5", ",", "10", ",", 
   RowBox[{"1", "/", "2"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->324856887],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", 
   FractionBox["11", "2"], ",", "6", ",", 
   FractionBox["13", "2"], ",", "7", ",", 
   FractionBox["15", "2"], ",", "8", ",", 
   FractionBox["17", "2"], ",", "9", ",", 
   FractionBox["19", "2"], ",", "10"}], "}"}]], "Output",
 ImageSize->{268, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1427191839]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\:0430 \:0432\
\:043e\:0437\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:043a\:0432\
\:0430\:0434\:0440\:0430\:0442:", "HowToText",
 CellID->349717872],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Range", "[", "10", "]"}], "^", "2"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->105539892],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",", 
   "64", ",", "81", ",", "100"}], "}"}]], "Output",
 ImageSize->{243, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1568384730]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:0432\:043e\:0437\:0432\
\:0435\:0434\:0435\:043d\:043d\:044b\:0445 \:0432 \:043a\:0432\:0430\:0434\
\:0440\:0430\:0442 \:043f\:0435\:0440\:0432\:044b\:0445 10 \:0446\:0435\:043b\
\:044b\:0445 \:0447\:0438\:0441\:0435\:043b:"
}], "HowToText",
 CellID->101226426],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->98503720],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",", 
   "64", ",", "81", ",", "100"}], "}"}]], "Output",
 ImageSize->{243, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1627873832]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e ",
 Cell[BoxData[
  ButtonBox["Range",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Range"]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:043c\:0435\:0442\:044c \:0431\:043e\
\:043b\:044c\:0448\:0435\:0435 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:043b\:044e\:0431\:043e\:0439 \:0448\:0430\:0433:"
}], "HowToText",
 CellID->174901739],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"i", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5", ",", "10", ",", 
     RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->745965548],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"25", ",", 
   FractionBox["121", "4"], ",", "36", ",", 
   FractionBox["169", "4"], ",", "49", ",", 
   FractionBox["225", "4"], ",", "64", ",", 
   FractionBox["289", "4"], ",", "81", ",", 
   FractionBox["361", "4"], ",", "100"}], "}"}]], "Output",
 ImageSize->{345, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->733831644]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NestList",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NestList"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\
\:043a, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:0438\:0437 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 "  \:043a  ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:043e\:0442 0 \:0434\:043e 3 \
\:0440\:0430\:0437 \:043f\:043e\:0434\:0440\:044f\:0434:"
}], "HowToText",
 CellID->68340103],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{"f", ",", "x", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->67131444],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"f", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"f", "[", 
    RowBox[{"f", "[", 
     RowBox[{"f", "[", "x", "]"}], "]"}], "]"}]}], "}"}]], "Output",
 ImageSize->{205, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->509855987]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Array"],"paclet:ref/Array"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0434\:043b\
\:0438\:043d\:043e\:0439 \:0432 4 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", "i", "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->77060717],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{"f", ",", "4"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->37196184],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], ",", 
   RowBox[{"f", "[", "2", "]"}], ",", 
   RowBox[{"f", "[", "3", "]"}], ",", 
   RowBox[{"f", "[", "4", "]"}]}], "}"}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->689821979]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:043c\:0430\:0441\:0441\:0438\:0432 3\[Times]2:", "HowToText",
 CellID->89932767],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Array", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->903618013],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"1", ",", "1"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"1", ",", "2"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"2", ",", "1"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"2", ",", "2"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"3", ",", "1"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"3", ",", "2"}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{391, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1721274547]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432:"
}], "HowToText",
 CellID->644747924],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"List", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<a\>\"", ",", "\"\<b\>\"", ",", "\"\<c\>\""}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<you\>\"", ",", "\"\<are\>\"", ",", "\"\<good\>\""}], "}"}]}],
   "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->389596118],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"a\"\>", ",", "\<\"b\"\>", ",", "\<\"c\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"you\"\>", ",", "\<\"are\"\>", ",", "\<\"good\"\>"}], "}"}]}],
   "}"}]], "Output",
 ImageSize->{192, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->709102692]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c \
\:0441\:043f\:0438\:0441\:043a\:043e\:043c (\:0441\:043f\:0438\:0441\:043a\
\:043e\:043c \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:043e\:0432)."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["RandomInteger",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RandomInteger"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043c\
\:0430\:0442\:0440\:0438\:0446\:044b 4\[Times]4 \:0438\:0437 \:0441\:043b\
\:0443\:0447\:0430\:0439\:043d\:044b\:0445 \:0446\:0435\:043b\:044b\:0445 \
\:0447\:0438\:0441\:0435\:043b \:0432 \:0434\:0438\:0430\:043f\:0430\:0437\
\:043e\:043d\:0435 \:043e\:0442 0 \:0434\:043e 10 (\:0441\:043e\:0445\:0440\
\:0430\:043d\:0438\:043c \:0435\:0435 \:043f\:043e\:0434 \:0438\:043c\:0435\
\:043d\:0435\:043c ",
 Cell[BoxData["m"], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->434038347],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"RandomInteger", "[", 
   RowBox[{"10", ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->406209723],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "0", ",", "2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2", ",", "8", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "9", ",", "8", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2", ",", "3", ",", "4"}], "}"}]}], "}"}]], "Output",
 ImageSize->{351, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1502187241]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["MatrixForm"],"paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData["m"], "InlineFormula"],
 " \:0432 \:0432\:0438\:0434\:0435 2-\:0445 \:043c\:0435\:0440\:043d\:043e\
\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\:044b:"
}], "HowToText",
 CellID->35608857],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "m", "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->67098681],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5", "0", "2", "5"},
     {"3", "2", "8", "6"},
     {"9", "9", "8", "0"},
     {"2", "2", "3", "4"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{76, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]//MatrixForm=",
 CellID->1443205355]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->124669911],

Cell["\:041a \:0441\:043f\:0438\:0441\:043a\:0430\:043c \:043c\:043e\:0436\
\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438.", "HowToText",
 CellID->44978276],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0441\:043f\:0438\
\:0441\:043a\:0430 \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e:\
\>", "HowToText",
 CellID->483432802],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->8191941],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   SqrtBox["2"], ",", 
   SqrtBox["3"], ",", "2"}], "}"}]], "Output",
 ImageSize->{113, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->124608620]
}, Open  ]],

Cell["\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043c\:043e\:0433\
\:0443\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0433\:043b\:0443\:0431\
\:0436\:0435:", "HowToText",
 CellID->226027900],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "a", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "}"}], "^", 
   "2"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->134606395],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", "+", 
     SuperscriptBox["a", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", 
      SuperscriptBox["a", "2"]}], ",", 
     RowBox[{"1", "+", 
      SuperscriptBox["b", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "+", 
      SuperscriptBox["a", "2"]}], ",", 
     RowBox[{"1", "+", 
      SuperscriptBox["b", "2"]}], ",", 
     RowBox[{"1", "+", 
      SuperscriptBox["c", "2"]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{313, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->500520515]
}, Open  ]],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:044e\:0442 \:0447\:0438\:0441\:043b\:043e \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0430:", "HowToText",
 CellID->220594203],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->213054353],

Cell[BoxData["4"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->554850306]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Length",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Length"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0434\:043b\
\:0438\:043d\:0443 \:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->699293345],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->225926228],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->995097668]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043a \:043a\:0430\:0436\:0434\:043e\:043c\
\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \:0441\:043f\:0438\
\:0441\:043a\:0430 (\:044d\:0442\:043e \:043d\:0435 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:0434\:043b\:044f \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439):"
}], "HowToText",
 CellID->427084362],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->838981823],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", "b", "]"}], ",", 
   RowBox[{"f", "[", "c", "]"}]}], "}"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->3863240]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:0440 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Map",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Map"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Length",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Length"]], "InlineFormula"],
 " \:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:043f\:043e\:0434\:0441\
\:043f\:0438\:0441\:043a\:0443:"
}], "HowToText",
 CellID->323807010],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"Length", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "a", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->101688931],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->504965270]
}, Open  ]],

Cell["\<\
\:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a\:0438\:043c \:0436\:0435 \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c \:043d\:0430\:0445\:043e\:0434\
\:0438\:0442\:0441\:044f \:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\
\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043f\:043e\:0434\:0441\:043f\
\:0438\:0441\:043a\:0430:\
\>", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"Max", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "a", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", 
   RowBox[{"Max", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", 
   RowBox[{"Max", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], "}"}]], "Output",
 ImageSize->{185, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->95919946]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConstructingListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\
\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingElementsOfListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->54132988],

Cell[TextData[ButtonBox["\:041a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombiningListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->220529642],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangingListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->241455],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e \:0438\:0445 \
\:0438\:043d\:0434\:0435\:043a\:0441\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingListsByTheirIndicesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->149840512],

Cell[TextData[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VectorsAndMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->265860301],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->365653238],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->57395856],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Range"],"paclet:ref/Range"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NestList"],"paclet:ref/NestList"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Array"],"paclet:ref/Array"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1211686741]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Language Overview"],"paclet:guide/LanguageOverview"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Syntax"}]],
   "paclet:guide/Syntax"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1430912091],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1510355432]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create Lists  - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 3.7038335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "make lists", "input lists", "create an array", "enter lists", 
      "length of lists", "use lists", "apply functions to lists", 
      "lists of lists", "matrix", "matrices"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Lists are very important and general structures in Mathematica. They \
allow you to treat collections of all kinds of objects as a single entity. \
There are many ways to construct them.", "synonyms" -> {}, "title" -> 
    "Create Lists ", "titlemodifier" -> "", "windowtitle" -> "Create Lists ", 
    "type" -> "HowTo", "uri" -> "howto/CreateLists"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[606, 21, 5056, 122, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5687, 147, 254, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5966, 157, 1196, 22, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7165, 181, 353, 5, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[7543, 190, 135, 4, 28, "Input",
 CellID->411630083],
Cell[7681, 196, 223, 7, 36, "Output",
 CellID->677731203]
}, Open  ]],
Cell[7919, 206, 633, 15, 60, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8577, 225, 143, 4, 28, "Input",
 CellID->827466675],
Cell[8723, 231, 223, 7, 36, "Output",
 CellID->375065133]
}, Open  ]],
Cell[8961, 241, 707, 14, 59, "HowToText",
 CellID->43052210],
Cell[CellGroupData[{
Cell[9693, 259, 102, 3, 28, "Input",
 CellID->209195162],
Cell[9798, 264, 292, 9, 36, "Output",
 CellID->855186386]
}, Open  ]],
Cell[10105, 276, 767, 14, 59, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[10897, 294, 126, 4, 28, "Input",
 CellID->1398028897],
Cell[11026, 300, 246, 8, 36, "Output",
 CellID->9540131]
}, Open  ]],
Cell[11287, 311, 750, 15, 59, "HowToText",
 CellID->1332508],
Cell[CellGroupData[{
Cell[12062, 330, 159, 5, 28, "Input",
 CellID->324856887],
Cell[12224, 337, 411, 12, 53, "Output",
 CellID->1427191839]
}, Open  ]],
Cell[12650, 352, 294, 4, 38, "HowToText",
 CellID->349717872],
Cell[CellGroupData[{
Cell[12969, 360, 125, 4, 28, "Input",
 CellID->105539892],
Cell[13097, 366, 300, 9, 36, "Output",
 CellID->1568384730]
}, Open  ]],
Cell[13412, 378, 696, 14, 58, "HowToText",
 CellID->101226426],
Cell[CellGroupData[{
Cell[14133, 396, 197, 7, 28, "Input",
 CellID->98503720],
Cell[14333, 405, 300, 9, 36, "Output",
 CellID->1627873832]
}, Open  ]],
Cell[14648, 417, 703, 16, 58, "HowToText",
 CellID->174901739],
Cell[CellGroupData[{
Cell[15376, 437, 244, 8, 28, "Input",
 CellID->745965548],
Cell[15623, 447, 421, 12, 53, "Output",
 CellID->733831644]
}, Open  ]],
Cell[16059, 462, 735, 16, 58, "HowToText",
 CellID->68340103],
Cell[CellGroupData[{
Cell[16819, 482, 136, 4, 28, "Input",
 CellID->67131444],
Cell[16958, 488, 402, 13, 36, "Output",
 CellID->509855987]
}, Open  ]],
Cell[17375, 504, 555, 14, 41, "HowToText",
 CellID->77060717],
Cell[CellGroupData[{
Cell[17955, 522, 124, 4, 28, "Input",
 CellID->37196184],
Cell[18082, 528, 341, 11, 36, "Output",
 CellID->689821979]
}, Open  ]],
Cell[18438, 542, 164, 2, 38, "HowToText",
 CellID->89932767],
Cell[CellGroupData[{
Cell[18627, 548, 174, 6, 28, "Input",
 CellID->903618013],
Cell[18804, 556, 711, 25, 36, "Output",
 CellID->1721274547]
}, Open  ]],
Cell[19530, 584, 531, 12, 41, "HowToText",
 CellID->644747924],
Cell[CellGroupData[{
Cell[20086, 600, 300, 9, 28, "Input",
 CellID->389596118],
Cell[20389, 611, 381, 12, 36, "Output",
 CellID->709102692]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20819, 629, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[20889, 633, 416, 9, 38, "HowToText",
 CellID->334259956],
Cell[21308, 644, 842, 17, 60, "HowToText",
 CellID->434038347],
Cell[CellGroupData[{
Cell[22175, 665, 209, 7, 28, "Input",
 CellID->406209723],
Cell[22387, 674, 502, 15, 36, "Output",
 CellID->1502187241]
}, Open  ]],
Cell[22904, 692, 505, 12, 41, "HowToText",
 CellID->35608857],
Cell[CellGroupData[{
Cell[23434, 708, 106, 3, 28, "Input",
 CellID->67098681],
Cell[23543, 713, 803, 24, 92, "Output",
 CellID->1443205355]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24395, 743, 66, 2, 15, "HowToDelimiter",
 CellID->124669911],
Cell[24464, 747, 223, 3, 38, "HowToText",
 CellID->44978276],
Cell[24690, 752, 419, 7, 38, "HowToText",
 CellID->483432802],
Cell[CellGroupData[{
Cell[25134, 763, 166, 5, 28, "Input",
 CellID->8191941],
Cell[25303, 770, 251, 9, 43, "Output",
 CellID->124608620]
}, Open  ]],
Cell[25569, 782, 355, 5, 38, "HowToText",
 CellID->226027900],
Cell[CellGroupData[{
Cell[25949, 791, 321, 12, 28, "Input",
 CellID->134606395],
Cell[26273, 805, 669, 24, 39, "Output",
 CellID->500520515]
}, Open  ]],
Cell[26957, 832, 356, 5, 38, "HowToText",
 CellID->220594203],
Cell[CellGroupData[{
Cell[27338, 841, 167, 5, 28, "Input",
 CellID->213054353],
Cell[27508, 848, 159, 5, 36, "Output",
 CellID->554850306]
}, Open  ]],
Cell[27682, 856, 351, 9, 40, "HowToText",
 CellID->699293345],
Cell[CellGroupData[{
Cell[28058, 869, 160, 5, 28, "Input",
 CellID->225926228],
Cell[28221, 876, 159, 5, 36, "Output",
 CellID->995097668]
}, Open  ]],
Cell[28395, 884, 777, 15, 58, "HowToText",
 CellID->427084362],
Cell[CellGroupData[{
Cell[29197, 903, 182, 6, 28, "Input",
 CellID->838981823],
Cell[29382, 911, 300, 10, 36, "Output",
 CellID->3863240]
}, Open  ]],
Cell[29697, 924, 642, 16, 40, "HowToText",
 CellID->323807010],
Cell[CellGroupData[{
Cell[30364, 944, 329, 11, 28, "Input",
 CellID->101688931],
Cell[30696, 957, 214, 7, 36, "Output",
 CellID->504965270]
}, Open  ]],
Cell[30925, 967, 453, 8, 38, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[31403, 979, 325, 11, 28, "Input",
 CellID->89859940],
Cell[31731, 992, 336, 11, 36, "Output",
 CellID->95919946]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32116, 1009, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[32481, 1024, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32515, 1026, 278, 6, 18, "Tutorials",
 CellID->405226890],
Cell[32796, 1034, 338, 7, 18, "Tutorials",
 CellID->54132988],
Cell[33137, 1043, 301, 7, 18, "Tutorials",
 CellID->220529642],
Cell[33441, 1052, 306, 7, 18, "Tutorials",
 CellID->241455],
Cell[33750, 1061, 363, 7, 18, "Tutorials",
 CellID->149840512],
Cell[34116, 1070, 268, 6, 18, "Tutorials",
 CellID->265860301],
Cell[34387, 1078, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34455, 1083, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[34930, 1099, 31, 0, 14, "SectionHeaderSpacer"],
Cell[34964, 1101, 343, 7, 18, "RelatedLinks",
 CellID->365653238],
Cell[35310, 1110, 337, 7, 18, "RelatedLinks",
 CellID->57395856],
Cell[35650, 1119, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35718, 1124, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[36050, 1138, 1315, 38, 58, "SeeAlso",
 CellID->1211686741]
}, Open  ]],
Cell[CellGroupData[{
Cell[37402, 1181, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[37740, 1195, 31, 0, 14, "SectionHeaderSpacer"],
Cell[37774, 1197, 162, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[37939, 1203, 218, 7, 19, "MoreAbout",
 CellID->1430912091],
Cell[38160, 1212, 157, 4, 19, "MoreAbout",
 CellID->1510355432]
}, Open  ]]
}, Open  ]],
Cell[38344, 1220, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
