(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20379,        568]
NotebookOptionsPosition[     16825,        468]
NotebookOutlinePosition[     18481,        507]
CellTagsIndexPosition[     18438,        504]
WindowTitle->Create Plots - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicPlotting"], "\<\"Parametric Plots\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ParametricPlots"], "\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Plotting Lists of Data\"\>":>
       Documentation`HelpLookup["paclet:tutorial/PlottingListsOfData"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"], "\<\"Plot3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot3D"], "\<\"ListPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListPlot"], "\<\"ListPlot3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListPlot3D"], "\<\"ParametricPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ParametricPlot"], "\<\"ParametricPlot3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ParametricPlot3D"], "\<\"ContourPlot\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ContourPlot"], "\<\"GraphPlot\"\>":>
       Documentation`HelpLookup["paclet:ref/GraphPlot"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"Data Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"Graphics Options & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CreatePlots\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CreatePlots"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/CreatePlots.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "howto/CreatePlots", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\
\:0438\:043a\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:0435 \:0441\:043e\:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:043e\
\:0441\:0442\:0438 \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:043c\:0438 \:043e\
\:0441\:043d\:0430\:0449\:0435\:043d\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0442\:044c \:0432\:043f\:0435\:0447\:0430\:0442\
\:043b\:044f\:044e\:0449\:0438\:0435 2D \:0438 3D \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445. \:0412 \:0441\:043e\:0431\:0440\:0430\:043d\
\:043d\:044b\:0445 \:0437\:0434\:0435\:0441\:044c \:0440\:0430\:0437\:0434\
\:0435\:043b\:0430\:0445 \:0434\:0430\:044e\:0442\:0441\:044f \:043f\:043e\
\:0434\:0440\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\
\:043d\:0438\:044f \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0440\
\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\
\:044b\:0445 \:0437\:0430\:0434\:0430\:0447 \:043f\:043e \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044e \:0433\:0440\:0430\:0444\:0438\:043a\:043e\
\:0432 \:0441\:0430\:043c\:044b\:0445 \:0440\:0430\:0437\:043d\:043e\:043e\
\:0431\:0440\:0430\:0437\:043d\:044b\:0445 \:0442\:0438\:043f\:043e\:0432."
}], "HowToAbstract",
 CellID->1604488134],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotAGraphRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:043e\:0434\:043d\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotFunctionsOfOneVariableRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->964504104],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0441 \:0434\:0432\:0443\:043c\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotFunctionsOfTwoVariablesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->172139123],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotParametricFunctionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->633093985],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDataRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->71382949],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0441 \:0434\:0432\:0443\
\:043c\:044f \:0432\:0435\:0440\:0442\:0438\:043a\:0430\:043b\:044c\:043d\
\:044b\:043c\:0438 \:0448\:043a\:0430\:043b\:0430\:043c\:0438 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "GeneratePlotsWithTwoVerticalScalesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->792515574],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"Create3DGraphicsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->495329641],

Cell[TextData[ButtonBox["3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDataIn3DRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->298349789],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\
\:0432 NDSolve \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotTheResultsOfNDSolveRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->210054676],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043a\:043e\
\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\
\:0434\:0431\:043e\:0440\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \:043f\
\:043e \:0442\:043e\:0447\:043a\:0430\:043c \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDiagnosticsForFittedModelsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->163315822],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a \:0432\:0435\
\:043a\:0442\:043e\:0440\:043d\:043e\:0433\:043e \:043f\:043e\:043b\:044f \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotAVectorFieldRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->284409189],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->300204955],

Cell[BoxData[
 TemplateBox[{Cell["Parametric Plots"],"paclet:tutorial/ParametricPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1943602367],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1675884015],

Cell[BoxData[
 TemplateBox[{
  Cell["Plotting Lists of Data"],"paclet:tutorial/PlottingListsOfData"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->647110788],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot3D"],"paclet:ref/ListPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot"],"paclet:ref/ParametricPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ParametricPlot3D"],"paclet:ref/ParametricPlot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ContourPlot"],"paclet:ref/ContourPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GraphPlot"],"paclet:ref/GraphPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1580510242],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1604858448],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1105591882],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Create Plots - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 4.3746335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica 's state-of-the-art visualization capabilities allow you to \
create high-impact 2D and 3D plots of functions and data. These \"How tos\" \
give step-by-step instructions for common tasks related to creating a variety \
of types of plots.", "synonyms" -> {}, "title" -> "Create Plots", 
    "titlemodifier" -> "", "windowtitle" -> "Create Plots", "type" -> "HowTo",
     "uri" -> "howto/CreatePlots"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 5240, 126, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5870, 151, 264, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[6137, 160, 1603, 24, 90, "HowToAbstract",
 CellID->1604488134],
Cell[7743, 186, 299, 7, 35, "Subsubsection",
 CellID->405226890],
Cell[8045, 195, 392, 8, 35, "Subsubsection",
 CellID->964504104],
Cell[8440, 205, 399, 8, 35, "Subsubsection",
 CellID->172139123],
Cell[8842, 215, 379, 7, 35, "Subsubsection",
 CellID->633093985],
Cell[9224, 224, 357, 7, 35, "Subsubsection",
 CellID->71382949],
Cell[9584, 233, 478, 10, 35, "Subsubsection",
 CellID->792515574],
Cell[10065, 245, 288, 6, 35, "Subsubsection",
 CellID->495329641],
Cell[10356, 253, 272, 6, 35, "Subsubsection",
 CellID->298349789],
Cell[10631, 261, 413, 8, 35, "Subsubsection",
 CellID->210054676],
Cell[11047, 271, 601, 10, 35, "Subsubsection",
 CellID->163315822],
Cell[11651, 283, 318, 7, 35, "Subsubsection",
 CellID->284409189],
Cell[CellGroupData[{
Cell[11994, 294, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[12359, 309, 31, 0, 14, "SectionHeaderSpacer"],
Cell[12393, 311, 158, 4, 19, "Tutorials",
 CellID->300204955],
Cell[12554, 317, 163, 4, 19, "Tutorials",
 CellID->1943602367],
Cell[12720, 323, 159, 4, 19, "Tutorials",
 CellID->1675884015],
Cell[12882, 329, 175, 5, 19, "Tutorials",
 CellID->647110788],
Cell[13060, 336, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13128, 341, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[13460, 355, 2214, 62, 75, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[15711, 422, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[16049, 436, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16083, 438, 175, 5, 19, "MoreAbout",
 CellID->1580510242],
Cell[16261, 445, 164, 4, 19, "MoreAbout",
 CellID->1604858448],
Cell[16428, 451, 183, 5, 19, "MoreAbout",
 CellID->1105591882],
Cell[16614, 458, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[16798, 466, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
