(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    232723,       4762]
NotebookOptionsPosition[    221805,       4426]
NotebookOutlinePosition[    226464,       4548]
CellTagsIndexPosition[    226252,       4537]
WindowTitle->Creating Palettes - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Storing and Tracking Palette States\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StoringAndTrackingPaletteStates"], "\<\"Front End \
Tokens\"\>":>Documentation`HelpLookup["paclet:tutorial/FrontEndTokens"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Palettes\"\>":>Documentation`HelpLookup[
       "paclet:guide/Palettes"], "\<\"Front End Tokens\"\>":>
       Documentation`HelpLookup["paclet:guide/FrontEndTokens"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"BoxData\"\>":>Documentation`HelpLookup[
       "paclet:ref/BoxData"], "\<\"Cell\"\>":>Documentation`HelpLookup[
       "paclet:ref/Cell"], "\<\"CreatePalette\"\>":>Documentation`HelpLookup[
       "paclet:ref/CreatePalette"], "\<\"PaletteNotebook\"\>":>
       Documentation`HelpLookup["paclet:ref/PaletteNotebook"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/CreatingPalettes\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/CreatingPalettes"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
CreatingPalettes.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/CreatingPalettes", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\:043d\
\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435", " ", 
       "\:043f\:0430\:043d\:0435\:043b\:0435\:0439", " ", 
       "\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"CreatingPalettesRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430", " ", 
       "\:043f\:0430\:043d\:0435\:043b\:0438", " ", "\:0432", " ", 
       StyleBox["Mathematica",
        FontSlant->"Italic"]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"CreatingPalettesRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435", " ", 
       "\:043f\:0430\:043d\:0435\:043b\:0438", " ", "\:0438\:0437", " ", 
       "\:043e\:0431\:043b\:0430\:0441\:0442\:0438", " ", 
       "\:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"CreatingPalettesRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0420\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:044b\:0435", 
       " ", "\:043f\:0440\:0438\:043c\:0435\:0440\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"CreatingPalettesRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\
\:0430\:044f", " ", "\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430", 
       " ", "\:0438", " ", 
       "\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"CreatingPalettesRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->92351123],

Cell[TextData[{
 "\:041f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f, \:0441\:0432\:043e\:0435\:0433\:043e \:0440\:043e\:0434\:0430, \
\:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:0438\:0435\:043c \:0432\
\:0430\:0448\:0435\:0439 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\
\:0440\:044b. \:041e\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0432\:0432\:043e\:0434 \
\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0441\:0442\:0438\:043b\:0435\
\:0432\:043e\:0435 \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\
\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430, \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439. \:041a\:0430\:043a \:0438 \:0432 \:0441\:043b\:0443\
\:0447\:0430\:0435 \:0441 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\
\:043c\:0438, \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\
\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\
\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043e \:043a\:0430\
\:043a \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:043f\:0443\:043d\:043a\:0442\:0430 \:043c\:0435\
\:043d\:044e, \:0442\:0430\:043a \:0438 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:043d\:043e."
}], "Text",
 CellID->1697276771],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["CreatePalette",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CreatePalette"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438 \:043e\:0442\
\:043a\:0440\:044b\:0442\:0438\:0435 \:0432 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430-\:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0435\:0433\:043e ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["PaletteNotebook",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/PaletteNotebook"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["cell", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["cell", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], Cell["\<\
\:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f \:0443\:043f\
\:0440\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0433\:043e \:0438\:0437 \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430-\:043f\:0430\:043d\:0435\:043b\:0438 \
\:0432\:043d\:0443\:0442\:0440\:0438 \:044f\:0447\:0435\:0439\:043a\:0438\
\>", "TableText"]},
   {
    RowBox[{
     StyleBox[
      ButtonBox["Palettes",
       BaseStyle->{"Link", "MenuName"},
       ButtonData->"paclet:guide/PalettesMenu"], "MenuName"], 
     StyleBox[" ", "MenuNameDelimiter"], 
     StyleBox["\[FilledRightTriangle]", "MenuNameDelimiter"], 
     StyleBox[" ", "MenuNameDelimiter"], 
     StyleBox[
      ButtonBox[
       RowBox[{"Generate", " ", "Palette", " ", "from", " ", "Selection"}],
       BaseStyle->{"Link", "MenuName"},
       ButtonData->"paclet:ref/menuitem/GeneratePaletteFromSelection"], 
      "MenuName"]}], "\[SpanFromLeft]"},
   {"", Cell["\<\
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0432 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:0430-\:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\
\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0442\
\:0435\:043a\:0443\:0449\:0435\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\
\:0438 \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:044f\
\>", "TableText"]},
   {
    RowBox[{
     StyleBox[
      ButtonBox["Palettes",
       BaseStyle->{"Link", "MenuName"},
       ButtonData->"paclet:guide/PalettesMenu"], "MenuName"], 
     StyleBox[" ", "MenuNameDelimiter"], 
     StyleBox["\[FilledRightTriangle]", "MenuNameDelimiter"], 
     StyleBox[" ", "MenuNameDelimiter"], 
     StyleBox["Customizable", "MenuNameDelimiter"], 
     StyleBox[" ", "MenuNameDelimiter"], 
     StyleBox["Palette", "MenuNameDelimiter"]}], Cell["\<\
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430-\:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:043d\:0430\
\:0441\:0442\:0440\:0430\:0438\:0432\:0430\:0435\:043c\:043e\:0433\:043e \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->379891481],

Cell["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:044b \
\:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\
\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432.", "Caption",
 CellID->367238636],

Cell[TextData[{
 "\:0411\:043b\:043e\:043a\:043d\:043e\:0442\:044b-\:043f\:0430\:043d\:0435\
\:043b\:0438 \:043e\:0431\:043b\:0430\:0434\:0430\:044e\:0442 \:0443\:043d\
\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:043c \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:043e\:043c. \:041e\:043d\:0438 \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0431\:0440\:0430\:043d\:044b \
\:0441\:0440\:0435\:0434\:0438 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\
\:044b\:0445 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:043e\:0432, \:043d\:043e \:043e\:043d\:0438 \
\:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["InputNotebook"],"paclet:ref/InputNotebook"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:043e \:0435\:0441\:0442\:044c, \:0432 \:043d\:0438\:0445 \:043d\
\:0435\:043b\:044c\:0437\:044f \:0432\:0432\:043e\:0434\:0438\:0442\:044c \
\:0434\:0430\:043d\:043d\:044b\:0435. \:042d\:0442\:043e \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0430\:043d\:0435\:043b\:044f\
\:043c \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0438 \:043d\:0430\:0434 \:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430\:043c\:0438, \:043a \:043a\:043e\:0442\:043e\
\:0440\:044b\:043c \:0430\:0434\:0440\:0435\:0441\:043e\:0432\:0430\:043d \
\:0432\:0432\:043e\:0434 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\
\:0443\:0440\:044b. \:0421\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\
\:0434\:0435\:043b ",
 ButtonBox["\"Manipulating Notebooks from the Kernel\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/ManipulatingNotebooksFromTheKernel"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438."
}], "Text",
 CellID->1426212021],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\:043d\
\:0435\:043b\:0435\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:043e", "Section",
 CellTags->"1.1",
 CellID->874769919],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["CreatePalette"],"paclet:ref/CreatePalette"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:0435\:0441\:043e\:0445\
\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0439 \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442-\:043f\:0430\:043d\:0435\:043b\:044c, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0439 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 ", \:0438 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \
\:0435\:0433\:043e \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\
\:043c \:043e\:043a\:043d\:0435. \:0427\:0442\:043e\:0431\:044b \:0441\:043e\
\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:043f\:0430\:043d\:0435\:043b\
\:044c \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432, \:0437\:0430\:043a\:0440\:043e\:0439\:0442\:0435 \:043e\:043a\:043d\
\:043e \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:0435 \:0444\
\:0430\:0439\:043b, \:0432\:044b\:0431\:0440\:0430\:0432 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0443\:044e \
\:043a\:043d\:043e\:043f\:043a\:0443 \:0432 \:043f\:043e\:044f\:0432\:0438\
\:0432\:0448\:0435\:043c\:0441\:044f \:0434\:0438\:0430\:043b\:043e\:0433\
\:043e\:0432\:043e\:043c \:043e\:043a\:043d\:0435 \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d\:0438\:044f. \:041c\:043e\:0436\:043d\:043e, \:0442\
\:0430\:043a\:0436\:0435, \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\
\:044c \:0431\:043b\:043e\:043a\:043d\:043e\:0442-\:043f\:0430\:043d\:0435\
\:043b\:044c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e, \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432\:0448\
\:0438\:0441\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["NotebookSave"],"paclet:ref/NotebookSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->774740324],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0430 \:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0432 \:043a\
\:043e\:0442\:043e\:0440\:043e\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PasteButton"],"paclet:ref/PasteButton"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:0431\:043b\:043e\:043a\:043d\
\:043e\:0442 \:0432\:0432\:043e\:0434\:0430. \:0424\:0443\:043d\:043a\:0446\
\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PasteButton"],"paclet:ref/PasteButton"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:043e \:0440\:0430\
\:0437\:0440\:0430\:0431\:043e\:0442\:0430\:043d\:0430 \:0434\:043b\:044f \
\:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:043f\:0430\:043d\:0435\:043b\
\:044f\:043c\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432. \:041e\:043d\:0430 \:0432\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442 \:0441\:0432\:043e\:0435 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:043c\:043e\:0435 \:043f\:0440\:044f\:043c\:043e \:0432 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442 \:0432\:0432\:043e\:0434\:0430 \:0432 \
\:0442\:043e\:0447\:043a\:0435 \:0432\:0441\:0442\:0430\:0432\:043a\:0438. \
\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PasteButton"],"paclet:ref/PasteButton"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0432 \:0441\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0438 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["RawBoxes"],"paclet:ref/RawBoxes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \
\:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0442\:044c \:043d\:0435\:0438\
\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0435 (\:0432 \:0442\:0430\:043a\:043e\:043c \:0432\:0438\
\:0434\:0435, \:043a\:0430\:043a \:0435\:0441\:0442\:044c) \:0431\:043b\:043e\
\:043a\:0438 \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442 \:0432\:0432\
\:043e\:0434\:0430."
}], "Text",
 CellID->516978319],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"PasteButton", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"#", ",", "12"}], "]"}], ",", 
           RowBox[{"RawBoxes", "[", "#", "]"}], ",", 
           RowBox[{"ImageSize", "\[Rule]", "24"}]}], "]"}], "&"}], "/@", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\[Pi]\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
          "\"\<\[ImaginaryI]\>\"", ",", "\"\<\[Infinity]\>\"", ",", 
          "\"\<\[Degree]\>\"", ",", "\"\<\[Times]\>\"", ",", 
          "\"\<\[Divide]\>\"", ",", "\"\<\[Rule]\>\"", ",", 
          "\"\<\[RuleDelayed]\>\"", ",", "\"\<\[Equal]\>\"", ",", 
          "\"\<\[NotEqual]\>\"", ",", "\"\<\[LessEqual]\>\"", ",", 
          "\"\<\[GreaterEqual]\>\"", ",", "\"\<\[Element]\>\"", ",", 
          "\"\<\[SuchThat]\>\"", ",", "\"\<\[Not]\>\"", ",", "\"\<\[And]\>\"",
           ",", "\"\<\[Or]\>\"", ",", "\"\<\[Union]\>\"", ",", 
          "\"\<\[Intersection]\>\""}], "}"}]}], ",", "5"}], "]"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], "]"}], ";"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->1297681360],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXWlQFNcWTpWVpJI/8WmMy3MBXIIpqajleyY8jXloUsYFBUZAQUxYBDe2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    "], {{0, 106}, {120, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{120, 106},
  PlotRange->{{0, 120}, {0, 106}}]]]], "Picture",
 CellID->615408376]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:043e\:0439 \:043f\:043e\:0434\:0445\:043e\:0434 \
\:043f\:0440\:0435\:0434\:0443\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\
\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PaletteNotebook"],"paclet:ref/PaletteNotebook"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430-\:043f\:0430\:043d\:0435\:043b\
\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 \:044f\:0447\:0435\:0439\:043a\
\:0438. \:042d\:0442\:043e\:0442 \:0431\:043b\:043e\:043a\:043d\:043e\:0442-\
\:043f\:0430\:043d\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:043e\:0442\:043a\:0440\:044b\:0442 \:0432 \:043e\:0442\
\:0434\:0435\:043b\:044c\:043d\:043e\:043c \:043e\:043a\:043d\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0449\:0435\:043b\:0447\:043a\:0430 \
\:043d\:0430 \:043a\:043d\:043e\:043f\:043a\:0435 ",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJxTTMoPSmJmYGDgA2J+IAaxv5MOli5d6o0bnDt3Dq5y//799vb2eIyaPXs2
hHH//n244npUQFAxXAGRiu1RAUHF+2EAv2IgIFIxBJCqmBg3ExnOEPW4wOnT
p+GK4epxAWRb7uMFyCoBuz/Rhg==
     "], {{0, 14}, {15, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag[
    "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True,
      Magnification -> Automatic],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->Magnification[1],
   ImageSizeRaw->{15, 14},
   PlotRange->{{0, 15}, {0, 14}}]]],
 ", \:0438\:043b\:0438 \:043f\:0443\:0442\:0435\:043c \
\:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:043d\:0438\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PaletteNotebook"],"paclet:ref/PaletteNotebook"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["CreatePalette"],"paclet:ref/CreatePalette"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->588712182],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PaletteNotebook", "[", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"PasteButton", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"#", ",", "12"}], "]"}], ",", 
          RowBox[{"RawBoxes", "[", "#", "]"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "24"}]}], "]"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\[Pi]\>\"", ",", "\"\<\[ExponentialE]\>\"", ",", 
         "\"\<\[ImaginaryI]\>\"", ",", "\"\<\[Infinity]\>\"", ",", 
         "\"\<\[Degree]\>\"", ",", "\"\<\[Times]\>\"", ",", 
         "\"\<\[Divide]\>\"", ",", "\"\<\[Rule]\>\"", ",", 
         "\"\<\[RuleDelayed]\>\"", ",", "\"\<\[Equal]\>\"", ",", 
         "\"\<\[NotEqual]\>\"", ",", "\"\<\[LessEqual]\>\"", ",", 
         "\"\<\[GreaterEqual]\>\"", ",", "\"\<\[Element]\>\"", ",", 
         "\"\<\[SuchThat]\>\"", ",", "\"\<\[Not]\>\"", ",", "\"\<\[And]\>\"", 
         ",", "\"\<\[Or]\>\"", ",", "\"\<\[Union]\>\"", ",", 
         "\"\<\[Intersection]\>\""}], "}"}]}], ",", "5"}], "]"}], ",", 
    RowBox[{"Spacings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->1028481145],

Cell[BoxData[
 InterpretationBox[
  PanelBox[GridBox[{
     {
      TooltipBox[
       ButtonBox[
        StyleBox[
         DynamicBox[FEPrivate`FrontEndResource[
          "FEBitmaps", "ManipulatePasteIcon"],
          ImageSizeCache->{13., {4., 9.}}],
         DynamicUpdating->True],
        Appearance->{Automatic, None},
        ButtonFunction:>FrontEndExecute[{
           FrontEnd`NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                TagBox[
                 GridBox[{{
                    ButtonBox[
                    StyleBox["\"\[Pi]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Pi]", ImageSize -> 
                    24], 
                    ButtonBox[
                    StyleBox[
                    "\"\[ExponentialE]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[ExponentialE]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox["\"\[ImaginaryI]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[ImaginaryI]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox["\"\[Infinity]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Infinity]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox["\"\[Degree]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Degree]", 
                    ImageSize -> 24]}, {
                    ButtonBox[
                    StyleBox["\"\[Times]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Times]", ImageSize -> 
                    24], 
                    ButtonBox[
                    StyleBox["\"\[Divide]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Divide]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox["\"\[Rule]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Rule]", ImageSize -> 
                    24], 
                    ButtonBox[
                    StyleBox["\"\[RuleDelayed]\"", 12, StripOnInput -> False],
                     BaseStyle -> "Paste", ButtonData -> "\[RuleDelayed]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox["\"\[Equal]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Equal]", ImageSize -> 
                    24]}, {
                    ButtonBox[
                    StyleBox["\"\[NotEqual]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[NotEqual]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox["\"\[LessEqual]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[LessEqual]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox[
                    "\"\[GreaterEqual]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[GreaterEqual]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox["\"\[Element]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Element]", 
                    ImageSize -> 24], 
                    ButtonBox[
                    StyleBox["\"\[SuchThat]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[SuchThat]", 
                    ImageSize -> 24]}, {
                    ButtonBox[
                    StyleBox["\"\[Not]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Not]", ImageSize -> 
                    24], 
                    ButtonBox[
                    StyleBox["\"\[And]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[And]", ImageSize -> 
                    24], 
                    ButtonBox[
                    StyleBox["\"\[Or]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Or]", ImageSize -> 
                    24], 
                    ButtonBox[
                    StyleBox["\"\[Union]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Union]", ImageSize -> 
                    24], 
                    ButtonBox[
                    StyleBox[
                    "\"\[Intersection]\"", 12, StripOnInput -> False], 
                    BaseStyle -> "Paste", ButtonData -> "\[Intersection]", 
                    ImageSize -> 24]}}, AutoDelete -> False, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], 
                 "Grid"]]]}, WindowElements -> {}, 
             WindowMargins -> {{Automatic, 0}, {Automatic, 0}}, WindowSize -> 
             All, StyleDefinitions -> "Palette.nb"]]}],
        DefaultBaseStyle->{},
        Evaluator->None,
        Method->"Queued"],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "NotebookInNewWindow"]]]]},
     {
      ItemBox[GridBox[{
         {Cell[BoxData[
           TagBox[GridBox[{
              {
               ButtonBox[
                StyleBox["\<\"\[Pi]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Pi]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[ExponentialE]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[ExponentialE]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[ImaginaryI]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[ImaginaryI]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Infinity]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Infinity]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Degree]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Degree]",
                ImageSize->24]},
              {
               ButtonBox[
                StyleBox["\<\"\[Times]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Times]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Divide]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Divide]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Rule]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Rule]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[RuleDelayed]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[RuleDelayed]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Equal]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Equal]",
                ImageSize->24]},
              {
               ButtonBox[
                StyleBox["\<\"\[NotEqual]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[NotEqual]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[LessEqual]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[LessEqual]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[GreaterEqual]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[GreaterEqual]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Element]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Element]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[SuchThat]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[SuchThat]",
                ImageSize->24]},
              {
               ButtonBox[
                StyleBox["\<\"\[Not]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Not]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[And]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[And]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Or]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Or]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Union]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Union]",
                ImageSize->24], 
               ButtonBox[
                StyleBox["\<\"\[Intersection]\"\>",
                 StripOnInput->False,
                 FontSize->12],
                BaseStyle->"Paste",
                ButtonData->"\[Intersection]",
                ImageSize->24]}
             },
             AutoDelete->False,
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}],
            "Grid"]]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0, 0.2]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}],
   BaseStyle->{FontFamily -> "Times"},
   DefaultBaseStyle->{},
   FrameMargins->5],
  PaletteNotebook[
   Grid[{{
      PasteButton[
       Style["\[Pi]", 12], 
       RawBoxes["\[Pi]"], ImageSize -> 24], 
      PasteButton[
       Style["\[ExponentialE]", 12], 
       RawBoxes["\[ExponentialE]"], ImageSize -> 24], 
      PasteButton[
       Style["\[ImaginaryI]", 12], 
       RawBoxes["\[ImaginaryI]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Infinity]", 12], 
       RawBoxes["\[Infinity]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Degree]", 12], 
       RawBoxes["\[Degree]"], ImageSize -> 24]}, {
      PasteButton[
       Style["\[Times]", 12], 
       RawBoxes["\[Times]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Divide]", 12], 
       RawBoxes["\[Divide]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Rule]", 12], 
       RawBoxes["\[Rule]"], ImageSize -> 24], 
      PasteButton[
       Style["\[RuleDelayed]", 12], 
       RawBoxes["\[RuleDelayed]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Equal]", 12], 
       RawBoxes["\[Equal]"], ImageSize -> 24]}, {
      PasteButton[
       Style["\[NotEqual]", 12], 
       RawBoxes["\[NotEqual]"], ImageSize -> 24], 
      PasteButton[
       Style["\[LessEqual]", 12], 
       RawBoxes["\[LessEqual]"], ImageSize -> 24], 
      PasteButton[
       Style["\[GreaterEqual]", 12], 
       RawBoxes["\[GreaterEqual]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Element]", 12], 
       RawBoxes["\[Element]"], ImageSize -> 24], 
      PasteButton[
       Style["\[SuchThat]", 12], 
       RawBoxes["\[SuchThat]"], ImageSize -> 24]}, {
      PasteButton[
       Style["\[Not]", 12], 
       RawBoxes["\[Not]"], ImageSize -> 24], 
      PasteButton[
       Style["\[And]", 12], 
       RawBoxes["\[And]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Or]", 12], 
       RawBoxes["\[Or]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Union]", 12], 
       RawBoxes["\[Union]"], ImageSize -> 24], 
      PasteButton[
       Style["\[Intersection]", 12], 
       RawBoxes["\[Intersection]"], ImageSize -> 24]}}, 
    Spacings -> {0, 0}]]]], "Output",
 ImageSize->{153, 123},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]=",
 CellID->586729312]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043a\:043e\:043c\
\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["RawBoxes"],"paclet:ref/RawBoxes"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0431\:043b\:043e\:043a\:0438", "TI"], "]"}]], "InlineFormula"],
 " \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0431\:043b\:043e\
\:043a\:0438 \:0434\:043e\:0441\:043b\:043e\:0432\:043d\:043e, \:0431\:0435\
\:0437 \:043a\:0430\:043a\:043e\:0439-\:043b\:0438\:0431\:043e \:043e\:0431\
\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0438\:043b\:0438 \:0438\:043d\
\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:0438, \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:044b \:043a\:0430\:043a \:0447\:0430\:0441\:0442\:044c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0432\:043e\:0434\
\:0430 \:0438\:043b\:0438 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\
\:0439 \:044f\:0447\:0435\:0439\:043a\:0438."
}], "Text",
 CellID->132969133],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Cell",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cell"], "[", 
     RowBox[{
      RowBox[{
       ButtonBox["BoxData",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/BoxData"], "[", "\"\<\\<\\\"\[Pi]\\\"\\>\>\"",
        "]"}], ",", "\"\<\!\(\*
StyleBox[\"\:0441\:0442\:0438\:043b\:044c\:044f\:0447\:0435\:0439\:043a\:0438\
\", \"TI\"]\)\>\""}], "]"}], Cell[
    "\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:043c\:0430\:044f \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044f \:0431\:043b\:043e\:043a\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Cell",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cell"], "[", 
     RowBox[{
      RowBox[{
       ButtonBox["BoxData",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/BoxData"], "[", "\"\<\!\(\*
StyleBox[\"\[Pi]\", \"TR\"]\)\>\"", "]"}], ",", "\"\<\!\(\*
StyleBox[\"\:0441\:0442\:0438\:043b\:044c\:044f\:0447\:0435\:0439\:043a\:0438\
\", \"TI\"]\)\>\""}], "]"}], Cell[
    "\:043d\:0435\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\
\:0440\:0443\:0435\:043c\:0430\:044f \:043a\:043e\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:044f \:0431\:043b\:043e\:043a\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->1739060222],

Cell["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\
\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439 \:0431\:043b\:043e\
\:043a\:043e\:0432.", "Caption",
 CellID->1132715484],

Cell["\:042f\:0447\:0435\:0439\:043a\:0430 \:0432\:0432\:043e\:0434\:0430:", \
"MathCaption",
 CellID->1228043717],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "\[Pi]\[ExponentialE]\[ImaginaryI]\[Infinity]\[Degree]", "\[Times]", 
   "\[Divide]"}], "\[Rule]", 
  RowBox[{"\[RuleDelayed]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Equal]", "\[NotEqual]", "\[LessEqual]", "\[GreaterEqual]"}], 
     "\[Element]"}], "\[SuchThat]", 
    RowBox[{
     RowBox[{"\[Not]", "\[And]"}], "\[Or]", 
     RowBox[{"\[Union]", "\[Intersection]"}]}]}]}]}]], "Input",
 Evaluatable->False,
 CellID->1650922319],

Cell["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:0430\:044f \:044f\:0447\
\:0435\:0439\:043a\:0430:", "MathCaption",
 CellID->265420302],

Cell[CellGroupData[{

Cell["\[Pi]\[ExponentialE]\[ImaginaryI]\[Infinity]\[Degree]\[Times]\[Divide]\
\[Rule]\[RuleDelayed]\[Equal]\[NotEqual]\[LessEqual]\[GreaterEqual]\[Element]\
\[SuchThat]\[Not]\[And]\[Or]\[Union]\[Intersection]", "ItemizedTextParagraph",
 CellID->509912941],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044f \:0431\:043b\:043e\:043a\:0430 \:0434\:043b\:044f ",
 StyleBox["\"\[Pi]\"", "InlineFormula"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:0432 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043a\
\:0430\:043a \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:0442\:043e\:0433\:0434\:0430, \
\:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \
\:0441\:0442\:0438\:043b\:044f \:044f\:0447\:0435\:0439\:043a\:0438, \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0431\:0443\:0434\:0435\
\:0442 \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:043e\:0441\:043f\:0440\
\:0438\:043d\:0438\:043c\:0430\:0442\:044c  ",
 StyleBox["\"\[Pi]\"", "InlineFormula"],
 "  \:043a\:0430\:043a \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442."
}], "Text",
 CellID->1286841383],

Cell["\:042f\:0447\:0435\:0439\:043a\:0430 \:0432\:0432\:043e\:0434\:0430:", \
"MathCaption",
 CellID->595480895],

Cell[BoxData["\"\<\[Pi]\>\""], "Input",
 Evaluatable->False,
 CellID->635315144],

Cell["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:0430\:044f \:044f\:0447\
\:0435\:0439\:043a\:0430:", "MathCaption",
 CellID->973607245],

Cell["\"\[Pi]\"", "Text",
 CellID->452932324],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:043f\:0430\:043d\
\:0435\:043b\:044c \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432, \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:0442\:043e\:043a\:0435\:043d\:043e\:0432 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0430, \:0432\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442 \:044f\:0447\:0435\:0439\:043a\:0438 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:0442\:0438\
\:043b\:044f \:0432 \:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0439 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442. \:0422\:043e\:043a\:0435\:043d\:044b \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:044e\:0442 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \
\:043f\:0440\:044f\:043c\:043e \:0438\:0437 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:044f\:0434\
\:0440\:0430, \:0432 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \
\:043f\:0440\:0438\:0432\:044b\:0447\:043d\:043e\:0433\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043c\
\:0435\:043d\:044e.  \:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:0438\:044f \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0442\:043e\:043a\:0435\:043d\:043e\:0432 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430, \:0441\:043c\:043e\
\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\:0435\:043b ",
 ButtonBox["\"Front End Tokens\"",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/FrontEndTokens"],
 "."
}], "Text",
 CellID->1945522924],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Button", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"#", ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
         RowBox[{"FrontEndTokenExecute", "[", 
          RowBox[{
           RowBox[{"InputNotebook", "[", "]"}], ",", "\"\<Style\>\"", ",", 
           "#"}], "]"}], ",", 
         RowBox[{"Appearance", "\[Rule]", "\"\<Palette\>\""}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "120"}]}], "]"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Title\>\"", ",", "\"\<Subtitle\>\"", ",", "\"\<Subsubtitle\>\"", 
        ",", "\"\<Section\>\"", ",", "\"\<Subsection\>\"", ",", 
        "\"\<Subsubsection\>\"", ",", "\"\<Text\>\"", ",", "\"\<Code\>\"", 
        ",", "\"\<Input\>\""}], "}"}]}], ",", 
     RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}], "]"}], ";"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->650095080],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXQlUFUe6dmI8iTETjRsJoGJwIQKjMcpiNM9tiAdFCCiIuAKRcWNRRxFF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    "], {{0, 190}, {120, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{120, 190},
  PlotRange->{{0, 120}, {0, 190}}]]]], "Picture",
 CellID->1253739592]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:0430\:044f \:043d\
\:0438\:0436\:0435 \:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\
\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:0440\:0435\
\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0441\:0441\:044b\:043b\:043a\
\:0438 \:043d\:0430 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:0426\:0435\
\:043d\:0442\:0440\:0430 \:0414\:043e\:043a\:0443\:043c\:0435\:043d\:0442\
\:0430\:0446\:0438\:0438 Wolfram ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:0434\:0430\
\:043b\:0438\:0442\:044c \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0435 \:0432\:0441\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\
\:0432\:043e\:0434\:0430, \:0438 \:043c\:043e\:0436\:0435\:0442 \:0434\:0430\
\:0436\:0435 \:043f\:0440\:0435\:043a\:0440\:0430\:0442\:0438\:0442\:044c \
\:0440\:0430\:0431\:043e\:0442\:0443 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:044f\:0434\:0440\
\:0430."
}], "Text",
 CellID->1848279260],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
  RowBox[{"Button", "[", 
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{"a", ",", "12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", 
    RowBox[{"FrontEndTokenExecute", "[", "b", "]"}], ",", 
    RowBox[{"Appearance", "\[Rule]", "\"\<Palette\>\""}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "156"}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1615276051],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
  RowBox[{"Hyperlink", "[", 
   RowBox[{
    RowBox[{"Style", "[", 
     RowBox[{"a", ",", "12", ",", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "]"}], ",", "b", 
    ",", 
    RowBox[{"Appearance", "\[Rule]", "\"\<Palette\>\""}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontColor", "\[Rule]", "Black"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "156"}]}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1603807430],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PaletteNotebook", "@", 
  RowBox[{"Column", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"g", "@@@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<Documentation Center\>\"", ",", 
            "\"\<paclet:guide/Mathematica\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Alphabetical Function Listing\>\"", ",", 
            "\"\<paclet:guide/AlphabeticalListing\>\""}], "}"}]}], "}"}]}], 
       ",", 
       RowBox[{"f", "@@@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "\"\<Delete Output\>\"", ",", "\"\<DeleteGeneratedCells\>\""}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<Quit Kernel\>\"", ",", "\"\<EvaluatorQuit\>\""}], 
           "}"}]}], "}"}]}]}], "}"}], "]"}], ",", 
    RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->2124222513],

Cell[BoxData[
 InterpretationBox[
  PanelBox[GridBox[{
     {
      TooltipBox[
       ButtonBox[
        StyleBox[
         DynamicBox[FEPrivate`FrontEndResource[
          "FEBitmaps", "ManipulatePasteIcon"],
          ImageSizeCache->{13., {4., 9.}}],
         DynamicUpdating->True],
        Appearance->{Automatic, None},
        ButtonFunction:>FrontEndExecute[{
           FrontEnd`NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                TagBox[
                 GridBox[{{
                    TagBox[
                    ButtonBox[
                    
                    PaneSelectorBox[{
                    False -> StyleBox[
                    "\"Documentation Center\"", 12, FontFamily -> "Times", 
                    StripOnInput -> False], True -> StyleBox[
                    StyleBox[
                    "\"Documentation Center\"", 12, FontFamily -> "Times", 
                    StripOnInput -> False], {"HyperlinkActive"}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], BaselinePosition -> Baseline, 
                    BaseStyle -> {FontColor -> GrayLevel[0]}, FrameMargins -> 
                    0, ImageSize -> Automatic], BaseStyle -> "Link", 
                    ButtonData -> "paclet:guide/Mathematica", Appearance -> 
                    "Palette", ImageSize -> 156, ButtonNote -> 
                    "paclet:guide/Mathematica"], 
                    Annotation[#, "paclet:guide/Mathematica", 
                    "Hyperlink"]& ]}, {
                    TagBox[
                    ButtonBox[
                    
                    PaneSelectorBox[{
                    False -> StyleBox[
                    "\"Alphabetical Function Listing\"", 12, FontFamily -> 
                    "Times", StripOnInput -> False], True -> StyleBox[
                    StyleBox[
                    "\"Alphabetical Function Listing\"", 12, FontFamily -> 
                    "Times", StripOnInput -> False], {"HyperlinkActive"}]}, 
                    Dynamic[
                    CurrentValue["MouseOver"]], BaselinePosition -> Baseline, 
                    BaseStyle -> {FontColor -> GrayLevel[0]}, FrameMargins -> 
                    0, ImageSize -> Automatic], BaseStyle -> "Link", 
                    ButtonData -> "paclet:guide/AlphabeticalListing", 
                    Appearance -> "Palette", ImageSize -> 156, ButtonNote -> 
                    "paclet:guide/AlphabeticalListing"], 
                    Annotation[#, "paclet:guide/AlphabeticalListing", 
                    "Hyperlink"]& ]}, {
                    ButtonBox[
                    StyleBox[
                    "\"Delete Output\"", 12, FontFamily -> "Times", 
                    StripOnInput -> False], ButtonFunction :> 
                    FrontEndTokenExecute["DeleteGeneratedCells"], Appearance -> 
                    "Palette", ImageSize -> 156, Evaluator -> Automatic, 
                    Method -> "Preemptive"]}, {
                    ButtonBox[
                    StyleBox[
                    "\"Quit Kernel\"", 12, FontFamily -> "Times", 
                    StripOnInput -> False], ButtonFunction :> 
                    FrontEndTokenExecute["EvaluatorQuit"], Appearance -> 
                    "Palette", ImageSize -> 156, Evaluator -> Automatic, 
                    Method -> "Preemptive"]}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], 
                 "Column"]]]}, WindowElements -> {}, 
             WindowMargins -> {{Automatic, 0}, {Automatic, 0}}, WindowSize -> 
             All, StyleDefinitions -> "Palette.nb"]]}],
        DefaultBaseStyle->{},
        Evaluator->None,
        Method->"Queued"],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "NotebookInNewWindow"]]]]},
     {
      ItemBox[GridBox[{
         {Cell[BoxData[
           TagBox[GridBox[{
              {
               TagBox[
                ButtonBox[
                 PaneSelectorBox[{False->
                  StyleBox["\<\"Documentation Center\"\>",
                   StripOnInput->False,
                   FontFamily->"Times",
                   FontSize->12], True->
                  StyleBox[
                   StyleBox["\<\"Documentation Center\"\>",
                    StripOnInput->False,
                    FontFamily->"Times",
                    FontSize->12], "HyperlinkActive"]}, Dynamic[
                   CurrentValue["MouseOver"]],
                  BaseStyle->{FontColor -> GrayLevel[0]},
                  BaselinePosition->Baseline,
                  FrameMargins->0,
                  ImageSize->Automatic],
                 Appearance->"Palette",
                 BaseStyle->"Link",
                 ButtonData->"paclet:guide/Mathematica",
                 ButtonNote->"paclet:guide/Mathematica",
                 ImageSize->156],
                Annotation[#, "paclet:guide/Mathematica", "Hyperlink"]& ]},
              {
               TagBox[
                ButtonBox[
                 PaneSelectorBox[{False->
                  StyleBox["\<\"Alphabetical Function Listing\"\>",
                   StripOnInput->False,
                   FontFamily->"Times",
                   FontSize->12], True->
                  StyleBox[
                   StyleBox["\<\"Alphabetical Function Listing\"\>",
                    StripOnInput->False,
                    FontFamily->"Times",
                    FontSize->12], "HyperlinkActive"]}, Dynamic[
                   CurrentValue["MouseOver"]],
                  BaseStyle->{FontColor -> GrayLevel[0]},
                  BaselinePosition->Baseline,
                  FrameMargins->0,
                  ImageSize->Automatic],
                 Appearance->"Palette",
                 BaseStyle->"Link",
                 ButtonData->"paclet:guide/AlphabeticalListing",
                 ButtonNote->"paclet:guide/AlphabeticalListing",
                 ImageSize->156],
                
                Annotation[#, "paclet:guide/AlphabeticalListing", 
                 "Hyperlink"]& ]},
              {
               ButtonBox[
                StyleBox["\<\"Delete Output\"\>",
                 StripOnInput->False,
                 FontFamily->"Times",
                 FontSize->12],
                Appearance->"Palette",
                ButtonFunction:>FrontEndTokenExecute["DeleteGeneratedCells"],
                Evaluator->Automatic,
                ImageSize->156,
                Method->"Preemptive"]},
              {
               ButtonBox[
                StyleBox["\<\"Quit Kernel\"\>",
                 StripOnInput->False,
                 FontFamily->"Times",
                 FontSize->12],
                Appearance->"Palette",
                ButtonFunction:>FrontEndTokenExecute["EvaluatorQuit"],
                Evaluator->Automatic,
                ImageSize->156,
                Method->"Preemptive"]}
             },
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0}}}],
            "Column"]]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0, 0.2]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}],
   BaseStyle->{FontFamily -> "Times"},
   DefaultBaseStyle->{},
   FrameMargins->5],
  PaletteNotebook[
   Column[{
     Hyperlink[
      Style["Documentation Center", 12, FontFamily -> "Times"], 
      "paclet:guide/Mathematica", Appearance -> "Palette", 
      BaseStyle -> {FontColor -> GrayLevel[0]}, ImageSize -> 156], 
     Hyperlink[
      Style["Alphabetical Function Listing", 12, FontFamily -> "Times"], 
      "paclet:guide/AlphabeticalListing", Appearance -> "Palette", 
      BaseStyle -> {FontColor -> GrayLevel[0]}, ImageSize -> 156], 
     Button[
      Style["Delete Output", 12, FontFamily -> "Times"], 
      FrontEndTokenExecute["DeleteGeneratedCells"], Appearance -> "Palette", 
      ImageSize -> 156], 
     Button[
      Style["Quit Kernel", 12, FontFamily -> "Times"], 
      FrontEndTokenExecute["EvaluatorQuit"], Appearance -> "Palette", 
      ImageSize -> 156]}, Spacings -> 0]]]], "Output",
 ImageSize->{189, 123},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->806563811]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["CreatePalette"],"paclet:ref/CreatePalette"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:044b\:043b\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0430 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0442\:043e\:043c \:0447\:0438\:0441\:043b\:0435 \:0438 \:043f\
\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432 ",
 StyleBox["Basic Math Assistant", "DialogElementName"],
 "."
}], "Text",
 CellID->1519732845],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXlcVEmaNhr39p/3nzv77ZlvvunptYSame6Zb7qnFWzn66+73aqrp1yn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    "], {{0, 383}, {267, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{267, 383},
  PlotRange->{{0, 267}, {0, 383}}]]]], "Picture",
 CellID->2147099893]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\:043d\
\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0438\:0437 \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \
\:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0432\:044b\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f", "Section",
 CellTags->"2.1",
 CellID->1974784667],

Cell[TextData[{
 "\:041f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0441\:043e\:0437\:0434\:0430\:043d\:044b \:043f\:0443\
\:0442\:0435\:043c \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0438\:043b\:0438 \:0435\:0435 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0438 \:0432\
\:044b\:0431\:043e\:0440\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \
\:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Palettes",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/PalettesMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Generate Palette from Selection",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/GeneratePaletteFromSelection"], "MenuName"],
 ". \:0414\:043b\:044f \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\
\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0439 \:0442\
\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:043f\
\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432, \:0437\:0430\:043a\:0440\:043e\:0439\:0442\
\:0435 \:043e\:043a\:043d\:043e \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0438\:0442\:0435 \:0444\:0430\:0439\:043b \:043f\:0440\:0438 \:043f\:043e\
\:044f\:0432\:043b\:0435\:043d\:0438\:0438 \:0434\:0438\:0430\:043b\:043e\
\:0433\:043e\:0432\:043e\:0433\:043e \:043e\:043a\:043d\:0430 \:0441\:043e\
\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->85802430],

Cell["\<\
\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043f\:043e\:043f\:0440\
\:043e\:0431\:0443\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:043d\:0443\:044e \:043d\:0438\:0436\:0435 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0448\:0430\:0431\:043b\:043e\
\:043d\:044b \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442 \:0432\:0432\:043e\:0434\:0430.\
\>", "Text",
 CellID->13090728],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"PasteButton", "[", 
        RowBox[{
         RowBox[{"RawBoxes", "[", "#", "]"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"80", ",", "40"}], "}"}]}], ",", 
         RowBox[{"Appearance", "\[Rule]", "\"\<FramedPalette\>\""}]}], "]"}], 
       "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SqrtBox[\(\[SelectionPlaceholder]\)]\)\>\"", ",", 
        "\"\<\!\(\*RadicalBox[\(\[SelectionPlaceholder]\), \
\(\[Placeholder]\)]\)\>\"", ",", 
        "\"\<\[Integral]\[SelectionPlaceholder]\[DifferentialD]\[Placeholder]\
\>\"", ",", 
        "\"\<\!\(\*SubsuperscriptBox[\(\[Integral]\), \(\[Placeholder]\), \(\
\[Placeholder]\)]\)\[SelectionPlaceholder]\[DifferentialD]\[Placeholder]\>\"",
         ",", "\"\<\!\(\*SubscriptBox[\(\[PartialD]\), \(\[Placeholder]\)]\) \
\[SelectionPlaceholder]\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(\[PartialD]\), \(\[Placeholder], \
\[Placeholder]\)]\)\[SelectionPlaceholder]\>\"", ",", 
        "\"\<\!\(\*UnderoverscriptBox[\(\[Sum]\), \(\[Placeholder] = \
\[Placeholder]\), \(\[Placeholder]\)]\)\[SelectionPlaceholder]\>\"", ",", 
        "\"\<\!\(\*UnderoverscriptBox[\(\[Product]\), \(\[Placeholder] = \
\[Placeholder]\), \(\[Placeholder]\)]\)\[SelectionPlaceholder]\>\"", ",", 
        "\"\<(\!\(\*GridBox[{
{\[SelectionPlaceholder], \[Placeholder]},
{\[Placeholder], \[Placeholder]}
}]\))\>\"", ",", "\"\<\[SelectionPlaceholder]:=\[Piecewise]\!\(\*GridBox[{
{\[Placeholder], \[Placeholder]},
{\[Placeholder], \[Placeholder]}
}]\)\>\""}], "}"}]}], ",", "2"}], "]"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", ".1"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[76]:=",
 CellID->399104734],

Cell[BoxData[
 TagBox[GridBox[{
    {
     ButtonBox[
      SqrtBox["\[SelectionPlaceholder]"],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}], 
     ButtonBox[
      RadicalBox["\[SelectionPlaceholder]", "\[Placeholder]"],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}]},
    {
     ButtonBox[
      RowBox[{"\[Integral]", 
       RowBox[{"\[SelectionPlaceholder]", 
        RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}], 
     ButtonBox[
      RowBox[{
       SubsuperscriptBox["\[Integral]", "\[Placeholder]", "\[Placeholder]"], 
       RowBox[{"\[SelectionPlaceholder]", 
        RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}]},
    {
     ButtonBox[
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
       "\[SelectionPlaceholder]"}],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}], 
     ButtonBox[
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"\[Placeholder]", ",", " ", "\[Placeholder]"}]], 
       "\[SelectionPlaceholder]"}],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}]},
    {
     ButtonBox[
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"\[Placeholder]", " ", "=", " ", "\[Placeholder]"}], 
        "\[Placeholder]"], "\[SelectionPlaceholder]"}],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}], 
     ButtonBox[
      RowBox[{
       UnderoverscriptBox["\[Product]", 
        RowBox[{"\[Placeholder]", " ", "=", " ", "\[Placeholder]"}], 
        "\[Placeholder]"], "\[SelectionPlaceholder]"}],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}]},
    {
     ButtonBox[
      RowBox[{"(", GridBox[{
         {"\[SelectionPlaceholder]", "\[Placeholder]"},
         {"\[Placeholder]", "\[Placeholder]"}
        }], ")"}],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}], 
     ButtonBox[
      RowBox[{"\[SelectionPlaceholder]", ":=", 
       RowBox[{"\[Piecewise]", GridBox[{
          {"\[Placeholder]", "\[Placeholder]"},
          {"\[Placeholder]", "\[Placeholder]"}
         }]}]}],
      Appearance->"FramedPalette",
      BaseStyle->"Paste",
      ImageSize->{80, 40}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0.1}}}],
  "Grid"]], "Output",
 ImageSize->{164, 206},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[76]=",
 CellID->154074058]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043f\:0430\:043d\:0435\
\:043b\:044c \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432 \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\
\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0438 \:0432\:044b\
\:0431\:043e\:0440\:0430 \:043f\:0443\:043d\:043a\:0442\:0430 \:043c\:0435\
\:043d\:044e ",
 StyleBox[ButtonBox["Palettes",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/PalettesMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Generate Palette from Selection",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/GeneratePaletteFromSelection"], "MenuName"],
 ". \:0422\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \
\:0441\:043e\:0437\:0434\:0430\:043d\:043d\:0430\:044f \:0438 \:0435\:0449\
\:0435 \:043d\:0435\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:043d\
\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e\:044f\:0432\
\:0438\:0442\:0441\:044f \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e\:043c \:043e\:043a\:043d\:0435."
}], "Text",
 CellID->996635457],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfQl0VUW2Nva/Wnv1aodun6Ctdj9ERGy7QcGB93pQEYM4MKlo2w9+bQQH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    "], {{0, 228}, {160, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{160, 228},
  PlotRange->{{0, 160}, {0, 228}}]]]], "Picture",
 CellID->1963762500],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0438\:043d\:043e\:0433\:0434\:0430 \:044d\:0442\:043e \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\:043b\
\:0435\:0437\:043d\:043e \:0434\:043b\:044f \:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445 \:0438\:043b\:0438 \:044d\:043a\:0441\:043f\:0435\
\:0440\:0438\:043c\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:044b\:0445 \
\:0437\:0430\:0434\:0430\:0447, \:044d\:0442\:043e \:043d\:0435 \:043b\:0443\
\:0447\:0448\:0438\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0434\:043b\
\:044f \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:043f\
\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432. \:0418\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["CreatePalette"],"paclet:ref/CreatePalette"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043d\:0430\:043f\:0438\:0441\:0430\:0442\:044c \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:0439 \:043a\:043e\
\:0434, \:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0438 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e, \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:0430\:043d\:0435\:043b\:0435\
\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\
\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043e. \:0412\
\:044b\:0431\:043e\:0440 \:043f\:0443\:043d\:043a\:0442\:0430 \:043c\:0435\
\:043d\:044e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\
\:044f \:0432\:0440\:0443\:0447\:043d\:0443\:044e \:0438 \:043d\:0435 \:0433\
\:0430\:0440\:0430\:043d\:0442\:0438\:0440\:0443\:0435\:0442 \:043e\:0442\
\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:044f \:043e\:0448\:0438\:0431\
\:043e\:043a. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\
\:0438\:0432\:0435\:0441\:0442\:0438 \:043a \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044e \:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0431\:0443\:0434\:0435\:0442 \:0441\:043b\
\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:0440\:043e\:0438\:0437\
\:0432\:0435\:0441\:0442\:0438 \:0435\:0449\:0435 \:0440\:0430\:0437, \:0435\
\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:043f\:043e\:043d\:0430\
\:0434\:043e\:0431\:0438\:0442\:0441\:044f \:0438\:0445 \:0443\:0441\:043e\
\:0432\:0435\:0440\:0448\:0435\:043d\:0441\:0442\:0432\:043e\:0432\:0430\:0442\
\:044c \:0438\:043b\:0438 \:0438\:0441\:043f\:0440\:0430\:0432\:0438\:0442\
\:044c \:0437\:0430\:043a\:0440\:0430\:0432\:0448\:0438\:0435\:0441\:044f \
\:0432 \:043d\:0438\:0445 \:043e\:0448\:0438\:0431\:043a\:0438."
}], "Text",
 CellID->321087834]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:0430\
\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:0438 \:0441\
\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:043f\:0430\:043d\
\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432", "Section",
 CellTags->"3.1",
 CellID->156658452],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["CreatePalette"],"paclet:ref/CreatePalette"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:043c\:0435\:043d\:044e \
",
 StyleBox[ButtonBox["Palettes",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/PalettesMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Generate Palette from Selection",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/GeneratePaletteFromSelection"], "MenuName"],
 " \:0441\:043e\:0437\:0434\:0430\:044e\:0442 \:0431\:043b\:043e\:043a\:043d\
\:043e\:0442 \:0441 \:0442\:0430\:043a\:0438\:043c \:043d\:0430\:0431\:043e\
\:0440\:043e\:043c \:043e\:043f\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:0443\:0434\:043e\:0432\:043b\:0435\:0442\:0432\:043e\
\:0440\:044f\:0435\:0442 \:0442\:0440\:0435\:0431\:043e\:0432\:0430\:043d\
\:0438\:044f\:043c \:0432\:043d\:0435\:0448\:043d\:0435\:0433\:043e \:0432\
\:0438\:0434\:0430 \:0438 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\
\:044f \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0439 \:043f\:0430\:043d\
\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\
\:0435, \:0442\:0430\:043a\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 \:043a\
\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Magnification"],"paclet:ref/Magnification"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["DynamicUpdating"], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0442\:0430\:043a\:0436\:0435 \:043e\:043a\
\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043f\:043e\:043b\:0435\:0437\
\:043d\:044b\:043c\:0438."
}], "Text",
 CellID->1341084447],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0437\:0430\:0434\:0430\:0442\:044c \:044d\
\:0442\:0438 \:043e\:043f\:0446\:0438\:0438 \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:043d\:043e, \:0443\:043a\:0430\:0436\:0438\:0442\:0435 \
\:043a\:0430\:0436\:0434\:0443\:044e \:0438\:0437 \:0443\:043f\:043e\:043c\
\:044f\:043d\:0443\:0442\:044b\:0445 \:0432\:044b\:0448\:0435 \:043e\:043f\
\:0446\:0438\:0439 \:0432 \:0444\:043e\:0440\:043c\:0443\:043b\:0438\:0440\
\:043e\:0432\:043a\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["CreatePalette"],"paclet:ref/CreatePalette"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440:"
}], "ItemizedText",
 CellID->1609619766],

Cell[TextData[Cell[BoxData[
 RowBox[{
  TemplateBox[{Cell["CreatePalette"],"paclet:ref/CreatePalette"},
   "RefLink",
   BaseStyle->"InlineFormula"], "[", 
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   ",", 
   RowBox[{
    TemplateBox[{Cell["Magnification"],"paclet:ref/Magnification"},
     "RefLink",
     BaseStyle->"InlineFormula"], "->", "1.0"}], ",", 
   RowBox[{"DynamicUpdating", "->", 
    TemplateBox[{Cell["True"],"paclet:ref/True"},
     "RefLink",
     BaseStyle->"InlineFormula"]}]}], 
  "]"}]], "InlineFormula"]], "ItemizedTextParagraph",
 CellID->1656055253],

Cell[TextData[{
 StyleBox["\:041f\:0440\:0438\:043c\:0435\:0447\:0430\:043d\:0438\:0435:",
  FontWeight->"Bold"],
 " \:0417\:0430\:0434\:0430\:0432\:0430\:0442\:044c \:043e\:043f\:0446\:0438\
\:044e ",
 Cell[BoxData[
  RowBox[{"DynamicUpdating", "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043d\:0443\:0436\:043d\:043e \:043b\:0438\:0448\:044c \:0442\:043e\:0433\
\:0434\:0430, \:043a\:043e\:0433\:0434\:0430 \:0444\:0443\:043d\:043a\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043f\
\:0430\:043d\:0435\:043b\:0438 \:0443\:0436\:0435 \:0431\:044b\:043b\:0430 \
\:043e\:0442\:043b\:0430\:0436\:0435\:043d\:0430 \:0438 \:043e\:043d\:0430 \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0433\:043e\:0442\
\:043e\:0432\:0430 \:043a \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044e, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\
\:043a\:0443 \:044d\:0442\:043e \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:0443 \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:0442\:044c \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435, \:0431\:0435\:0437 \:043e\:0442\:043b\:0430\:0434\
\:043a\:0438, \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0442\:044c \:043e\:0448\:0438\:0431\:043a\:0438."
}], "ItemizedTextParagraph",
 CellID->2071498525],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0437\:0430\:0434\:0430\:0442\:044c \:044d\
\:0442\:0438 \:043e\:043f\:0446\:0438\:0438 \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:0418\:043d\:0441\:043f\:0435\:043a\:0442\:043e\:0440\
\:0430 \:043e\:043f\:0446\:0438\:0439 (",
 StyleBox["Option Inspector", "DialogElementName"],
 "), \:0432\:044b\:0434\:0435\:043b\:0438\:0442\:0435 \
\:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0438 \:043e\:0442\:043a\:0440\:043e\
\:0439\:0442\:0435 \:0418\:043d\:0441\:043f\:0435\:043a\:0442\:043e\:0440 \
\:043e\:043f\:0446\:0438\:0439 (",
 StyleBox["Option Inspector", "DialogElementName"],
 "):"
}], "ItemizedText",
 CellID->2098514521],

Cell[TextData[{
 "\:0412 \:043c\:0435\:043d\:044e ",
 StyleBox["Notebook Options", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Display Options", "MenuName"],
 ", \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Magnification"],"paclet:ref/Magnification"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\
\:0442\:0438\:0442 \:043d\:0430\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\
\:0439 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438."
}], "ItemizedTextParagraph",
 CellID->1955679770],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412 \:043c\:0435\:043d\:044e",
 StyleBox[" Cell Options", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Evaluation Options", "MenuName"],
 ", \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0435 ",
 Cell[BoxData[
  RowBox[{"DynamicUpdating", "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0447\:0442\:043e \:0437\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:0443\
\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \
\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0432 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\
\:043e\:043c \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \
\:043e\:0442\:043a\:043b\:044e\:0447\:0435\:043d\:043e."
}], "ItemizedTextParagraph",
 CellID->410305535],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0441\:043e\:0445\:0440\:0430\:043d\:0438\
\:0442\:044c \:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\
\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0449\:0435\:043b\:043a\
\:043d\:0438\:0442\:0435 \:043d\:0430 \:043a\:043d\:043e\:043f\:043a\:0435 \"\
\:0417\:0430\:043a\:0440\:044b\:0442\:044c\" \:043e\:043a\:043d\:0430 \:043f\
\:0430\:043d\:0435\:043b\:0438, \:0438 \:0432\:0430\:043c \:0431\:0443\:0434\
\:0435\:0442 \:043f\:0440\:0435\:0434\:043b\:043e\:0436\:0435\:043d\:043e \
\:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:043f\:0430\:043d\
\:0435\:043b\:044c, \:0438\:043b\:0438 \:0441\:043e\:0445\:0440\:0430\:043d\
\:0438\:0442\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442-\:043f\:0430\
\:043d\:0435\:043b\:044c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:043e, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0432\:0448\:0438\:0441\:044c \:043a\:043e\:043c\:0430\:043d\:0434\
\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["NotebookSave"],"paclet:ref/NotebookSave"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1309363639]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:043f\:0430\:043d\
\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Section",
 CellTags->"4.1",
 CellID->1453252323],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e\:044f\:0432\:0438\:043b\
\:0430\:0441\:044c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 StyleBox["Palettes", "MenuName"],
 " \:0433\:043b\:0430\:0432\:043d\:043e\:0433\:043e \:043c\:0435\:043d\:044e, \
\:043f\:0443\:0442\:044c \:043a \:043d\:0435\:0439 \:0434\:043e\:043b\:0436\
\:0435\:043d \:0431\:044b\:0442\:044c \:0434\:043e\:0431\:0430\:0432\:043b\
\:0435\:043d \:0432 \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["PalettePath"],"paclet:ref/PalettePath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1480275330],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"ToFileName", "/@", 
   RowBox[{"AbsoluteCurrentValue", "[", 
    RowBox[{"$FrontEnd", ",", "PalettePath"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->933242355],

Cell[BoxData[
 DynamicBox[ToBoxes[
   Map[ToFileName, 
    AbsoluteCurrentValue[$FrontEnd, PalettePath]], StandardForm],
  ImageSizeCache->{625.5, {207., 12.}}]], "Output",
 ImageSize->{572, 169},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->819714309]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:043c \:043f\:0440\:043e\:0441\:0442\:044b\:043c \
\:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0443\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:043f\:0430\:043d\:0435\:043b\:044c \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0431\:043e\
\:0440 \:043f\:0443\:043d\:043a\:0442\:0430 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Palettes",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/PalettesMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Install Palette",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/InstallPalette"], "MenuName"],
 ", \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0435\:0433\:043e \
\:0434\:0438\:0430\:043b\:043e\:0433 ",
 StyleBox["Install ", "DialogElementName"],
 StyleBox["Mathematica", "DialogElementName",
  FontSlant->"Italic"],
 StyleBox[" Item", "DialogElementName"],
 ", \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:0444\:0430\:0439\:043b\
\:0430-\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430, \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:044f \:043f\:0430\:043d\:0435\:043b\:0438 \
\:0438 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \:0440\:0430\:0437\
\:043c\:0435\:0449\:0435\:043d\:0438\:044f, \:0438 \:0437\:0430\:043a\:043b\
\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \:0449\:0435\
\:043b\:0447\:043e\:043a \:043d\:0430 \:043a\:043d\:043e\:043f\:043a\:0435 ",
 StyleBox["Finish", "DialogElementName"],
 "."
}], "Text",
 CellID->382723550],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQWYVdXXxjH+JipSinRKgxIWgoKKAYKigjRISCOdAlJSg3SDtHSXtKCE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    "], {{0, 246}, {313, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", Interleaving -> True, ColorSpace -> "RGB"],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{313, Automatic},
  ImageSizeRaw->{313, 246},
  PlotRange->{{0, 313}, {0, 246}}]]]], "Picture",
 CellID->1727072661],

Cell[TextData[{
 "\:041f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0442\:0430\:043a\:0436\:0435 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0443\:0441\:0442\:0430\
\:043d\:043e\:0432\:043b\:0435\:043d\:044b \:043a\:0430\:043a \:0447\:0430\
\:0441\:0442\:044c \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:044f, \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:0430\:043d\:043d\
\:043e\:0433\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0427\:0442\:043e\:0431\:044b \:0434\:043e\:0431\:0430\:0432\:0438\:0442\
\:044c \:043f\:0430\:043d\:0435\:043b\:044c \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\:043b\:044f \:0432\:0430\
\:0448\:0435\:0433\:043e \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\
\:0438\:044f, \:0441\:043e\:0437\:0434\:0430\:0439\:0442\:0435 \:0434\:0438\
\:0440\:0435\:043a\:0442\:043e\:0440\:0438\:044e FrontEnd\\Palettes\\ \:0432 \
\:043a\:043e\:0440\:043d\:0435\:0432\:043e\:043c \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:0435 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\
\:0438\:044f \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:0435 \
\:043f\:0430\:043d\:0435\:043b\:044c \:0432 \:0434\:0430\:043d\:043d\:043e\
\:0439 \:0434\:0438\:0440\:0435\:043a\:0442\:043e\:0440\:0438\:0438. \:041d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043f\:0430\:043d\:0435\:043b\
\:044c MyPalette.nb \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0440\:0430\
\:0437\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0432 \
MyApplication\\FrontEnd\\Palettes\\."
}], "Text",
 CellID->1650282774]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043c\:0435\:0440\:044b", "Section",
 CellTags->"5.1",
 CellID->509775467],

Cell[CellGroupData[{

Cell["\:0417\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0435 \:043e\:0442\
\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b", "Subsection",
 CellTags->"5.2",
 CellID->1167609507],

Cell[TextData[{
 "\:0412\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0434\:043b\:044f \:043a\
\:043e\:043d\:0442\:0440\:043e\:043b\:044f \:0437\:0430 \:0441\:043e\:0441\
\:0442\:043e\:044f\:043d\:0438\:0435\:043c \:0434\:0440\:0443\:0433\:043e\
\:0433\:043e \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0435\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0442\:0430\
\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\
\:043e\:0431\:044b \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\
\:043d \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0438\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:043e\:0441\:0442\:0430\:0432\
\:0430\:043b\:0441\:044f \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:043c \
\:0432 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \
\:0432\:0440\:0435\:043c\:0435\:043d\:0438."
}], "Text",
 CellID->750509203],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CreatePalette", "[", 
   RowBox[{
    RowBox[{"DynamicModule", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"opener1", "=", "True"}], ",", 
        RowBox[{"opener2", "=", "False"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"OpenerView", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<First Opener\>\"", ",", "\"\<text\>\""}], "}"}], ",", 
           RowBox[{"Dynamic", "[", 
            RowBox[{"opener1", ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"opener1", "=", "#"}], ";", 
                RowBox[{"opener2", "=", 
                 RowBox[{"!", "opener2"}]}]}], ")"}], "&"}]}], "]"}]}], "]"}],
          ",", 
         RowBox[{"OpenerView", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<Second Opener\>\"", ",", "\"\<text\>\""}], "}"}], 
           ",", 
           RowBox[{"Dynamic", "[", 
            RowBox[{"opener2", ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"opener2", "=", "#"}], ";", 
                RowBox[{"opener1", "=", 
                 RowBox[{"!", "opener1"}]}]}], ")"}], "&"}]}], "]"}]}], 
          "]"}]}], "}"}], "]"}]}], "]"}], ",", 
    RowBox[{"WindowTitle", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->932568879],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmnlQFVcWxl1iqcQljiiyCiICCgqUJShGhUTLUpHlMRZgjMaJiIKCuGLi
WOKKio5LGcG4luKC4gbGWGrEoAYFZXUBURFR/prRTKUmNZVMzW/eLbva7ub5
REXD9Ff1uk6fe273vd899/Q9912nyfFhk1s2a9ZsBL9Ifv+Tnz179vTp02cv
Qq0xXdo07Oue48mTJ3K5trb2/v37lZWVd+7c4YqMRmFTp4IJg/ff/okMjx8/
Ftd79+5dOH16gSH8M1f3P9s7jO/luiDMgAa9sJHby4U/tL5Whaqqqr2bNoV2
sZrRv396QnxW6ur0+Blx3j6hll3RU6quIuHRo0cmSiXMnj371q1b5tu/6vMb
Zv/w4cMaI4Tw4MGD8zk5wX+ynGtnlx8Z+XNJ4W+//fL06qUrYWFzbGxDOneh
FBvJXi4ItGrVyt7evkOHDu7u7qdOnVKbIbRr1y4/P79GC5RWV1dL9siK56vt
6xNe1b76RVRUVCQZwid36lzi0qvS2ys9aPSiiRO2jhxR4emJ5i+dOlOKTXX9
gAq6ictFRkaOHTtW0wYqfvrpJ7kGeoVgMBiWL18u5DVr1owZM0bzCZK9mTDH
/r4MhILy8vKZLm4Zjk51bm5p1tYJVlYJ9vYJXbum29igQT+jpys2kr2iOleo
uHDhAsLixYs9PDwQ6J2Xl1evXr1Wr14tLKHi8uXL2P/www/e3t74T0JCAsF5
27ZtH330kY2Nja+vL1xZW1t37NiRh5w/f56XQouzs/O4ceOuXr16Xwua7VEo
TdhXvYjS0tLp3WxyPT3/6ee32MlplrNzopsb1786Of3s65vr4TndygabqvoB
FSdPnkxLS7Ozs1u0aBGac+fO4SRMFkdHR2EDFXl5eQhBQUF0n9Jhw4YdOHCA
oQkNDU1JSSGI0U68Ijg4GJl2Llu27IsvviDOL1iwIDExkbp379410Qw1XmrP
WODwlc9BN//28dA8/49/DQ/fGRiYOMg/MSBw1sBB24cN+9VgyPMfTGlJSUml
DPLqACp69uxJszMzM3FLNETII0eOzJs3r3Xr1sIeKi5evFhWVvbhhx+OHz/+
888/x21mzpxJKX2n1+JRK1asgCvx/MGDBw8fPhzLkSNHDhgwwEQDFLdq1Gd/
50XQvIxZiYcDP/1XfMLfk5N3RE9dHBnJFfmXmTMzAz/dNysRmztauH37Nleo
YMQZX3jmFt+2srJasmTJvn37oEJYQkVubi5TgDXe9u3bDx8+fOzYMaYVRYQX
qBBmBA2oEDLzi+8OlllZWTiYZgM022M+br2ImzdvFuTmZkR9VpyU9O/tO37P
zv7PuXO/nzyJXLwgKSNqPKUKe8UToOL777+XbvF2BhRacIyWLVvidSihgihB
U/v27UsHaQZDIxrDuOMeou7mzZtxACFHR0cHBAQQMSRLTajbU59SXVSuAsqL
Bw+eSEgs2ZpWl5X1j+++44p8ctbsiwcOaFYBuIoQoOL06dOSkhDn5OREuCPo
EQAnTpyIHioIIAj4jJubGwZigmAPYwSZUaNGUXrjxg2coX///mfPni0uLmZq
dO7cGXICAwMVLzXRnpcqpaJSI5j+pTJAe8mVKzkrVp5dlXJp02au2StWokGv
aS8HqxqeLN3yCj7cCIRBApeoyEdc2HBlKhUVFYkJi4ZhwhISRHVKr1+/LppK
8MSREDBQvNREezShaV+sBSx5Oy2vNq52uCKjQa9p/1KYrqgulWsUpQ1uw0tR
VD/EewWEJYNlwl5AbvPHsl+p4znUia2OdwK+R8TAd92KhoAA3rx5c3cj+vXr
h4YMghWC6VpiQ0ChZEFF3U8++cTPz2/EiBF8ON5Wo18Rj+qH3Awq2rZtK9ew
tH6itX0kB0ss1odyTW1tLWuJHTt2iNtp06aFhYW9iX68LhgyssjZWiALkFuq
qWDZc+nSJSFgbG9vz3J6y5YtPj4+PXr0oCg9Pd3CwoIlFmmUVGv//v1kHxAi
bllB4WwsLVhfTZgwITw83NbWliaJUpIykhpW4NeuXeP2q6++Sk5OHjJkiIOD
w8GDB+uMxFILm5iYGIZG0ZhXZYOMQJMK1ooKKj744INFRmRnZ9fJJghCSEgI
C2xkOi6aLebFoEGDFF5BckEqKh+LDh06nDlzhjyFhIXEtrCwkJ7SEZZVTEau
33zzzYwZMzCOjY2FKOYXyQszCw1ZicFgwDkhBJIVjWkAWPAreOBdChuoYF29
zghWzgoqWEULs6ioKCKJdKumgoSLhEJORfv27clcoGL06NFCOW7cuLVr1+7d
u5e1N8MdGRnJClxQQXJXZxw+UhiE6dOnDx06FBtcJT4+XtGYBoBgTh4t8bBw
4UJWmGoqFBNEToUUPxkgPtPMi6NHj2pSoTlBWNXLqYiIiMATdu3a5e/vf9iI
nJwcQQVOhUCaL6iYYoSw+fHHH+vMC+amwVSVqPiOLEwFM6kQE5bBSkpKQsCN
GVx5LaKxo6Pj7t27xS29w58RoIJsi+mAgaurK3kBj7K2tiaMSHXVVBw/fpzI
LBH7RqigAUuXLoUHIpX682c+FQRM/B9/Ligo4DYtLY2Ytn79enlFjPv06TN8
+HBfX18+qSQ4ggoSVSKki4sLOaywpOOWlpZko6SrmlTghHyACJLEHxGcX58K
QKSCChbkr/kc+TgC1lHkp2ozkgK5pTRBFBGPMVI8UA2q4E4Nb7EW8vLy3uwD
zcehQ4eIlu/q7Tp06NChQ4cOHTp0vD9QbPGZhuauZpOBhYWF+cbqXc0mg7i4
uObNm3t4eGRkZJSWltJT5LVr19YZE0MfH5/c3Fxk8nGSfc1dzaaENm3aCGHO
nDmpqak1NTWwIXLqb7/9tl+/fsXFxb179xYa9f5VU4JEhZeXV1RUVExMjIuL
C8m1UBoMhm7dukm7+v8nVPTp02fDhg1iR7GkpEQoQ0NDO3bsKG0GNm0q6KnY
/p0/fz5zRF60c+fOkJCQzMxM/ET8/afe1WxKiI6O9vb2zsnJISYwRwgOfn5+
RNGbN28SIsT/fVOmTBGn6TR3NZsSKioqpNXC7du35VvNatS3q6lDhw4dOnTo
0AFYR73xfycF8vLyTpw4oVnUmAfYXnqkqs64bzNkyJCAgACW1ikpKW+8DevW
rRPLVDka+QAbfUxOTr58+bJps927d5N7CvltrCHVVDT+ATaoECdMtm7dauLv
e3IrV1dX+biQjLi7uw8cOFAcsMG1pk6dam1t7ezsLI5Fbdy4sXv37g4ODmID
58GDB56enmQltra2QUFBwhV5CP3lyWgUVDT+ATaJCkDKyYTVzCwwE28/duyY
0Pj7++NLRUVF4qBUdnZ2jx49CgsLhXF1dTVvKSgoYKbDGC0kyLRo0SI2Nraq
qsrDw+PMmTPiIeSzaCIiIiZNmiR/Y+MfYJNTIR1TFGdm1Fi6dKmFhcWuXbsY
HXL2GCMQCGu8PS4uTj6mog0AG/pFU+mLcAaGb8+ePWgsLS2FRj1BGv8Am5oK
AXEmUw3aPGDAAGYKvWBAxQYOPvDll1/OnTtXMtu2bVtwcLCQExISFi5cSMc7
deokNGPHjoWK/Px8JpT0WHMmyFs9wGamV5SVlYn0HJcLDQ2tM+5p43WSAVNY
2upkoCsrKx0dHQmw1PL19eWlaioQoIJZRn/hTUFF4x9gMzNWfP311126dMHn
aYaY5gQNGsDzfXx8ysvLqTVmzBhcxcvLiwiMwapVqyCBuIpXcKtJRWpqqp2d
Xe/evSdPnqz+mDbyATYzvyB1xq0Y9aE1xbceZ6ipqZFu4Ud+qwkml+k/jxrt
AJuZ64r3B2/1AJs5q00dOnTo0PFfiHDQng==
    "], {{0, 70}, {89, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{89, 70},
  PlotRange->{{0, 89}, {0, 70}}]]]], "Picture",
 CellID->1349493547]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435 \:043f\:0430\:043d\
\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:043e\:0442\:0441\
\:043b\:0435\:0436\:0438\:0432\:0430\:0442\:044c, \:0430 \:0442\:0430\:043a\
\:0436\:0435 \:0443\:043f\:0440\:0430\:0432\:043b\:044f\:0442\:044c \:0438\
\:043c, \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, ",
 Cell[BoxData[
  TemplateBox[{Cell["TaggingRules"],"paclet:ref/TaggingRules"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043a\:044d\:0448\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c, \:043f\:043e\
\:044d\:0442\:043e\:043c\:0443 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043b\:0435\:043d\:043d\:044b\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \
\:043c\:043e\:0433\:0443\:0442 \:0437\:0430\:043f\:043e\:043c\:0438\:043d\
\:0430\:0442\:044c \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435 \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:0443\:0435\:043c\:044b\
\:0445 \:0438\:043c\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
\:0432 \:0440\:0430\:0437\:043d\:044b\:0445 \:0441\:0435\:0441\:0441\:0438\
\:044f\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430, \
\:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:0438\:0445 \:043d\:0435\
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0445\:0440\
\:0430\:043d\:0438\:0442\:044c. \:042d\:0442\:0430 \:0442\:0435\:043c\:0430 \
\:0432\:044b\:0445\:043e\:0434\:0438\:0442 \:0437\:0430 \:0440\:0430\:043c\
\:043a\:0438 \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0434\:043e\:043a\
\:0443\:043c\:0435\:043d\:0442\:0430, \:043d\:043e \:0435\:0435 \:0434\:0435\
\:0442\:0430\:043b\:044c\:043d\:043e\:0435 \:043e\:0431\:0441\:0443\:0436\
\:0434\:0435\:043d\:0438\:0435, \:0441 \:043c\:043d\:043e\:0436\:0435\:0441\
\:0442\:0432\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432, \
\:043c\:043e\:0436\:043d\:043e \:043d\:0430\:0439\:0442\:0438 \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \
\:0438 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:043d\:0438\
\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \:043f\:0430\
\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"StoringAndTrackingPaletteStatesRU.nb", None}],
 "\"."
}], "Text",
 CellID->1056293356]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439", "Subsection",
 CellTags->"5.3",
 CellID->597040752],

Cell["\<\
\:041f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:043c\:043e\:0433\:0443\:0442 \:0437\
\:0430\:043f\:0443\:0441\:043a\:0430\:0442\:044c \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:0438 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0442\:044c \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:043d\:044b\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:044b \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442.\
\>", "Text",
 CellID->1574138652],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PaletteNotebook", "@", 
  RowBox[{"Column", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Button", "[", 
       RowBox[{
        RowBox[{"Defer", "[", 
         RowBox[{"#", "[", "\[SelectionPlaceholder]", "]"}], "]"}], ",", 
        "Inherited", ",", 
        RowBox[{"BaseStyle", "\[Rule]", "\"\<Evaluate\>\""}], ",", 
        RowBox[{"Evaluator", "\[Rule]", "None"}], ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<Palette\>\""}]}], "]"}], "&"}], 
     "/@", 
     RowBox[{"{", 
      RowBox[{"Expand", ",", "Factor", ",", "Apart"}], "}"}]}], ",", 
    RowBox[{"Spacings", "\[Rule]", "0.1"}]}], "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->1435539923],

Cell[BoxData[
 InterpretationBox[
  PanelBox[GridBox[{
     {
      TooltipBox[
       ButtonBox[
        StyleBox[
         DynamicBox[FEPrivate`FrontEndResource[
          "FEBitmaps", "ManipulatePasteIcon"],
          ImageSizeCache->{13., {4., 9.}}],
         DynamicUpdating->True],
        Appearance->{Automatic, None},
        ButtonFunction:>FrontEndExecute[{
           FrontEnd`NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                TagBox[
                 GridBox[{{
                    ButtonBox[
                    RowBox[{"Expand", "[", "\[SelectionPlaceholder]", "]"}], 
                    ButtonFunction :> Inherited, BaseStyle -> "Evaluate", 
                    Evaluator -> None, Appearance -> "Palette", Method -> 
                    "Preemptive"]}, {
                    ButtonBox[
                    RowBox[{"Factor", "[", "\[SelectionPlaceholder]", "]"}], 
                    ButtonFunction :> Inherited, BaseStyle -> "Evaluate", 
                    Evaluator -> None, Appearance -> "Palette", Method -> 
                    "Preemptive"]}, {
                    ButtonBox[
                    RowBox[{"Apart", "[", "\[SelectionPlaceholder]", "]"}], 
                    ButtonFunction :> Inherited, BaseStyle -> "Evaluate", 
                    Evaluator -> None, Appearance -> "Palette", Method -> 
                    "Preemptive"]}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  GridBoxSpacings -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{0.1}}}], 
                 "Column"]]]}, WindowElements -> {}, 
             WindowMargins -> {{Automatic, 0}, {Automatic, 0}}, WindowSize -> 
             All, StyleDefinitions -> "Palette.nb"]]}],
        DefaultBaseStyle->{},
        Evaluator->None,
        Method->"Queued"],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "NotebookInNewWindow"]]]]},
     {
      ItemBox[GridBox[{
         {Cell[BoxData[
           TagBox[GridBox[{
              {
               ButtonBox[
                RowBox[{"Expand", "[", "\[SelectionPlaceholder]", "]"}],
                Appearance->"Palette",
                BaseStyle->"Evaluate",
                Evaluator->None,
                Method->"Preemptive"]},
              {
               ButtonBox[
                RowBox[{"Factor", "[", "\[SelectionPlaceholder]", "]"}],
                Appearance->"Palette",
                BaseStyle->"Evaluate",
                Evaluator->None,
                Method->"Preemptive"]},
              {
               ButtonBox[
                RowBox[{"Apart", "[", "\[SelectionPlaceholder]", "]"}],
                Appearance->"Palette",
                BaseStyle->"Evaluate",
                Evaluator->None,
                Method->"Preemptive"]}
             },
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
             GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {{0.1}}}],
            "Column"]]]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0, 0.2]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}}],
   BaseStyle->{FontFamily -> "Times"},
   DefaultBaseStyle->{},
   FrameMargins->5],
  PaletteNotebook[
   Column[{
     Button[
      Defer[
       Expand[$CellContext`\[SelectionPlaceholder]]], Inherited, BaseStyle -> 
      "Evaluate", Evaluator -> None, Appearance -> "Palette"], 
     Button[
      Defer[
       Factor[$CellContext`\[SelectionPlaceholder]]], Inherited, BaseStyle -> 
      "Evaluate", Evaluator -> None, Appearance -> "Palette"], 
     Button[
      Defer[
       Apart[$CellContext`\[SelectionPlaceholder]]], Inherited, BaseStyle -> 
      "Evaluate", Evaluator -> None, Appearance -> "Palette"]}, Spacings -> 
    0.1]]]], "Output",
 ImageSize->{90, 105},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->723651111]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:043c \
\:043d\:0438\:0436\:0435 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\
\:043d\:043e\:043c. \:0412\:044b\:0434\:0435\:043b\:0438\:0442\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438 \:0449\:0435\:043b\
\:043a\:043d\:0438\:0442\:0435 \:043d\:0430 \:043a\:043d\:043e\:043f\:043a\
\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "\[SelectionPlaceholder]", "]"}]], 
  "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:043e\:0439 \:0432\:044b\:0448\
\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e \:043a \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\
\:044e \:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442 \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:043d\:0430 \:043c\:0435\:0441\:0442\:0435, \
\:0437\:0430\:043c\:0435\:043d\:0438\:0432 \:0435\:0433\:043e \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->140291309],

Cell["\:041f\:0435\:0440\:0435\:0434", "MathCaption",
 CellID->1103892796],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"4", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "2"]}]}], ")"}], "4"]], "Input",
 CellID->2086469604],

Cell["\:041f\:043e\:0441\:043b\:0435", "MathCaption",
 CellID->1014995939],

Cell[BoxData[
 RowBox[{
  RowBox[{"4096", " ", 
   SuperscriptBox["x", "8"]}], "+", 
  RowBox[{"8192", " ", 
   SuperscriptBox["x", "10"]}], "+", 
  RowBox[{"6144", " ", 
   SuperscriptBox["x", "12"]}], "+", 
  RowBox[{"2048", " ", 
   SuperscriptBox["x", "14"]}], "+", 
  RowBox[{"256", " ", 
   SuperscriptBox["x", "16"]}]}]], "Input",
 CellID->1034162565]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Palettes",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Palettes"]], "TutorialMoreAbout",
 CellID->1567025153],

Cell[TextData[ButtonBox["Front End Tokens",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/FrontEndTokens"]], "TutorialMoreAbout",
 CellID->1867001514],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:0435 \:0438 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:043d\:0438\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "StoringAndTrackingPaletteStatesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381],

Cell[TextData[ButtonBox["Front End Tokens",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/FrontEndTokens"]], "RelatedTutorials",
 CellID->1936513457]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Creating Palettes - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Custom Interface Construction", ButtonData -> 
         "paclet:tutorial/CustomInterfaceConstructionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Creating Palettes", ButtonData -> "paclet:tutorial/CreatingPalettes",
          BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 33, 0.7590335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "palettes", "create palette", "palette notebook", 
      "generate palette from selection", "customizable palette", 
      "paste button", "raw boxes", "front end tokens", 
      "front end token execute", "tagging rules", "extending keyboard"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Palettes are like extensions of your keyboard. They can be used to \
perform many actions in Mathematica, including entering typesetting \
characters, styling notebooks, and performing evaluations. As with any \
notebook, creating palettes can be done with a menu item or programmatically. \
Palette creation tools. Palette notebooks have a unique property. They can be \
a currently selected notebook but cannot normally be an InputNotebook. This \
allows the palette to perform operations on the notebook into which keyboard \
input in the front end is directed. See \"Manipulating Notebooks from the \
Kernel\" for further information.", "synonyms" -> {}, "title" -> 
    "Creating Palettes", "titlemodifier" -> "", "windowtitle" -> 
    "Creating Palettes", "type" -> "Tutorial", "uri" -> 
    "tutorial/CreatingPalettes"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[15883, 363, 213, 4, 62, "Section",
   CellTags->"1.1",
   CellID->874769919]},
 "2.1"->{
  Cell[130442, 2606, 378, 6, 62, "Section",
   CellTags->"2.1",
   CellID->1974784667]},
 "3.1"->{
  Cell[159711, 3159, 376, 6, 62, "Section",
   CellTags->"3.1",
   CellID->156658452]},
 "4.1"->{
  Cell[169066, 3359, 298, 8, 62, "Section",
   CellTags->"4.1",
   CellID->1453252323]},
 "5.1"->{
  Cell[200798, 3916, 168, 3, 62, "Section",
   CellTags->"5.1",
   CellID->509775467]},
 "5.2"->{
  Cell[200991, 3923, 235, 4, 52, "Subsection",
   CellTags->"5.2",
   CellID->1167609507]},
 "5.3"->{
  Cell[211570, 4136, 235, 4, 52, "Subsection",
   CellTags->"5.3",
   CellID->597040752]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 225546, 4506},
 {"2.1", 225642, 4510},
 {"3.1", 225741, 4514},
 {"4.1", 225839, 4518},
 {"5.1", 225938, 4522},
 {"5.2", 226036, 4526},
 {"5.3", 226138, 4530}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4548, 110, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5183, 135, 205, 3, 47, "Title",
 CellID->509267359],
Cell[5391, 140, 2299, 62, 88, "TutorialJumpBox",
 CellID->92351123],
Cell[7693, 204, 2072, 31, 102, "Text",
 CellID->1697276771],
Cell[9768, 237, 3594, 80, 203, "DefinitionBox",
 CellID->379891481],
Cell[13365, 319, 296, 4, 31, "Caption",
 CellID->367238636],
Cell[13664, 325, 2194, 34, 106, "Text",
 CellID->1426212021],
Cell[CellGroupData[{
Cell[15883, 363, 213, 4, 62, "Section",
 CellTags->"1.1",
 CellID->874769919],
Cell[16099, 369, 2250, 40, 93, "Text",
 CellID->774740324],
Cell[18352, 411, 2580, 47, 114, "Text",
 CellID->516978319],
Cell[CellGroupData[{
Cell[20957, 462, 1337, 31, 65, "Input",
 CellID->1297681360],
Cell[22297, 495, 6314, 110, 114, "Picture",
 CellID->615408376]
}, Open  ]],
Cell[28626, 608, 2360, 49, 95, "Text",
 CellID->588712182],
Cell[CellGroupData[{
Cell[31011, 661, 1294, 30, 65, "Input",
 CellID->1028481145],
Cell[32308, 693, 13710, 350, 144, "Output",
 CellID->586729312]
}, Open  ]],
Cell[46033, 1046, 1177, 21, 52, "Text",
 CellID->132969133],
Cell[47213, 1069, 1367, 34, 104, "DefinitionBox",
 CellID->1739060222],
Cell[48583, 1105, 203, 3, 31, "Caption",
 CellID->1132715484],
Cell[48789, 1110, 114, 2, 31, "MathCaption",
 CellID->1228043717],
Cell[48906, 1114, 469, 14, 36, "Input",
 Evaluatable->False,
 CellID->1650922319],
Cell[49378, 1130, 137, 2, 31, "MathCaption",
 CellID->265420302],
Cell[CellGroupData[{
Cell[49540, 1136, 255, 3, 34, "ItemizedTextParagraph",
 CellID->509912941],
Cell[49798, 1141, 1144, 18, 70, "Text",
 CellID->1286841383],
Cell[50945, 1161, 113, 2, 31, "MathCaption",
 CellID->595480895],
Cell[51061, 1165, 80, 2, 28, "Input",
 Evaluatable->False,
 CellID->635315144],
Cell[51144, 1169, 137, 2, 31, "MathCaption",
 CellID->973607245],
Cell[51284, 1173, 45, 1, 30, "Text",
 CellID->452932324],
Cell[51332, 1176, 1812, 28, 84, "Text",
 CellID->1945522924],
Cell[CellGroupData[{
Cell[53169, 1208, 1059, 26, 101, "Input",
 CellID->650095080],
Cell[54231, 1236, 10694, 181, 198, "Picture",
 CellID->1253739592]
}, Open  ]],
Cell[64940, 1420, 1133, 19, 66, "Text",
 CellID->1848279260],
Cell[66076, 1441, 494, 13, 47, "Input",
 CellID->1615276051],
Cell[66573, 1456, 573, 16, 47, "Input",
 CellID->1603807430],
Cell[CellGroupData[{
Cell[67171, 1476, 1033, 31, 101, "Input",
 CellID->2124222513],
Cell[68207, 1509, 8880, 204, 144, "Output",
 CellID->806563811]
}, Open  ]],
Cell[77102, 1716, 963, 20, 52, "Text",
 CellID->1519732845],
Cell[78068, 1738, 52325, 862, 391, "Picture",
 CellID->2147099893]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[130442, 2606, 378, 6, 62, "Section",
 CellTags->"2.1",
 CellID->1974784667],
Cell[130823, 2614, 1700, 27, 84, "Text",
 CellID->85802430],
Cell[132526, 2643, 649, 10, 48, "Text",
 CellID->13090728],
Cell[CellGroupData[{
Cell[133200, 2657, 1878, 43, 126, "Input",
 CellID->399104734],
Cell[135081, 2702, 2849, 89, 227, "Output",
 CellID->154074058]
}, Open  ]],
Cell[137945, 2794, 1353, 23, 66, "Text",
 CellID->996635457],
Cell[139301, 2819, 17046, 285, 236, "Picture",
 CellID->1963762500],
Cell[156350, 3106, 3324, 48, 142, "Text",
 CellID->321087834]
}, Open  ]],
Cell[CellGroupData[{
Cell[159711, 3159, 376, 6, 62, "Section",
 CellTags->"3.1",
 CellID->156658452],
Cell[160090, 3167, 1999, 38, 94, "Text",
 CellID->1341084447],
Cell[162092, 3207, 787, 14, 53, "ItemizedText",
 CellID->1609619766],
Cell[162882, 3223, 621, 17, 30, "ItemizedTextParagraph",
 CellID->1656055253],
Cell[163506, 3242, 1629, 27, 78, "ItemizedTextParagraph",
 CellID->2071498525],
Cell[165138, 3271, 756, 14, 41, "ItemizedText",
 CellID->2098514521],
Cell[165897, 3287, 754, 15, 46, "ItemizedTextParagraph",
 CellID->1955679770],
Cell[CellGroupData[{
Cell[166676, 3306, 1131, 24, 66, "ItemizedTextParagraph",
 CellID->410305535],
Cell[167810, 3332, 1207, 21, 70, "Text",
 CellID->1309363639]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[169066, 3359, 298, 8, 62, "Section",
 CellTags->"4.1",
 CellID->1453252323],
Cell[169367, 3369, 837, 16, 52, "Text",
 CellID->1480275330],
Cell[CellGroupData[{
Cell[170229, 3389, 228, 6, 28, "Input",
 CellID->933242355],
Cell[170460, 3397, 305, 9, 241, "Output",
 CellID->819714309]
}, Open  ]],
Cell[170780, 3409, 1606, 29, 66, "Text",
 CellID->382723550],
Cell[172389, 3440, 26696, 443, 254, "Picture",
 CellID->1727072661],
Cell[199088, 3885, 1673, 26, 84, "Text",
 CellID->1650282774]
}, Open  ]],
Cell[CellGroupData[{
Cell[200798, 3916, 168, 3, 62, "Section",
 CellTags->"5.1",
 CellID->509775467],
Cell[CellGroupData[{
Cell[200991, 3923, 235, 4, 52, "Subsection",
 CellTags->"5.2",
 CellID->1167609507],
Cell[201229, 3929, 1233, 21, 70, "Text",
 CellID->750509203],
Cell[CellGroupData[{
Cell[202487, 3954, 1522, 44, 101, "Input",
 CellID->932568879],
Cell[204012, 4000, 4332, 77, 78, "Picture",
 CellID->1349493547]
}, Open  ]],
Cell[208359, 4080, 3174, 51, 124, "Text",
 CellID->1056293356]
}, Open  ]],
Cell[CellGroupData[{
Cell[211570, 4136, 235, 4, 52, "Subsection",
 CellTags->"5.3",
 CellID->597040752],
Cell[211808, 4142, 554, 9, 30, "Text",
 CellID->1574138652],
Cell[CellGroupData[{
Cell[212387, 4155, 704, 19, 65, "Input",
 CellID->1435539923],
Cell[213094, 4176, 4421, 113, 126, "Output",
 CellID->723651111]
}, Open  ]],
Cell[217530, 4292, 1532, 28, 70, "Text",
 CellID->140291309],
Cell[219065, 4322, 74, 1, 31, "MathCaption",
 CellID->1103892796],
Cell[219142, 4325, 222, 8, 30, "Input",
 CellID->2086469604],
Cell[219367, 4335, 74, 1, 31, "MathCaption",
 CellID->1014995939],
Cell[219444, 4338, 358, 12, 28, "Input",
 CellID->1034162565]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[219851, 4356, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[220197, 4370, 31, 0, 14, "SectionHeaderSpacer"],
Cell[220231, 4372, 137, 3, 18, "TutorialMoreAbout",
 CellID->1567025153],
Cell[220371, 4377, 151, 3, 18, "TutorialMoreAbout",
 CellID->1867001514],
Cell[220525, 4382, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220593, 4387, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[221046, 4403, 31, 0, 14, "SectionHeaderSpacer"],
Cell[221080, 4405, 515, 10, 18, "RelatedTutorials",
 CellID->75390381],
Cell[221598, 4417, 153, 3, 18, "RelatedTutorials",
 CellID->1936513457]
}, Open  ]]
}, Open  ]],
Cell[221778, 4424, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
