(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     38321,        981]
NotebookOptionsPosition[     30772,        733]
NotebookOutlinePosition[     35982,        886]
CellTagsIndexPosition[     35864,        879]
WindowTitle->Creating Tables - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLCreateTable\"\>":>
       Documentation`HelpLookup["paclet:DatabaseLink/ref/SQLCreateTable"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/CreatingTables\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/CreatingTables"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/CreatingTables.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/CreatingTables", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446", "Title",
 CellID->19187],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLCreateTable"],"paclet:DatabaseLink/ref/SQLCreateTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:043e\:0432\:0443\:044e \
\:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0432 \:0431\:0430\:0437\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445. \:0410\:043b\:044c\:0442\:0435\:0440\
\:043d\:0430\:0442\:0438\:0432\:043d\:044b\:0439 \:0432\:0430\:0440\:0438\
\:0430\:043d\:0442 \:044d\:0442\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435\:043c \:0441\:0438\:043d\:0442\:0430\:043a\:0441\
\:0438\:0441\:0430 SQL, \:043e\:043f\:0438\:0441\:0430\:043d \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLCreatingTablesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.1.2",
 CellID->22413],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->30974],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b, \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:043c\:044b\:0439 \:0432 \:044f\:0447\:0435\:0439\:043a\
\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLCreateTable"],"paclet:DatabaseLink/ref/SQLCreateTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \
\:0446\:0435\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430, \:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442 \:043d\:0430 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:0437\:0430\:043f\:0438\:0441\:0435\:0439 (\:0441\:0442\
\:0440\:043e\:043a), \:0437\:0430\:0442\:0440\:043e\:043d\:0443\:0442\:044b\
\:0445 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\:043c. \:0415\:0441\:043b\
\:0438 \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0441\:043e\:0437\:0434\
\:0430\:043d\:0430 \:043a\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:043e, \
\:044d\:0442\:043e \:0447\:0438\:0441\:043b\:043e \:0432\:0441\:0435\:0433\
\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0432\:043d\:043e \
\:043d\:0443\:043b\:044e, \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044f \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043f\:0440\:0438 \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:0438 \:043d\:043e\:0432\:043e\:0439 \:0442\
\:0430\:0431\:043b\:0438\:0446\:044b \:0437\:0430\:043f\:0438\:0441\:0438 \
\:043d\:0435 \:0431\:044b\:043b\:0438 \:0437\:0430\:0442\:0440\:043e\:043d\
\:0443\:0442\:044b."
}], "Text",
 CellTags->"b:4.1.2",
 CellID->14270],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLCreateTable",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLCreateTable"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["\:0441\:0442\:043e\:043b\:0431\:0446\:044b", "TI"], "}"}], 
      ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b SQL", "TableText"]}
  }]], "DefinitionBox",
 CellID->29170],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \:0432\:043d\:0443\:0442\:0440\:0438 \:0431\:0430\
\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445.", "Caption",
 CellTags->"b:4.1.2",
 CellID->235],

Cell["\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b. ", "Text",
 CellTags->"b:4.1.2",
 CellID->30833],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.1.2",
 CellID->19711],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.1.2",
 CellLabel->"In[1]:=",
 CellID->25760],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLCreateTable"],"paclet:DatabaseLink/ref/SQLCreateTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0443. \:0421\:0442\:043e\:043b\:0431\:0446\:044b \:0437\:0430\:0434\
\:0430\:044e\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043a\:043e\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439  ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumn"],"paclet:DatabaseLink/ref/SQLColumn"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0435\:043c\:0430\:044f \:0442\:0430\:0431\:043b\:0438\:0446\
\:0430 DATATYPESTABLE \:0438\:043c\:0435\:0435\:0442 \:043f\:043e \
\:043e\:0434\:043d\:043e\:043c\:0443 \:0441\:0442\:043e\:043b\:0431\:0446\
\:0443 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0442\
\:0438\:043f\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0445 \:043a\:043e\:043c\
\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLDataTypeNames"],"paclet:DatabaseLink/ref/SQLDataTypeNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:0442\:043e\:043b\:0431\:0435\:0446 TINYINTCOL \:0441\:043a\:043e\
\:043d\:0444\:0438\:0433\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d \
\:0442\:0430\:043a, \:0447\:0442\:043e \:043d\:0435 \:043c\:043e\:0436\:0435\
\:0442 \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0442\:044c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:043a\
\:0430\:0436\:0434\:044b\:0439 \:0431\:0438\:043d\:0430\:0440\:043d\:044b\
\:0439 (",
 Cell[BoxData[
  RowBox[{"%", "BINARY"}]], "InlineFormula"],
 ") \:0441\:0442\:043e\:043b\:0431\:0435\:0446 \:043c\:043e\:0436\:0435\:0442 \
\:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0442\:044c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 \
\:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData["\"\<Nullable\>\""], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0434\
\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:0442\:043e\
\:043b\:0431\:0446\:0430, \:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\
\:043e\:0433\:043e \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Nullable\>\""], "InlineFormula"],
 " \:043d\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\:0430. \
\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0441\:0442\:043e\
\:043b\:0431\:0446\:044b \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\
\:043d\:044b \:0434\:043b\:0438\:043d\:043e\:0439 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:043d\:0438\:0445 \
\:0434\:0430\:043d\:043d\:044b\:0445; \:0434\:043b\:0438\:043d\:0430 \:043f\
\:0440\:043e\:0447\:0438\:0445 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0432 \:0437\
\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \:043e\:0442 \
\:0442\:0438\:043f\:0430 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:4.1.2",
 CellID->18896],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLDataTypeNames", "[", "conn", "]"}]], "Input",
 CellTags->"b:4.1.2",
 CellLabel->"In[3]:=",
 CellID->4667],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"TINYINT\"\>", ",", "\<\"BIGINT\"\>", 
   ",", "\<\"LONGVARBINARY\"\>", ",", "\<\"VARBINARY\"\>", 
   ",", "\<\"BINARY\"\>", ",", "\<\"LONGVARCHAR\"\>", ",", "\<\"CHAR\"\>", 
   ",", "\<\"NUMERIC\"\>", ",", "\<\"DECIMAL\"\>", ",", "\<\"INTEGER\"\>", 
   ",", "\<\"SMALLINT\"\>", ",", "\<\"FLOAT\"\>", ",", "\<\"REAL\"\>", 
   ",", "\<\"DOUBLE\"\>", ",", "\<\"VARCHAR\"\>", 
   ",", "\<\"VARCHAR_IGNORECASE\"\>", ",", "\<\"BOOLEAN\"\>", 
   ",", "\<\"DATE\"\>", ",", "\<\"TIME\"\>", ",", "\<\"TIMESTAMP\"\>", 
   ",", "\<\"OTHER\"\>"}], "}"}]], "Output",
 ImageSize->{465, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.2",
 CellLabel->"Out[3]=",
 CellID->7285]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLCreateTable", "[", 
  RowBox[{
  "conn", ",", " ", "\"\<DATATYPESTABLE\>\"", ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<TINYINTCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<TINYINT\>\""}], ",", " ", 
       RowBox[{"\"\<Nullable\>\"", "\[Rule]", "False"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<SMALLINTCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<SMALLINT\>\""}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<INTEGERCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<INTEGER\>\""}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<BIGINTCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<BIGINT\>\""}]}], "]"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<NUMERICCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<NUMERIC\>\""}]}], "]"}], 
     ",", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<DECIMALCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<DECIMAL\>\""}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<FLOATCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<FLOAT\>\""}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<REALCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<REAL\>\""}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<DOUBLECOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<DOUBLE\>\""}]}], "]"}], ",", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<BITCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<BIT\>\""}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<LONGVARBINARYCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<LONGVARBINARY\>\""}], ",", 
       " ", 
       RowBox[{"\"\<Nullable\>\"", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<VARBINARYCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<VARBINARY\>\""}], ",", " ", 
       RowBox[{"\"\<Nullable\>\"", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<BINARYCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<BINARY\>\""}], ",", " ", 
       RowBox[{"\"\<Nullable\>\"", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<LONGVARCHARCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<LONGVARCHAR\>\""}]}], "]"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<VARCHARCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<VARCHAR\>\""}], ",", " ", 
       RowBox[{"\"\<Nullable\>\"", "\[Rule]", "True"}], ",", " ", 
       RowBox[{"\"\<DataLength\>\"", "\[Rule]", "5"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<CHARCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<CHAR\>\""}], ",", " ", 
       RowBox[{"\"\<Nullable\>\"", "\[Rule]", "True"}], ",", " ", 
       RowBox[{"\"\<DataLength\>\"", "\[Rule]", "3"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<DATECOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<DATE\>\""}]}], "]"}], ",", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<TIMECOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<TIME\>\""}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<TIMESTAMPCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<TIMESTAMP\>\""}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<OBJECTCOL\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<OBJECT\>\""}], ",", " ", 
       RowBox[{"\"\<Nullable\>\"", "\[Rule]", "True"}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}]}], "]"}]], "Input",
 CellTags->"b:4.1.2",
 CellLabel->"In[4]:=",
 CellID->12550],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.2",
 CellLabel->"Out[4]=",
 CellID->140]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTableNames"],"paclet:DatabaseLink/ref/SQLTableNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c \:043d\:0430\:043b\:0438\:0447\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:4.1.2",
 CellID->13694],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", 
  RowBox[{"conn", ",", "\"\<DATATYPESTABLE\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.2",
 CellLabel->"In[5]:=",
 CellID->2695],

Cell[BoxData[
 RowBox[{"{", "\<\"DATATYPESTABLE\"\>", "}"}]], "Output",
 ImageSize->{116, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.2",
 CellLabel->"Out[5]=",
 CellID->21624]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLColumnNames"],"paclet:DatabaseLink/ref/SQLColumnNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0432\:0435\:0440\:044f\:044e\:0442\:0441\:044f \:0441\
\:0442\:043e\:043b\:0431\:0446\:044b \:0442\:0430\:0431\:043b\:0438\:0446\
\:044b."
}], "Text",
 CellTags->"b:4.1.2",
 CellID->28019],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumnNames", "[", 
  RowBox[{"conn", ",", " ", "\"\<DATATYPESTABLE\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.2",
 CellLabel->"In[6]:=",
 CellID->2125],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"TINYINTCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"SMALLINTCOL\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"INTEGERCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"BIGINTCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"NUMERICCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"DECIMALCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"FLOATCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"REALCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"DOUBLECOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"BITCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"LONGVARBINARYCOL\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"VARBINARYCOL\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"BINARYCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"LONGVARCHARCOL\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"VARCHARCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"CHARCOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"DATECOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"TIMECOL\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"TIMESTAMPCOL\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DATATYPESTABLE\"\>", ",", "\<\"OBJECTCOL\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{578, 152},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.2",
 CellLabel->"Out[6]=",
 CellID->26576]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLCreateTable"],"paclet:DatabaseLink/ref/SQLCreateTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0434\:0432\:0435 \:043e\:043f\:0446\:0438\
\:0438."
}], "Text",
 CellTags->"b:4.3",
 CellID->21694],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<Timeout\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430", "TableText"]},
   {"\"\<Index\>\"", 
    ButtonBox["None",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/None"], Cell[
    "\:043e\:0431\:044a\:044f\:0432\:043b\:0435\:043d\:0438\:0435 \
\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0438\:043d\:0434\:0435\
\:043a\:0441\:043d\:044b\:043c\:0438", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->754090204],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLCreateTable"],"paclet:DatabaseLink/ref/SQLCreateTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:4.3",
 CellID->26302],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Timeout\>\""], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043e\:0442\:043c\:0435\:043d\:044b \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430, \:0435\:0441\:043b\:0438 \:0435\:0433\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0437\:0430\:043d\
\:0438\:043c\:0430\:0435\:0442 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \
\:043c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438. \
\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Index\>\""], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:0438\:043d\:0434\:0435\:043a\:0441\:0430 \:0434\:043b\:044f \:043e\
\:0434\:043d\:043e\:0433\:043e \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\
\:0435 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432."
}], "Text",
 CellTags->"b:4.3",
 CellID->17371],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLCreateTable", "[", 
  RowBox[{"conn", ",", 
   RowBox[{"SQLTable", "[", "\"\<TEST1\>\"", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<id\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<Integer\>\""}], ",", 
       RowBox[{"\"\<PrimaryKey\>\"", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<Name\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<VARCHAR\>\""}], ",", 
       RowBox[{"\"\<DataLength\>\"", "\[Rule]", "255"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<Age\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<INTEGER\>\""}]}], 
      "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"\"\<Index\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Name\>\"", ",", "\"\<Age\>\""}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellTags->"b:6.4",
 CellLabel->"In[9]:=",
 CellID->1882869221],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:6.4",
 CellLabel->"Out[9]=",
 CellID->2130188264]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.1.2",
 CellID->22466],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", " ", "\"\<DATATYPESTABLE\>\""}], "]"}], ";"}], "\n", 
 RowBox[{"CloseSQLConnection", "[", "conn", "]"}]}], "Input",
 CellTags->"b:4.1.2",
 CellLabel->"In[7]:=",
 CellID->4678],

Cell[TextData[{
 "\:041e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:0431\:0430\:0437\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:0434\:0434\:0435\
\:0440\:0436\:0438\:0432\:0430\:044e\:0442 \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0446\
\:0438\:0438 \:0434\:043b\:044f \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:0441\:0442\:043e\:043b\:0431\
\:0435\:0446 \:043f\:0435\:0440\:0432\:0438\:0447\:043d\:044b\:043c \:043a\
\:043b\:044e\:0447\:043e\:043c \:0438\:043b\:0438 \:0441\:0447\:0435\:0442\
\:0447\:0438\:043a\:043e\:043c. \:0415\:0441\:043b\:0438 \:044d\:0442\:0438 \
\:043e\:043f\:0446\:0438\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:044b, \:0442\:043e \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:043d\
\:0443\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\
\:044c \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \
\:043a\:043e\:043c\:0430\:043d\:0434\:0443 \:0432 \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:0435 SQL. \
\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0434\:0435\
\:0438 \:0438 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:044d\:0442\:043e\
\:0433\:043e \:0438\:0437\:043b\:043e\:0436\:0435\:043d\:044b \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLCreatingTablesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.1.2",
 CellID->22593]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Creating Tables - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 43.4898335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "SQLCreateTable creates a new table in a database. An alternative, using \
raw SQL, is described in \"Creating Tables with Raw SQL\". If you find that \
the examples in this tutorial do not work as shown, you may need to install \
or restore the example database with the \"DatabaseLink`DatabaseExamples`\" \
package, as described in \"Using the Example Databases\". When creating a \
table, the result of SQLCreateTable is an integer specifying the number of \
rows affected by the query. If the table is created correctly, this integer \
will always be zero, as no rows are affected when creating a new table.", 
    "synonyms" -> {}, "title" -> "Creating Tables", "titlemodifier" -> "", 
    "windowtitle" -> "Creating Tables", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/CreatingTables"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.1.2"->{
  Cell[3671, 100, 1171, 24, 52, "Text",
   CellTags->"b:4.1.2",
   CellID->22413],
  Cell[6432, 154, 1914, 31, 88, "Text",
   CellTags->"b:4.1.2",
   CellID->14270],
  Cell[9044, 206, 250, 4, 31, "Caption",
   CellTags->"b:4.1.2",
   CellID->235],
  Cell[9297, 212, 207, 4, 30, "Text",
   CellTags->"b:4.1.2",
   CellID->30833],
  Cell[9507, 218, 580, 13, 32, "Text",
   CellTags->"b:4.1.2",
   CellID->19711],
  Cell[10090, 233, 287, 9, 47, "Input",
   CellTags->"b:4.1.2",
   CellID->25760],
  Cell[10380, 244, 4145, 75, 174, "Text",
   CellTags->"b:4.1.2",
   CellID->18896],
  Cell[14550, 323, 132, 4, 28, "Input",
   CellTags->"b:4.1.2",
   CellID->4667],
  Cell[14685, 329, 744, 16, 71, "Output",
   CellTags->"b:4.1.2",
   CellID->7285],
  Cell[15466, 350, 4567, 96, 443, "Input",
   CellTags->"b:4.1.2",
   CellID->12550],
  Cell[20036, 448, 174, 6, 36, "Output",
   CellTags->"b:4.1.2",
   CellID->140],
  Cell[20225, 457, 582, 13, 34, "Text",
   CellTags->"b:4.1.2",
   CellID->13694],
  Cell[20832, 474, 173, 5, 28, "Input",
   CellTags->"b:4.1.2",
   CellID->2695],
  Cell[21008, 481, 220, 7, 36, "Output",
   CellTags->"b:4.1.2",
   CellID->21624],
  Cell[21243, 491, 446, 12, 34, "Text",
   CellTags->"b:4.1.2",
   CellID->28019],
  Cell[21714, 507, 179, 5, 28, "Input",
   CellTags->"b:4.1.2",
   CellID->2125],
  Cell[21896, 514, 2160, 54, 156, "Output",
   CellTags->"b:4.1.2",
   CellID->26576],
  Cell[28286, 682, 343, 5, 30, "Text",
   CellTags->"b:4.1.2",
   CellID->22466],
  Cell[28632, 689, 256, 7, 47, "Input",
   CellTags->"b:4.1.2",
   CellID->4678],
  Cell[28891, 698, 1839, 30, 84, "Text",
   CellTags->"b:4.1.2",
   CellID->22593]},
 "b:4.3"->{
  Cell[24071, 571, 364, 11, 34, "Text",
   CellTags->"b:4.3",
   CellID->21694],
  Cell[25638, 611, 291, 10, 35, "Caption",
   CellTags->"b:4.3",
   CellID->26302],
  Cell[25932, 623, 1059, 18, 52, "Text",
   CellTags->"b:4.3",
   CellID->17371]},
 "b:6.4"->{
  Cell[27016, 645, 1073, 26, 119, "Input",
   CellTags->"b:6.4",
   CellID->1882869221],
  Cell[28092, 673, 179, 6, 36, "Output",
   CellTags->"b:6.4",
   CellID->2130188264]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.1.2", 33729, 798},
 {"b:4.3", 35404, 859},
 {"b:6.4", 35664, 869}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 2915, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3548, 96, 120, 2, 47, "Title",
 CellID->19187],
Cell[3671, 100, 1171, 24, 52, "Text",
 CellTags->"b:4.1.2",
 CellID->22413],
Cell[4845, 126, 1584, 26, 86, "Text",
 CellID->30974],
Cell[6432, 154, 1914, 31, 88, "Text",
 CellTags->"b:4.1.2",
 CellID->14270],
Cell[8349, 187, 692, 17, 76, "DefinitionBox",
 CellID->29170],
Cell[9044, 206, 250, 4, 31, "Caption",
 CellTags->"b:4.1.2",
 CellID->235],
Cell[9297, 212, 207, 4, 30, "Text",
 CellTags->"b:4.1.2",
 CellID->30833],
Cell[9507, 218, 580, 13, 32, "Text",
 CellTags->"b:4.1.2",
 CellID->19711],
Cell[10090, 233, 287, 9, 47, "Input",
 CellTags->"b:4.1.2",
 CellID->25760],
Cell[10380, 244, 4145, 75, 174, "Text",
 CellTags->"b:4.1.2",
 CellID->18896],
Cell[CellGroupData[{
Cell[14550, 323, 132, 4, 28, "Input",
 CellTags->"b:4.1.2",
 CellID->4667],
Cell[14685, 329, 744, 16, 71, "Output",
 CellTags->"b:4.1.2",
 CellID->7285]
}, Open  ]],
Cell[CellGroupData[{
Cell[15466, 350, 4567, 96, 443, "Input",
 CellTags->"b:4.1.2",
 CellID->12550],
Cell[20036, 448, 174, 6, 36, "Output",
 CellTags->"b:4.1.2",
 CellID->140]
}, Open  ]],
Cell[20225, 457, 582, 13, 34, "Text",
 CellTags->"b:4.1.2",
 CellID->13694],
Cell[CellGroupData[{
Cell[20832, 474, 173, 5, 28, "Input",
 CellTags->"b:4.1.2",
 CellID->2695],
Cell[21008, 481, 220, 7, 36, "Output",
 CellTags->"b:4.1.2",
 CellID->21624]
}, Open  ]],
Cell[21243, 491, 446, 12, 34, "Text",
 CellTags->"b:4.1.2",
 CellID->28019],
Cell[CellGroupData[{
Cell[21714, 507, 179, 5, 28, "Input",
 CellTags->"b:4.1.2",
 CellID->2125],
Cell[21896, 514, 2160, 54, 156, "Output",
 CellTags->"b:4.1.2",
 CellID->26576]
}, Open  ]],
Cell[24071, 571, 364, 11, 34, "Text",
 CellTags->"b:4.3",
 CellID->21694],
Cell[24438, 584, 1197, 25, 130, "DefinitionBox3Col",
 CellID->754090204],
Cell[25638, 611, 291, 10, 35, "Caption",
 CellTags->"b:4.3",
 CellID->26302],
Cell[25932, 623, 1059, 18, 52, "Text",
 CellTags->"b:4.3",
 CellID->17371],
Cell[CellGroupData[{
Cell[27016, 645, 1073, 26, 119, "Input",
 CellTags->"b:6.4",
 CellID->1882869221],
Cell[28092, 673, 179, 6, 36, "Output",
 CellTags->"b:6.4",
 CellID->2130188264]
}, Open  ]],
Cell[28286, 682, 343, 5, 30, "Text",
 CellTags->"b:4.1.2",
 CellID->22466],
Cell[28632, 689, 256, 7, 47, "Input",
 CellTags->"b:4.1.2",
 CellID->4678],
Cell[28891, 698, 1839, 30, 84, "Text",
 CellTags->"b:4.1.2",
 CellID->22593]
}, Open  ]],
Cell[30745, 731, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
