(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35348,       1085]
NotebookOptionsPosition[     26423,        820]
NotebookOutlinePosition[     29694,        898]
CellTagsIndexPosition[     29651,        895]
WindowTitle->Custom Interface Construction - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/CustomInterfaceConstructionOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/CustomInterfaceConstructionOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
CustomInterfaceConstructionOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/CustomInterfaceConstructionOverview", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0445\
 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:0432", \
"TOCDocumentTitle",
 CellID->445673933],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:044f \
Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToManipulateRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->122737061],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToManipulateRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->9457889],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\
\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:0435 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedManipulateFunctionalityRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->33352069]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->36564013],

Cell[TextData[ButtonBox["Buttons (\:041a\:043d\:043e\:043f\:043a\:0438)",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->22393829],

Cell[TextData[ButtonBox["\:0414\:0440\:0443\:0433\:0438\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->2820549],

Cell[TextData[ButtonBox["Sliders (\:041f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0438)",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->481548491],

Cell[TextData[ButtonBox["Animator, Trigger \:0438 ProgressIndicator",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "4.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->209687200],

Cell[TextData[ButtonBox["Slider2D \:0438 ColorSlider",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "5.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->110026602],

Cell[TextData[ButtonBox["Checkbox, Toggler \:0438 \:0434\:0440\:0443\:0433\
\:0438\:0435 \:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\
\:0435\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "6.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->191882325],

Cell[TextData[ButtonBox["RadioButton \:0438 \:0437\:0430\:0432\:0438\:0441\
\:0438\:043c\:044b\:0435 \:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\
\:0430\:0442\:0435\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "7.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->227892881],

Cell[TextData[ButtonBox["PopupMenu \:0438 ActionMenu",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "8.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->5409639],

Cell[TextData[ButtonBox["InputField (\:041f\:043e\:043b\:0435 \:0432\:0432\
\:043e\:0434\:0430)",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToControlObjectsRU.nb", "9.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->35464441]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0435\:0436\:0438\:043c\:044b \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->108102215],

Cell[TextData[ButtonBox["OpenerView",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->441850661],

Cell[TextData[ButtonBox["TabView",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->178322838],

Cell[TextData[ButtonBox["MenuView",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->50722245],

Cell[TextData[ButtonBox["SlideView",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "4.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->177427658],

Cell[TextData[ButtonBox["PopupView",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "5.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->111938362],

Cell[TextData[ButtonBox["FlipView",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "6.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->654944790],

Cell[TextData[ButtonBox["\:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\
\:043e\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "7.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->186898691],

Cell[TextData[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \
\:043d\:0430\:0434 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435\
\:043c \:0440\:0430\:0437\:043c\:0435\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "8.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->370935154],

Cell[TextData[ButtonBox["Dynamic \:0432 \:0440\:0435\:0436\:0438\:043c\:0430\
\:0445 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "9.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->157612553],

Cell[TextData[ButtonBox["\:0420\:0435\:0436\:0438\:043c\:044b \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "10.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->283799544],

Cell[TextData[ButtonBox["\:041e\:0442\:043b\:0438\:0447\:0438\:044f \:0432 \
FlipView, PaneSelector \:0438 Toggler",
 BaseStyle->"Hyperlink",
 ButtonData->{"ViewsRU.nb", "11.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->1401224]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:0449\:0438\:0435 \:0437\:0430\:043a\
\:043e\:043d\:043e\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:0438 \:0432\
\:0432\:043e\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneralizedInputRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->69329854],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \"\:0432 \:0441\:0442\:0440\:043e\
\:043a\:0435\"",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneralizedInputRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->223399280],

Cell[TextData[ButtonBox["\:0421\:043b\:043e\:0436\:043d\:044b\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:044b \:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f\:0445 \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneralizedInputRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->414016591],

Cell[TextData[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:0430\:044f \:0442\:0435\:043c\:0430: \:041f\:0440\:0435\:0434\:0443\
\:043f\:0440\:0435\:0436\:0434\:0435\:043d\:0438\:0435 \:043f\:0440\:0435\
\:0436\:0434\:0435\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneralizedInputRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->673544469],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:043a\:0430 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0432\:043e\:0434\
\:0430 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneralizedInputRU.nb", "4.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->708499201]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0441\:043f\:043e\:043c\:043e\:0433\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:043f\:0430\:043d\:0435\:043b\
\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToToolbarsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->602965713],

Cell[TextData[ButtonBox["\:041b\:0438\:043d\:0435\:0439\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToToolbarsRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->28451155],

Cell[TextData[ButtonBox["\:0417\:0430\:043a\:0440\:0435\:043f\:043b\:0435\
\:043d\:043d\:044b\:0435 \:044f\:0447\:0435\:0439\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToToolbarsRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->391037825],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0441\:0448\:0438\:0440\:0435\:043d\
\:043d\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToToolbarsRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->34153526],

Cell[TextData[ButtonBox["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0430\:043d\:0435\
\:043b\:044c \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0442\
\:0435\:043a\:0441\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToToolbarsRU.nb", "3.2"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->740516265],

Cell[TextData[ButtonBox["\:0414\:0435\:043a\:043e\:0440\:0430\:0442\:0438\
\:0432\:043d\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToToolbarsRU.nb", "3.3"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->393012814],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:043f\
\:0430\:043d\:0435\:043b\:0438 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0443 \:0441\:0442\:0438\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToToolbarsRU.nb", "3.4"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->86519181]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:044b\:0445 \:043e\:043a\
\:043e\:043d",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->182554656],

Cell[TextData[ButtonBox["\:041a\:043d\:043e\:043f\:043a\:0438 \:0434\:0438\
\:0430\:043b\:043e\:0433\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->108961338],

Cell[TextData[ButtonBox["\:0414\:0438\:0430\:043b\:043e\:0433\:043e\:0432\
\:044b\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->35239741],

Cell[TextData[ButtonBox["\:0411\:043b\:043e\:043a\:0438\:0440\:0443\:044e\
\:0449\:0438\:0435 \:0434\:0438\:0430\:043b\:043e\:0433\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->218798093],

Cell[TextData[ButtonBox["\:0421\:0438\:0441\:0442\:0435\:043c\:043d\:044b\
\:0435 \:0434\:0438\:0430\:043b\:043e\:0433\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "4.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->32087379],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:0414\:0438\:0430\:043b\:043e\:0433\:0438 \:0432\:0432\:043e\
\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreatingDialogBoxesRU.nb", "5.1"}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreatingDialogBoxesRU.nb", "5.1"}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->468317252],

Cell[TextData[ButtonBox["Input Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "5.2"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->851100029],

Cell[TextData[ButtonBox["InputString Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "5.3"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->66977164]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0441\:0448\:0438\:0440\:0435\:043d\
\:043d\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "6.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->69772947],

Cell[TextData[ButtonBox["Progress Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "6.2"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->133042503],

Cell[TextData[ButtonBox["Save Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "6.3"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->159703647],

Cell[TextData[ButtonBox["Find Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "6.4"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->281547097],

Cell[TextData[ButtonBox["Memory Usage Dialog",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingDialogBoxesRU.nb", "6.5"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->101126706]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingPalettesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->39951118],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:043d\:043e",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingPalettesRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->132836932],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0442\:0435\:043a\:0443\
\:0449\:0435\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0432\:044b\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingPalettesRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->323936538],

Cell[TextData[ButtonBox["\:041e\:043a\:043e\:043d\:0447\:0430\:0442\:0435\
\:043b\:044c\:043d\:0430\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0430 \:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\
\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingPalettesRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->212528622],

Cell[TextData[{
 ButtonBox["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:043f\
\:0430\:043d\:0435\:043b\:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreatingPalettesRU.nb", "4.1"}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"CreatingPalettesRU.nb", "4.1"}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->358677289],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0441\:0448\:0438\:0440\:0435\:043d\
\:043d\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingPalettesRU.nb", "5.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->561047039],

Cell[TextData[ButtonBox["\:0417\:0430\:0432\:0438\:0441\:0438\:043c\:044b\
\:0435 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingPalettesRU.nb", "5.2"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->797082894],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingPalettesRU.nb", "5.3"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->333659950]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:0435 \:0438 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:043d\:0438\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"StoringAndTrackingPaletteStatesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->184685802],

Cell[TextData[ButtonBox["\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"StoringAndTrackingPaletteStatesRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->195328606],

Cell[TextData[ButtonBox["\:041e\:043f\:0446\:0438\:044f TaggingRules",
 BaseStyle->"Hyperlink",
 ButtonData->{"StoringAndTrackingPaletteStatesRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->19455461]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Custom Interface Construction",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CustomInterfaceConstruction"]], "TutorialMoreAbout",
 CellID->1567025153],

Cell[TextData[ButtonBox["Control Objects",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ControlObjects"]], "TutorialMoreAbout",
 CellID->1083608203],

Cell[TextData[ButtonBox["Generalized Input",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/GeneralizedInput"]], "TutorialMoreAbout",
 CellID->1541741261],

Cell[TextData[ButtonBox["Characters for User Interfaces & Documentation",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/CharactersForUserInterfacesAndDocumentation"]], \
"TutorialMoreAbout",
 CellID->507688925],

Cell[TextData[ButtonBox["Low-Level Notebook Programming",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/LowLevelNotebookProgramming"]], "TutorialMoreAbout",
 CellID->775232944],

Cell[TextData[ButtonBox["Gamepad and Device Interface",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/GamepadAndDeviceInterface"]], "TutorialMoreAbout",
 CellID->248220841],

Cell[TextData[ButtonBox["Document Generation",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/DocumentGeneration"]], "TutorialMoreAbout",
 CellID->14218095],

Cell[TextData[ButtonBox["Notebook Formatting & Styling",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/NotebookFormattingAndStyling"]], "TutorialMoreAbout",
 CellID->592837848],

Cell[TextData[ButtonBox["Notebook & Interface Customization",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/NotebookAndInterfaceCustomization"]], "TutorialMoreAbout",
 CellID->1649072903],

Cell[TextData[StyleBox[ButtonBox["GUIKit",
 BaseStyle->"Link",
 ButtonData->"paclet:GUIKit/guide/GUIKitPackage"],
 FontSlant->"Italic"]], "TutorialMoreAbout",
 CellID->544332539],

Cell[TextData[StyleBox[ButtonBox["J/Link",
 BaseStyle->"Link",
 ButtonData->"paclet:JLink/guide/JavaInterface"],
 FontSlant->"Italic"]], "TutorialMoreAbout",
 CellID->316646753],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Executing Notebook Commands Directly in the Front \
End",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/ExecutingNotebookCommandsDirectlyInTheFrontEnd"]], \
"RelatedTutorials",
 CellID->806871991],

Cell[TextData[ButtonBox["Front End Tokens",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/FrontEndTokens"]], "RelatedTutorials",
 CellID->1433203281]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Custom Interface Construction - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Custom Interface Construction", ButtonData -> 
         "paclet:tutorial/CustomInterfaceConstructionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 33, 2.8182335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "creating an interface", "control objects", "stand-alone interface", 
      "palettes", "dialog boxes", "tagging rules", "palette states", "views", 
      "toolbars", "storing and tracking palette states"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Overview", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Manipulate Introduction to Control Objects lou isn't available to write \
this. also EventHandler options may or may not work. Be careful it a mine \
field. It isn't as well set up as Dynamic, etc.", "synonyms" -> {}, "title" -> 
    "Custom Interface Construction", "titlemodifier" -> "", "windowtitle" -> 
    "Custom Interface Construction", "type" -> "Overview", "uri" -> 
    "tutorial/CustomInterfaceConstructionOverview"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 2213, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2860, 77, 266, 4, 56, "TOCDocumentTitle",
 CellID->445673933],
Cell[CellGroupData[{
Cell[3151, 85, 254, 7, 45, "TOCChapter",
 CellID->122737061],
Cell[3408, 94, 265, 7, 26, "TOCSection",
 CellID->9457889],
Cell[3676, 103, 348, 8, 20, "TOCSection",
 CellID->33352069]
}, Open  ]],
Cell[CellGroupData[{
Cell[4061, 116, 365, 8, 45, "TOCChapter",
 CellID->36564013],
Cell[4429, 126, 249, 6, 26, "TOCSection",
 CellID->22393829],
Cell[4681, 134, 352, 8, 20, "TOCSection",
 CellID->2820549],
Cell[5036, 144, 264, 7, 20, "TOCSection",
 CellID->481548491],
Cell[5303, 153, 246, 6, 20, "TOCSection",
 CellID->209687200],
Cell[5552, 161, 231, 6, 20, "TOCSection",
 CellID->110026602],
Cell[5786, 169, 348, 8, 20, "TOCSection",
 CellID->191882325],
Cell[6137, 179, 360, 8, 20, "TOCSection",
 CellID->227892881],
Cell[6500, 189, 229, 6, 20, "TOCSection",
 CellID->5409639],
Cell[6732, 197, 273, 7, 20, "TOCSection",
 CellID->35464441]
}, Open  ]],
Cell[CellGroupData[{
Cell[7042, 209, 285, 7, 45, "TOCChapter",
 CellID->108102215],
Cell[7330, 218, 191, 6, 26, "TOCSection",
 CellID->441850661],
Cell[7524, 226, 188, 6, 20, "TOCSection",
 CellID->178322838],
Cell[7715, 234, 188, 6, 20, "TOCSection",
 CellID->50722245],
Cell[7906, 242, 190, 6, 20, "TOCSection",
 CellID->177427658],
Cell[8099, 250, 190, 6, 20, "TOCSection",
 CellID->111938362],
Cell[8292, 258, 189, 6, 20, "TOCSection",
 CellID->654944790],
Cell[8484, 266, 367, 8, 20, "TOCSection",
 CellID->186898691],
Cell[8854, 276, 356, 8, 20, "TOCSection",
 CellID->370935154],
Cell[9213, 286, 307, 7, 20, "TOCSection",
 CellID->157612553],
Cell[9523, 295, 408, 9, 20, "TOCSection",
 CellID->283799544],
Cell[9934, 306, 269, 7, 20, "TOCSection",
 CellID->1401224]
}, Open  ]],
Cell[CellGroupData[{
Cell[10240, 318, 377, 8, 45, "TOCChapter",
 CellID->69329854],
Cell[10620, 328, 410, 9, 26, "TOCSection",
 CellID->223399280],
Cell[11033, 339, 380, 8, 20, "TOCSection",
 CellID->414016591],
Cell[11416, 349, 587, 11, 20, "TOCSection",
 CellID->673544469],
Cell[12006, 362, 362, 8, 20, "TOCSection",
 CellID->708499201]
}, Open  ]],
Cell[CellGroupData[{
Cell[12405, 375, 403, 9, 45, "TOCChapter",
 CellID->602965713],
Cell[12811, 386, 239, 6, 26, "TOCSection",
 CellID->28451155],
Cell[13053, 394, 309, 7, 20, "TOCSection",
 CellID->391037825],
Cell[CellGroupData[{
Cell[13387, 405, 308, 7, 20, "TOCSection",
 CellID->34153526],
Cell[13698, 414, 432, 9, 18, "TOCSubsection",
 CellID->740516265],
Cell[14133, 425, 312, 7, 18, "TOCSubsection",
 CellID->393012814],
Cell[14448, 434, 370, 8, 18, "TOCSubsection",
 CellID->86519181]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14867, 448, 332, 8, 45, "TOCChapter",
 CellID->182554656],
Cell[15202, 458, 276, 7, 26, "TOCSection",
 CellID->108961338],
Cell[15481, 467, 305, 7, 20, "TOCSection",
 CellID->35239741],
Cell[15789, 476, 306, 7, 20, "TOCSection",
 CellID->218798093],
Cell[16098, 485, 293, 7, 20, "TOCSection",
 CellID->32087379],
Cell[CellGroupData[{
Cell[16416, 496, 459, 13, 20, "TOCSection",
 CellID->468317252],
Cell[16878, 511, 210, 6, 18, "TOCSubsection",
 CellID->851100029],
Cell[17091, 519, 215, 6, 18, "TOCSubsection",
 CellID->66977164]
}, Open  ]],
Cell[CellGroupData[{
Cell[17343, 530, 305, 7, 26, "TOCSection",
 CellID->69772947],
Cell[17651, 539, 213, 6, 18, "TOCSubsection",
 CellID->133042503],
Cell[17867, 547, 209, 6, 18, "TOCSubsection",
 CellID->159703647],
Cell[18079, 555, 209, 6, 18, "TOCSubsection",
 CellID->281547097],
Cell[18291, 563, 217, 6, 18, "TOCSubsection",
 CellID->101126706]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18557, 575, 358, 8, 45, "TOCChapter",
 CellID->39951118],
Cell[18918, 585, 348, 8, 26, "TOCSection",
 CellID->132836932],
Cell[19269, 595, 512, 10, 20, "TOCSection",
 CellID->323936538],
Cell[19784, 607, 511, 10, 20, "TOCSection",
 CellID->212528622],
Cell[20298, 619, 509, 14, 20, "TOCSection",
 CellID->358677289],
Cell[CellGroupData[{
Cell[20832, 637, 303, 7, 20, "TOCSection",
 CellID->561047039],
Cell[21138, 646, 369, 8, 18, "TOCSubsection",
 CellID->797082894],
Cell[21510, 656, 370, 8, 18, "TOCSubsection",
 CellID->333659950]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21929, 670, 525, 10, 45, "TOCChapter",
 CellID->184685802],
Cell[22457, 682, 344, 8, 26, "TOCSection",
 CellID->195328606],
Cell[22804, 692, 249, 6, 20, "TOCSection",
 CellID->19455461]
}, Open  ]],
Cell[CellGroupData[{
Cell[23090, 703, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[23436, 717, 31, 0, 14, "SectionHeaderSpacer"],
Cell[23470, 719, 177, 3, 18, "TutorialMoreAbout",
 CellID->1567025153],
Cell[23650, 724, 150, 3, 18, "TutorialMoreAbout",
 CellID->1083608203],
Cell[23803, 729, 154, 3, 18, "TutorialMoreAbout",
 CellID->1541741261],
Cell[23960, 734, 214, 5, 18, "TutorialMoreAbout",
 CellID->507688925],
Cell[24177, 741, 177, 3, 18, "TutorialMoreAbout",
 CellID->775232944],
Cell[24357, 746, 173, 3, 18, "TutorialMoreAbout",
 CellID->248220841],
Cell[24533, 751, 156, 3, 18, "TutorialMoreAbout",
 CellID->14218095],
Cell[24692, 756, 180, 4, 18, "TutorialMoreAbout",
 CellID->592837848],
Cell[24875, 762, 191, 4, 18, "TutorialMoreAbout",
 CellID->1649072903],
Cell[25069, 768, 178, 4, 18, "TutorialMoreAbout",
 CellID->544332539],
Cell[25250, 774, 177, 4, 18, "TutorialMoreAbout",
 CellID->316646753],
Cell[25430, 780, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25498, 785, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[25951, 801, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25985, 803, 228, 6, 18, "RelatedTutorials",
 CellID->806871991],
Cell[26216, 811, 153, 3, 18, "RelatedTutorials",
 CellID->1433203281]
}, Open  ]]
}, Open  ]],
Cell[26396, 818, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
