(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    336157,       6474]
NotebookOptionsPosition[    325078,       6113]
NotebookOutlinePosition[    328814,       6216]
CellTagsIndexPosition[    328733,       6211]
WindowTitle->Customize My Graphics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Redrawing and Combining Plots\"\>":>
       Documentation`HelpLookup["paclet:tutorial/RedrawingAndCombiningPlots"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"], "\<\"Plot3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot3D"], "\<\"Graphics\"\>":>Documentation`HelpLookup[
       "paclet:ref/Graphics"], "\<\"Graphics3D\"\>":>Documentation`HelpLookup[
       "paclet:ref/Graphics3D"], "\<\"PlotLabel\"\>":>
       Documentation`HelpLookup["paclet:ref/PlotLabel"], "\<\"GridLines\"\>":>
       Documentation`HelpLookup["paclet:ref/GridLines"], "\<\"Ticks\"\>":>
       Documentation`HelpLookup["paclet:ref/Ticks"], "\<\"Epilog\"\>":>
       Documentation`HelpLookup["paclet:ref/Epilog"], "\<\"Filling\"\>":>
       Documentation`HelpLookup["paclet:ref/Filling"], "\<\"Mesh\"\>":>
       Documentation`HelpLookup["paclet:ref/Mesh"], "\<\"Lighting\"\>":>
       Documentation`HelpLookup["paclet:ref/Lighting"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"Plotting and Image \
Regions\"\>":>Documentation`HelpLookup[
       "paclet:guide/PlottingAndImageRegions"], "\<\"Graphics Annotation & \
Appearance\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsAnnotationAndAppearance"], "\<\"Combining \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:guide/CombiningGraphics"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CustomizeMyGraphics\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CustomizeMyGraphics"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CustomizeMyGraphics.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CustomizeMyGraphics", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0443\:044e \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0443 2D \:0438 3D \:0433\:0440\:0430\
\:0444\:0438\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:0440\:0430\
\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0445 \:043e\
\:043f\:0446\:0438\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0414\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \:043d\:0435 \:0437\:0430\
\:0434\:0430\:043d\:0430 \:043d\:0438 \:043e\:0434\:043d\:0430 \:043e\:043f\
\:0446\:0438\:044f, \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\
\:0438\:044e \:0434\:043b\:044f \:0442\:0430\:043a\:0438\:0445 \:043e\:043f\
\:0446\:0438\:0439 \:043a\:0430\:043a \:0446\:0432\:0435\:0442, \:0441\:0442\
\:0438\:043b\:044c \:043e\:0441\:0435\:0439 \:043a\:043e\:043e\:0440\:0434\
\:0438\:043d\:0430\:0442 \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\
\:0435:"
}], "HowToText",
 CellID->753937834],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[118]:=",
 CellID->1279658738],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd1rHFUYxhf1wn/DW++8LYjoXS0iVkovQpTs0iVBTaCmSBPQBPy4UQjt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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[118]=",
 CellID->82198946]
}, Open  ]],

Cell["\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:043a \:0433\:0440\:0430\
\:0444\:0438\:043a\:0443 \:043d\:0430\:0434\:043f\:0438\:0441\:044c:", \
"HowToText",
 CellID->1735365594],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Sin", "[", "x", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[119]:=",
 CellID->1314128451],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztne1rHEUcxw/1hf+Gb33n24CIvqtFxErpixAlCT1S0AZqizQBbcGHNwpH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    "], {{0, 122}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 122},
  PlotRange->{{0, 180}, {0, 122}}]], "Output",
 ImageSize->{184, 122},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[119]=",
 CellID->14802733]
}, Open  ]],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0444\:043e\
\:0440\:043c\:0430\:0442 \:0434\:043b\:044f \:043d\:0430\:0434\:043f\:0438\
\:0441\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0430:", "HowToText",
 CellID->68063438],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"Style", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "18"}], "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->81881537],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztne1rFEccx5e2L/pv9G3f9e1BKe07K6XUIr4IaTHBRaE1YJWigarQhzct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    "], {{0, 127}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 127},
  PlotRange->{{0, 180}, {0, 127}}]], "Output",
 ImageSize->{184, 127},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[22]=",
 CellID->176915939]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1740339535],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0441\:0442\
\:0438\:043b\:044c \:0434\:043b\:044f \:043a\:0440\:0438\:0432\:043e\:0439 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430:", "HowToText",
 CellID->1676208096],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "Dashed", ",", "Red"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[120]:=",
 CellID->1338988126],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnS+Q20YUxjVtgeHBwCszDLwJ6LhFB29SEujcTD03U9BM2pk6yNDQRg0M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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[120]=",
 CellID->125461686]
}, Open  ]],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0441\:0442\
\:0438\:043b\:044c \:0434\:043b\:044f \:043e\:0441\:0435\:0439 \:043a\:043e\
\:043e\:0440\:0434\:0438\:043d\:0430\:0442:", "HowToText",
 CellID->663724287],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "Dashed", ",", "Red"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->83307904],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztndtLI1ccx0Pbh/4b/TcCpbRvvUDptiKrlbKWnSqFFXaVVn3RF31RCO7L
+qKFri5qy0a2jBUiWAO7ClJBFGRjkRRKfFgRlC0Ihek3mejmMpPMmXPmXGZ+
H2KIyeSck8w3v8uZc3mvd+CW9VYqlXrwLu5u3fnhw/v37wx/+Q7++Wh48G7v
23jwPf5+w1/5sUMQBCGGgpNOOSnL4xULz6ecTEF6kwh9gDyatGFbjmWXH1hp
h9SRXLy0kUk7FWmURUKmI7l4aQMOpVkbqVT1RiQFFrshRRuFl6/m53YH7j3D
rad7yX2AZw4PTqOumqhHl3jj6uq/leX9zo7Fb3t/gRJ2tv/e+/OfYvEc97jh
mf6+LF7FMThSUpsSjpuPpDOVf+w3OYvcPAVKgImYnspDDC0OK5UucAwUguPl
NIxQyOXl1eTE5tCgjfMe8C1nZ69x/PhYDu+NtG1EUCKIRaEHeJA1+yjEezdy
x9/0LG+/KApsDxES0dpAzAlh4D50Cfv7pb7vniIaEdUkIiRChYGAAbElv1NA
CSiHwg/FiNPG018PhAjDBWnL6Mg6ySMGHB6cft21dHb2r8AyIY+Be8/IuaiE
23S4wWcU+YXrXHiiF4ILPm24p691DwYP0QmPiBSY/aFBO2qzD4cF50Idp7Lh
Mxqzj3YWHu8JbI4fK8v7D2eeS6iIeAOHNpBEwGiIbU4LkLbkt06kVUeE7vs6
O3vd070kMwxAXQg8gnfCE7yE1YaS7BI1ol7JlRJMIMZApKGk6vm5XdyUVE20
BekqbLuqrAH1ovboUmaiDkaf0t+XVTtYq/DyFdpAKa0MWLShSS5JniU8fuO7
CpmKEmrGBLIIA7lJZ8eiDj9Y8iwhaTEuNJNpPJhFG0ODtj4XRiX3rsQEv/Hk
VaNRP8Y4sDbyWyejI+viWimAyYnNcKPLkovnPJQbygqpkUew/g3YcHgT+BSh
DeVFfv+b8bSdv5ax6nxNAG1Iu27CiiaxsTG0nYdieU2j9kefENQTmA4KShmo
y1Ou56fAnrgmgjGC0/wiFwWlqjDiEobm6jWVdrEo54QCOajtxo8tLbWxkTse
H8tJblE4EJEiLlXdinjhLww981Y/0E6YDlNaawb+2lB4IT4clM+Kx0semuet
nphl6MzASxuGuu81+2hyYlN1K+KMiUbjBiMSK3MxurtAw2uCptLkUNxFElQ1
RwjKR6bFhKb+DaONhguEAXmoboX51GsjNt9qDBSunnqjEZs1DWLgGbUiZlHc
8I+/06gwUcQs+9t+Uey6/UR1Kwyn4lZiZjRcaEApLxVtxMxouJRKFz3dS4Z2
4qknvkbDZXoqv5o9VN0KM6loQ8yQS1FLDgotR0D/v5afS0A5bato6PtqeNLv
JaaDecrxfJWxnOp1w4bjGx6Ea4+cclp8CS3K4SFgXeY/75oOfdoj6XkiGIYO
OQhO7D9gdMR7BpzRYyp0QNupefxEaDSS4apgNGA64jdiMEKjISCM8d+Olg27
2hLObaGqywV4lBNysDEKtLjnzTWvfBIad37i9acbH8tt5I65C/VCjNHw2h6O
lczNDmJ8X2DheqZnunGxkVCDjSuK5ddG88onIctJ12o+2svN+mjjBiFbDeJ3
6nU+mU2HZQmwG54rn4Qv501R0Q5T0U4btogfadrvx85mOmyrLDAhPsVpWvkk
BDdGwyr7FBljVATIQ5w2RNne2t0t61nNHk5P5QOU4MZRKTFRkEvDyifMb69b
WUXG2DZ9tFH9XdgiTkTBsXxlxnbRWZTdcJhXPmkEknCDqEz6fMaA9Q3K1G1H
y1eIe+M5FdVyWgUtbNed+bURduUTD9xPZ9mxHFOhCUZ/t5LGVCT1Mo3RQ1a6
bj+RIeykasPRbLnU4KzZR0MPpKxhlVRhOGbOU5C6VkCCteFE2uEcDbTGiDTM
GmysYKRBsk2HQaNiFDQ12dow5dq9MBMXfI8MwhAnLqaHPLI9MmKM5l1hwtZe
jmaPjHij88LX8CP9fVkx0o1gj4wkoO2SHSFdHs5+7fSE64t0DHtkkDau0XO0
tuBWid4jIzlouNyu+N45oXtkJAfdtgg0YhOK5KDPimciQ9DQULxRjyYruqjf
A5di0SZ06CnVYu9sEoYXyrs7tFg+l7Thg0LPoku6RD7FB9hzeJZS6UJyvTAX
yE106WYhbfiAFBKeReZpUiVIIgSSkwVNUiQiILDwW3/8JaEi2hjIOE5PLzu+
WojazusVZrhQLBoAt7chuoGaEJ6Om1SSNoKR3zqJKC51+8bV92Y0Q8IITBTx
AIQxOrKu6RQq0gYLC4/3BMoDwoAtMmuCDNECUfJA9AJh6J6xkulgBCcUOQVP
aIrgEzGGClfiv3Cf59wE0gY7OK3ILMIFkO571Q3M8FpIp+1YQYKFYvEcv/3Z
RzvBkxeYGvgjuBKl6aqXNjzHGJPR4APhR2fH4sryfmsXAzFARZ998pMGAYaX
NjznJlD/Bjc47w9nnn/x+c/jYzmc+tqNMvF4NXuILPXTj+fn53alTnP2nINQ
htFukDa4wXlHNgqXAUfzwfuz7g0h6/RUXrNpL4HjDRJG0qhbuK9mpU2/OdQE
QRAEQRAEwcj/mYpDuA==
    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[24]=",
 CellID->37869659]
}, Open  ]],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:043c \:0441\:0442\
\:0438\:043b\:044c \:0434\:043b\:044f \:043f\:043e\:0434\:043f\:0438\:0441\
\:0435\:0439 \:043e\:0441\:0435\:0439 \:043a\:043e\:043e\:0440\:0434\:0438\
\:043d\:0430\:0442:", "HowToText",
 CellID->209781204],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "Dashed", ",", "Red"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->439861052],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd1rHFUYxhf1wn/Df2NBRO9qEbFSehGiZJcODWoCNUWagCbgx43C0t40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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[26]=",
 CellID->6387496]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->606861484],

Cell["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0437\
\:0430\:043b\:0438\:0432\:043a\:0438 \:043c\:0435\:0436\:0434\:0443 \:043a\
\:0440\:0438\:0432\:043e\:0439 \:0438 \:043e\:0441\:044c\:044e \:043a\:043e\
\:043e\:0440\:0434\:0438\:043d\:0430\:0442:", "HowToText",
 CellID->776430760],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellLabel->"In[126]:=",
 CellID->1361144148],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd1PU3cYx5ttF/s3drWLXXnhjcmy7CVZzC7mWEzNQAgIDdUEMsEQqjFC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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[126]=",
 CellID->243842471]
}, Open  ]],

Cell["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043b\
\:0438\:043d\:0438\:0439 \:0441\:0435\:0442\:043a\:0438:", "HowToText",
 CellID->1753887592],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[127]:=",
 CellID->1228220022],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXd1rVEcUX9o+9J/IQ1/bp7JvgVLaIubDav1ICyapTWLTpOoGTLS4EdmE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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[127]=",
 CellID->353810029]
}, Open  ]],

Cell["\:0417\:0430\:0434\:0430\:043d\:0438\:0435 \:043f\:043e\:0434\:043f\
\:0438\:0441\:0435\:0439 \:0434\:043b\:044f \:0434\:0435\:043b\:0435\:043d\
\:0438\:0439 \:0432\:0440\:0443\:0447\:043d\:0443\:044e:", "HowToText",
 CellID->381948782],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", 
        RowBox[{"2", "\[Pi]"}], ",", 
        RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1", ",", "0.5"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[130]:=",
 CellID->584558191],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9LXFcUx6Xtov9G/40sSlroonRRkmAtiIuYdogbhdRQoi1oF3WjdqqL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    "], {{0, 105}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 105},
  PlotRange->{{0, 180}, {0, 105}}]], "Output",
 ImageSize->{184, 105},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[130]=",
 CellID->181565251]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->707779011],

Cell["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0442\
\:043e\:0447\:0435\:043a \:0432 \:0445\:0430\:0440\:0430\:043a\:0442\:0435\
\:0440\:043d\:044b\:0445 \:043c\:0435\:0441\:0442\:0430\:0445 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430:", "HowToText",
 CellID->729917144],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Prolog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"3", 
            RowBox[{"\[Pi]", "/", "2"}]}], ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Pi]", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "\[Pi]"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->1290847544],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVtoHFUYxxf1QXwSnwoi4tsiqEjVh4KI0pdairQiLYQoSWhIUbvQppQ2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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[32]=",
 CellID->110886543]
}, Open  ]],

Cell["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043f\:0440\:043e\
\:0441\:0442\:0435\:0439\:0448\:0438\:0445 \:0433\:0440\:0430\:0444\:0438\
\:0447\:0435\:0441\:043a\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432:", "HowToText",
 CellID->1394870014],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Text", "[", 
         RowBox[{"\"\<extrema\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", "0.5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{"Arrowheads", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.04"}], ",", "0.04"}], "}"}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Pi]", "/", "2"}], ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"3", 
              RowBox[{"\[Pi]", "/", "2"}]}], ",", 
             RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->1648834646],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnV9oFEccx4+2D/EtL4r4IPbN6ktsX0LA1pYWorVULVYhBDTBI9LWWKtU
DdQE2gb6Bw99UF88Kq02mpK0yqbBiKUWbVoxELRJPSWeIGf/yImhDQHp9rc3
e393Z29n5je7k9v5cDnuz2Zu7va7v/nO/6fbOjfEn4jFYu/Vwd2Gre+/uGvX
1n1vPAVPXtq3e1vbk/DgLfg7B3/WY1Oj0Wg0GrmkEk1Q4MQNxxtGHF6PNSVS
IWRKowogD4c2QBm514x4mTq0b4kYLtoovlQuDq2NiOGijXzYcNEGQWqG0uns
mdPjXfuHO3ec3bTx5KY3f4Lb4UOXL/04NTv7WOpHa8pRKG7A2d/eMdja0keU
MHbtHujkxBd/LVr0GD4ZbvX1fy57Jjsx8a/UbGjyKOE3Ujf/BlVArAA9ON/N
Zs3Nm00ij+eefbh+3bmvvhzTMUQ2pD6Sr5CUFiYu9RRJ2kgev9re1n/j+n3v
w44cMevqzN5ec/Hi/5Yvf/jKy79CVJGRHw0H6NqYnp4FU3Hs6KjP48fG7AdD
Q+aa1TPz5s2sXZuZmsLNlIYHXCOayTwCYYCv4E5hYmLm+ZWT8+fPNjebp05h
5UvDA64wwGCAzRBP6vPPLu169yYYkoULzb17TR1GQgFLGxMTf7zz9ncgD5TU
zJxjgVsmY7mRJUtMHUaCB0UbIIn2rf3j4xnxpEqBai9UXshjcCM6jASMuN8A
84lVlDjp/fiHIWOy8LQ0jCST5syMjM/U2AgKY3b2cdf+4dGf72Llx5n+nt2G
M30II1u2WGGkowOKM0kfHnUEtQGm8dvBG1iZcQXiUntbv6uTyWatFpKlS83G
Rh1G8BHRxoWRWz3dI4iZoUGaWD1aTa9c0WEEH25tpNNZuJwDa+UG1wHew/sY
HUZw4fOiIAl5/pNGhS/1QIcRFPjiBtQuz5weR8+MNx7Gw5VAwkjKTDhH2NUI
HNqAWgPUHWRkpipj1+517jjL+l/CYcTIdRg3mamU2ZTrOU4krHvD6r+0HsQN
60E899goHGz1h5vxhP0v9utxK71Uwu6BVltWrNqAi7e1pe/Bg38k5acqx46O
FhrEmOAPI4m4daKts29YgaIppw1yWhNNuRdz570pUX4wUUVOJHAYUQU8MEru
1R67y6oN/4W+JMDqgDhFGueZw0g8Zl/m5OxbSsidcZNEhpxKQAzkRJce7HyX
qKJwmPLa8C8PvpCODko2GMIICQU2Ri4CGMXSofLslxxM00Y8FlbcoM41ILMT
YpzjvuCCBSuoyNgbxDY3H2HEsEMBKSbgdBPDYIURo/i6HUwKBxt2cDCIS4kX
ix6riIEH+YImMChj/6xXEi4y9a+NUOomNNBtTxTaRmhjhvNBo3IcqU9tVG2Z
DB5JrbI13DZCm2tgYymkTB4+tQHlu+uQ4HCRl6vSMFIz40aocaN4QLzCb1S1
o4H1m7ASQDSDMFI78qD7jfz7bHEDfvlNG0+G2KDhTQAuCOwHlDK1QXk9xdaK
bTcchqOqNrjbmoIhgLa4qSlrNFEE8dYG/OYQNJSyoE6gMgtVWqkfAdqI4EBE
b7PRtX9YZEJBYLS39UvtFIYyBUqWqOEhDPi14TcPMjPcgIBBxvLSryXL4R8P
bci+GHGRGuLGxsyGBklpqwtNG7KvRHRkR7n6eqvRI1K4akO8rzMUerpHLozc
kpT4unXmwICktBXF1YueOT1++NDlUPIjgtRa1cGD5s6dMhJWF6cwFG/s8kZe
U1gELYdTG4o3dnkzPT0LwoZ7GYlHzXJUaGNONHZ5I69AjJrlqNCGUoM0+JBX
JkbNcpR60RoIGgRJoSNqlqM0bgQwuTUY5IWOSFmOgjYCnsMomyFj8qMPL6In
GynLUdCG1IajUIDQgd7m39trLQ4TEYjfmEPdav6R0ex/8aK5ahVukupC4sZc
6YtnBb27cGbGshw1OQrdSa0GDYKM0AFxA6JHFABt1GrQICERPXQcOGDdwiWY
3SvgU7Z3DNI+1OOp/yNFnoqnU5j1j/cpq0otR4hfzedTVmIafupisWzuXl1E
tIGlsTkBuqFS0HLI6OyIgjZM7IqYCpajFEmdHRHRBm7oUK2VQ1IPaUS0YaKG
DqVaOeT1kCJaF8XBDR2NjdZUWRWQN6xCWBjU7WjZKd8wSjBHbunwhA63/c2A
nTut4RzsuULYnpekRBJKp7OtLX2iKVLACBqUn485lYS9/pHgD5hK2ZuROZJh
Dx05ubp9uYEBq0+WISG3hXE4gN+69GtJbbdURxsFaCsAsJGXWgVMEdhac4Dy
5bJZy3L4z4zrwjjMFGa8k/nvkjs71NNGxSIQPHicCgbnRjJC/3INDcXN5nxn
S+i7FYIGia2yOzswvCimNiiXOwfFFYwq8Bc6ipcozSUwWw7HwjislC68s6Lr
F9k9pErFjfx1gVI4U88DW6WP/uVYLYcpHhPzXgwytWzNYNUtVgUR1wZS7SKf
ToxWGrCm45Uhhjk4dG34txy0hXE4sL/da8kAZitHpHGjAqzBxsyWA4lgljiI
TttXBSjzFDgshzgj51Ptbd8E8EHRFIaJFDo4LIcgQc5Wjqw2TIy1MdlaOTAI
comDKGvDxCi4g1wmLuANSiKuDfF9goJcJi7g2cqR9aIFBFsXA1smDqUvXtIe
GbWKYFdmYCvTIrSQS9sjo4YRjNUBWA6UbjVJe2TUNoIVwwAsB0pjl6Q9Mmoe
kYWvZVsOP/smV1LaA5H3ETL2yIgI3NemVMuBWW/F3iMjOoiU6fIsB269FXeP
jEjBvXKRJMsR7jR2rY1SuAO4JMsR7pLyWhsV8Bg/OcvEBbAvjDfaiDrZs9sY
/fku63/hLhOnwpqNWhhO+M4L7jJxfPrERWvDFY6SBXFl2tBLE4LWBg3WKxfL
cmQyj8APq7CYp/YbNKBkgWoCU50FxXKos02zFoYHrKM7xC1H8vhVuAklgYfW
hjdMzZKClgPCBQQN/v/HRmvDGyj3t7X3D3//u5+DRSwH2AwowiTt/MKH1kZV
wHJs7xj0uXsdn+UABcJHqLarpvaifoCzBufOz0XNZznUXOJVC8Mn4EvhDFat
WnIshq/sJmhaG/4ZMiarVltYl4mDWgloQyhb0tDaYALk0dM94hE9yDJxd+74
Gs4BwuDo1wsMrQ1WSPSgeQ+ow65YYS5YUH1xWqgdKxsxCNqLcgDeA6xpOu1S
IUkm4Se1bh7aAF117jgbxp6J1IX7XOetaGHwQUZkQQxxvtXQYGmDtsIk6Kq1
pS+8VnG39UQo40i1NriByx/cgrNdAuqw8KM6/cbt2w8OfHAejg91z24XbdDG
n2ttCHLj+n0IIOBALozcKnjU5uYybUCUABWtf/1E39eh773rog3avBU9BwEF
KCmg/vLCymNgJMBk9nT/9ukn41ANgaevrk7CvWvpIxG3+Sk5dNwIDQgRYDJJ
dyrc4KlSXSTab2holC/cV1qYoKznp9FoNBqNJkL8D1fRJtQ=
    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[33]=",
 CellID->751659879]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1306845092],

Cell[TextData[{
 "\:0412 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Plot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot3D"]], "InlineFormula"],
 " \:0433\:0440\:0430\:0444\:0438\:043a\:0430\:0445, \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043c\:043d\:043e\
\:0436\:0435\:0441\:0442\:0432\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:043e\:043f\:0446\:0438\:0439:"
}], "HowToText",
 CellID->1830203375],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "+", 
    RowBox[{"Sin", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[134]:=",
 CellID->1819847644],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvfd7FeUWP5rn3vvD/Tfuf8Dx2D36PZbjObbjhI6KFCEKCihFaSqCAkpR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    "], {{0, 148}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 148},
  PlotRange->{{0, 180}, {0, 148}}]], "Output",
 ImageSize->{184, 148},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[134]=",
 CellID->106181697]
}, Open  ]],

Cell["\:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0442\
\:043e\:0447\:043a\:043e\:0439 \:043f\:0435\:0440\:0435\:0441\:0435\:0447\
\:0435\:043d\:0438\:044f \:043e\:0441\:0435\:0439:", "HowToText",
 CellID->838575457],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "+", 
    RowBox[{"Sin", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "6"}], ",", 
      RowBox[{"-", "6"}], ",", 
      RowBox[{"-", "2"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[139]:=",
 CellID->2530538],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvfebFNUWNsrz3fvD/Tfuf4DpmI56PMdjDjVklIwMIEkERUSSgiIgiIGk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    "], {{0, 148}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 148},
  PlotRange->{{0, 180}, {0, 148}}]], "Output",
 ImageSize->{184, 148},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[139]=",
 CellID->45844797]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1162759988],

Cell["\:041f\:043e\:0434\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\
\:044b\:0432\:043e\:0434\:0430 \:0441\:0435\:0442\:043a\:0438 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430:", "HowToText",
 CellID->405930616],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "+", 
    RowBox[{"Sin", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[140]:=",
 CellID->2067800240],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvfebFVX2Pvp57r0/3H/j/gcYZvzo6IzOGMY0VpNzphVEVIKCGMAAKIhK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    "], {{0, 148}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 148},
  PlotRange->{{0, 180}, {0, 148}}]], "Output",
 ImageSize->{184, 148},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[140]=",
 CellID->202719323]
}, Open  ]],

Cell["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\:0430\:0434 \
\:043f\:043b\:043e\:0442\:043d\:043e\:0441\:0442\:044c\:044e \:0441\:0435\
\:0442\:043a\:0438, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:043c\:043e\:0439 \:043d\:0430 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0438:", "HowToText",
 CellID->790774279],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], "+", 
       RowBox[{"Sin", "[", "y", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "m"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"m", ",", 
      RowBox[{"{", 
       RowBox[{"All", ",", "Full", ",", "5"}], "}"}]}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->1914499517],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXd7HEUWN6p73/vH/Rr3G5jMEnYXWFh2F5Z2NhiTvJhkgkkmmWAM2AQb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    "], {{0, 456}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 456},
  PlotRange->{{0, 180}, {0, 456}}]], "Output",
 ImageSize->{184, 456},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[34]=",
 CellID->197467103]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->2073090193],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:0438\:0445 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0435\:0439 \:0432\:043c\:0435\:0441\:0442\:0435:", \
"HowToText",
 CellID->1652184823],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"x", "^", "4"}]}], " ", "-", " ", 
      RowBox[{"y", "^", "4"}]}], ",", " ", 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "+", " ", 
      RowBox[{"y", "^", "2"}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "/", "1.3"}], ")"}], "^", "5"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "/", "1.3"}], ")"}], "^", "5"}]}]}], "}"}], " ", ",", 
   " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[143]:=",
 CellID->1306764451],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnflbU8nW73nuvT/cf+P+KXe+57zve85W27bbtm21nW21nWcZRETmGRIy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    "], {{0, 146}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 146},
  PlotRange->{{0, 180}, {0, 146}}]], "Output",
 ImageSize->{184, 146},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[143]=",
 CellID->350141057]
}, Open  ]],

Cell["\<\
\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043e\:0431\:043b\:0430\
\:0441\:0442\:0435\:0439, \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\
\:0445 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:0438:\
\>", "HowToText",
 CellID->474870088],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"x", "^", "4"}]}], " ", "-", " ", 
      RowBox[{"y", "^", "4"}]}], ",", " ", 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "+", " ", 
      RowBox[{"y", "^", "2"}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "/", "1.3"}], ")"}], "^", "5"}], " ", "+", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "/", "1.3"}], ")"}], "^", "5"}]}]}], "}"}], " ", ",", 
   " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "4"}], "+", 
        RowBox[{"y", "^", "4"}]}], "\[LessEqual]", "4"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[144]:=",
 CellID->1092336764],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfdXG9uW571m5of5N+Y/eN09/XrNev2mw7zQ790knH2d7Xvt6xyvI07Y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    "], {{0, 150}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 150},
  PlotRange->{{0, 180}, {0, 150}}]], "Output",
 ImageSize->{184, 150},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[144]=",
 CellID->262251377]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0434\:0435\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435\
 \:043e\:0441\:0432\:0435\:0449\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0433\:043e \:0434\:043b\
\:044f \:0440\:0430\:0441\:0446\:0432\:0435\:0447\:0438\:0432\:0430\:043d\
\:0438\:044f \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\
\:0435\:0439:\
\>", "HowToText",
 CellID->66294345],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"x", "^", "4"}]}], "-", 
      RowBox[{"y", "^", "4"}]}], ",", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"y", "^", "2"}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "/", "1.3"}], ")"}], "^", "5"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "/", "1.3"}], ")"}], "^", "5"}]}]}], "}"}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "4"}], "+", 
        RowBox[{"y", "^", "4"}]}], "\[LessEqual]", "4"}]}], "]"}]}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
   RowBox[{"Lighting", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Point\>\"", ",", "Yellow", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "5"}], ",", 
          RowBox[{"-", "5"}]}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Point\>\"", ",", "Blue", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "3", ",", "3"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Point\>\"", ",", "Red", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", 
          RowBox[{"-", "3"}], ",", "0"}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Point\>\"", ",", "Green", ",", 
        RowBox[{"{", 
         RowBox[{"5", ",", "5", ",", "0"}], "}"}]}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[145]:=",
 CellID->1812527269],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQV8XMe5t5+zJGZmZmZYMa9gpRVLFssCS7LFki3LtsjMFIfjcBxmZk5D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    "], {{0, 150}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 150},
  PlotRange->{{0, 180}, {0, 150}}]], "Output",
 ImageSize->{184, 150},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[145]=",
 CellID->984428829]
}, Open  ]],

Cell["\<\
\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:0441\:043e\:043e\:0442\
\:043d\:043e\:0448\:0435\:043d\:0438\:044f \:0441\:0442\:043e\:0440\:043e\
\:043d 3D \:0431\:043b\:043e\:043a\:0430 \:0432\:0438\:0437\:0443\:0430\:043b\
\:0438\:0437\:0430\:0446\:0438\:0438 \:0438 \:0434\:043e\:0431\:0430\:0432\
\:043b\:0435\:043d\:0438\:0435 \:0432 \:043d\:0435\:0433\:043e \:0434\:0440\
\:0443\:0433\:0438\:0445 \:0441\:0442\:0438\:043b\:0435\:0439:\
\>", "HowToText",
 CellID->1090277388],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"x", "^", "4"}]}], "-", 
      RowBox[{"y", "^", "4"}]}], ",", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"y", "^", "2"}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "/", "1.3"}], ")"}], "^", "5"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "/", "1.3"}], ")"}], "^", "5"}]}]}], "}"}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"RegionFunction", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "4"}], "+", 
        RowBox[{"y", "^", "4"}]}], "\[LessEqual]", "4"}]}], "]"}]}], ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"Background", "\[Rule]", "Black"}], ",", " ", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->1961583912],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3fd3U1f6P/pZ994f7r9x/wOlzSSZSW8kJOS4gMH0JqoB0zHd2NjGvffe
bcBgDG6499671XvvXTrve84RNiZlZj7zmXydzOhZO16SkxVLR6/17OfZkvb+
/w6d9Wf/X3/6058u/L/UD/+DVz47f/7gtYD/h7rz+bWLRw/939SNHuqfBuof
+rYvfOELX/jCF77whS984Qtf+MIXvvCFL3zhC1/4whe+8IUvfOELX/jCF77w
hS984QtfbHqgfpV8wvE85rgfchw1HFsVd7MfkS9+F4EGDuo5jA2u+xHXUcO1
VXMtlVxTOU9fwtUW8Tb7AfpiEwLNHDRy8JyDZ1zyKZeso204a3m2ap6lkkfZ
MJTydMX8zX6Yvvg/HWjloIWDJg5ecNHAJeu55BOe+zHP+ZBnr+FZq3imCr6h
jK8r4auLBMoCwWY/Xl/8Hwq0c/CSssFFExeNXDznkc945FOeu47vfMi31/Ct
1XxzpcBQLtCVCrw2ZHkCSY5PyH94oIuLDi7auGjlopmHRh5jg08+5bvrBM5H
AnutwFotWLehKRYqC4XyfKEkRyjMEm72w/fFbxLo46CHg24uOrlo5+ElDy18
NPHxgk82CMh6geeJwPVYYH8otNYIzVVCY4VQVybUlAiVRZQNkSSXsiHiZfh4
/AcG+jno5aKHhy4eOnho46OVj2YBGgV4LiCfCT1Pha46oeOR0FYrMleLjJUi
XblIUypSFovkBSJJnkiYLeJlilbTREspos1+Nr74twWGOBjgoo+HXh66+ejk
o12AlwK0CNAkxAsh2SD01ItcT0SOxyLbQ5G5RmysFOvLxZpSsapYLC8US/LE
whwxL1O8mi5eThEvJIk3+zn54t8TGOJikId+ygYfPXx0CdAhRJsQrUI0i9Ao
Ip+LyGci11Oxo05seyi2UDaqxPoKsaZMoiqRyAslknyJMEfCy5KsZkiWUiUL
yZKZBMlknGSzn5kv/leBUR6GeRjiYYCPPj56BegWolOIdhFeimgbTWLyhZhs
ELvrxc46ie2RxFIrMVZL9JUSTTljo0gqKZAKc6W8bOlqhnQpTTpP2UiUTMZL
xx5IN/v5+eJfDExwMcbDCB/DfAzy0S9AnxA9QnSJ0CFCmxgtYtpGo4R8LnE/
kzifSOyPpZaHUlONVF8l1VZIVaVSeTFlQybMk/GyZauZsqU02XyKdCZJStuI
lQ1H+3j8IQOTPIzzMcqneQwJMCCkbfSK0C1CpxjtYryUoFlC23ghdTdInU+l
9jqp5RFlQ6avkmkrZKoymbxYJimkbMh5OfLVLPlSunw+VTaTJJtMkFE2hmJk
/fdlPfd8Qv5IgWkeJvmY4GNMgFEBhoUYFKJfhD4ResTokqBDgjYpWqRkk5Sy
4WmQOetl9icyy2OZqVamr5ZrK+WqMrm8RC4pkgvz5bxcxWqWYilDMZ8mn0mW
TybIR+PkQzHy/ih5d4Ss466s9bZss5+0L/6pwAwP03xMCjBO2RBiRIghEQYo
G2L0StAtQacU7VK0ytAsIxtlnucy1zOZ/anc+lhueig31DA2yhXyUoWkSCEs
UPDyFKvZyqVMyoZiJkUxmagYjVMMPVD0Rym6I+Tt4fLW2/Kmm/Lf+nkRrAmC
NU6wxn7rP/SfGpjjY1aAGQGmBJgQYkyIURGGxRgUo1+CPgl6pOiSokOGl3K0
yMkmueeF3NUgt9crrHUK0yOFoVahrVKoKigbSkmxUlio5OcpV3MoG8r5dOVM
inIiSTkarxx6oOyPVnRHKtrDFa13FI035c/C5E+u/JuFEG/PEqwZgjVNsKYI
1qTXBsEaJVgj/94/9B8fWORhno85AWaFmBZiUoQJEcbEGBFjSIJBKfql6JWh
W4ZOOdoVaFWQzQqyUeF6rnA8U1qfKM2PlYaHSm21UlWplJepJCUqYZGKn6/i
5KqWslTzGaqZVNVEkmo0XjUUq+qLVnZFKtvDlS13lC9uKp5dV9Rdlddeklee
l5ee/ddnGb8Pl4j3F4k/LxDvzBFvUTZmfTb+94ElPhYEmGdszIgwJcKkGOMS
jEowLMWQFAMy9MnRI0eXAh0KtCnJFiXZpHS9UDoaVNZ6lblOZXik0taoVFUq
eblKUqoWFan5BWpOrnopWz2foZ5JU08kq0cT1LSNGFXXfVX7PcbGLWX9dWXd
VUXtJUXlBUXpOXlhiCz31D8rZP9XnODPV3d8suL/t+VXNt6jbMwTb829aWNi
3QbBGvpNL+Z/UmCFj2UBFgVYEGJOhFkRpsWYkmBCijEpRmUYlmFQjn4FehXo
VqJTiXYV+VJFNqvcjSrHc7Xtmdr8RG14rNbWqlXVanmFWkrZKNbwCzWcPM1y
jmY+UzOTpplM0Ywmqofi1H0x6q776rZ7qpa7qhe3VPXXVY+vKmsuKysuKErO
KQrOyHNOyTOOy5KPSuMPSWMOSCL3iu8Gi28Eia4GCi/6C8/+KDj1Pf/Yd7xD
33D3fsXZ9Rln+yerfn9bJigbf1mzwfLamNlgY9xn438U4PCxKsCKAMtCLIow
L8KcGDMSTEsxKcWEDGNyjMgxpMCAAn1K9KjQpUKHimxTky1qd5Pa8UJja9CY
n2oMdRrtQ426WqOo1EjLNKISyoaWk69dztXOZ2ln0rWMDc1gvKbvgaYrSt0W
oW6+q35xS/30hurRNVX1ZVXFRWVJqLLgjIKykX5cnnRUFn9YGn1AGrFXcidY
fD1IfCVQdN5fdOZH4cnvBUe/4x/8hrfnS+7OzziBH1M2VogPll/ZeJuxQU0r
b/ls/OsBLh8cAVaFWBFhSYRFMeYlmJViRoopGSblGJdjVIFhJQaV6FehV41u
NTrVZLuGbNW4mzXORq3tudZcrzU+0eoeadU1WkWVVlquFZVq+UVaToFuOVdH
28jQTqRqR5O0g/Ha3gfarihNW4SmOVzz/Lbm6Q31o2vq6ivq8ouq4lBV/hll
9ilFGm1DHndYFnVAdm+v9HawJCxIfDlQFOonCvlReOJ7wZHv+Pu/4e3+krvj
M07Ax6v+r2wsEe8uEm8vEG/Nr9mY9tn4nwYEXPB54PPBFYIjxKoIy2IsSbAg
wbwUszJMyzGlwIQCY0qMqDCkwoAafWr0aNClITu05Eutu0XrbNLZXugsz3TG
JzrdY526Vqeo1kkrdKIyHb9YxynUL+fp5rN1Mxm6iVTdSLJuMEHXG6vrjNa1
RWqbw7UNtzVPbmoehmmqrmjKLqqLQtV5Z1RZp5SpxxWJRxWxh+X3D8jC98pu
BUuvBUkuBYrP+YlP/Sg69r3w0LeCfV/zd33B2+618VfGxp/ftPG6VVmvN4Z9
Nv5hQMSDkA+BADwhuCJwxFgVY1mCRSkWZJiTY1aBaSUmlRhXYVSNYTUGNejX
oFeLbi3ZqSPbdJ5WnbNZb3+htzTojU/1ujq9+qFeUaOXVupF5Xp+iZ5TaFjO
18/n6Kcz9RNp+pFk/UCCvjdO3xmjf3lf13RP13BH9+Sm9mGYtvKKtvSipjBU
nXtGnXlKlXJcmcBWPjisiDwgv7tXfiNYdjVIeiFQctZPfHKbiP298OC3gj1f
84MoG59yAz7m+P11lfhg5ZWNt7w25nw2/rWAmAcRH0IB+ELwROCKwZFgRYpl
GRblmFdgTokZJaZUmFBjTI0RDYa1GNCiT4ceHdmlJ9v1npd6V4vB3miwPDcY
6w26Jwb1I4Oi1iCtMogqDPxSI6fYuJRvnM8xTGcaxtMNIymGgURDT5yhM8bw
8r6+6Z7+2V193S1d7XVd5VVt6SVtYagm54wm47Q6+YQqnq2MOayMOKC4s1d+
PVh2JUh2PlAa4ic5sU18ZKto/7fC3V/zd3zBC/yU68/Y8HufsrFMvLP0j2wM
bva1//0GpBxIuZDwIRZAJIRABL4YPAm4UnBkWJFjSYFFJeaVmFVhWo1JDcY1
GNNiRIchHfr1ZK+e7DaQHQZPm8HVarQ3GS0vjMZnRt1To/qxUfHQKK02iSpN
/DITp9i0VGCayzVNZxnH043DKcaBJGNPvLHjgbE1ytAYYXh211B3S19zXV9x
VVdySVdwXptzVpt+WpN8Qh3HVkUfVt07oLy9VxEWLL8cJAsNlJ72kxzbJj68
VbRvi3DX14LtX/ADPuX5f8z1+yuHtvEeY+PtRdoGa93GxvWN4c2+/L/fgJwD
GRcyHqR8SAQQCyESQSAGXwKeDFw5VhVYVmBJiQUV5tSY0WBKi0ktxnUY1WNY
jwED2Wcge4xkp9HTbnS9NNmbTZZGk7HBpKs3qevMikdmaY1ZVGUWlJs5Jeal
QvNcnnk62zyeYRpONfUnmXriTR0PTK3RxsZIY3248fFtQ/UNQ/lVffElff55
XfZZXVqINumkJvaY+v5hVfgB1c29ymvBiotB8nOBslN+UvY2ycGt4j1bREFf
C7d/IdhgY5W28TaVN37NxojPxq8FlCtQcCCnbPAhE0AqhEQEsRhCCQRS8GXg
ycFRYFWJZRUW1VjQYE6LGR2mdJjQY8yAEQOGjGS/kew1ebpNng6Tq81sbzFb
mszG52bdM4v6iUXx2CKrtYirLYIKK6fUslRkmcu3TOVYxjMtw2nm/mRzd4K5
I9bcEm16EWmqDzc9um2svmEsu2YoumzIu6DPOqdLDdElntQ+OKaJPKK+e0B1
Y6/qSrDyQpDiTKD8hJ/syDbJ/q3i4C2iHV8JA2kbfP+PeP4fem2s/CMbvmLj
pwHVElQrUK5CyYGCBzkfcgFkQkhFkIghlkIog0AOvgI8JTgqrKixrMGiFvM6
zOoxrcekAeNGjBoxbCIHTWSfmewxe7osrnaLvdViabYaG626Bqum3qqss8oe
2cQ1Nn6ljVNmWyq2zhVYp3KtY1nW4XRrf4qlO9HSHmdpiTE/v29+Gm5+dNtU
dcNUds1YdNmYe8GQeU6fEqJPOKmLOaaNOKK5fUB9fa/qcrDyfJAiJFB+3E92
eJt031bJri3i7V+JAr4Qrtng+r3PeW2DtW5j47rof50NlbDbIOm1Sgd+/q+g
moN6HupFqJegXoFqFSoulDwo+VAIIRdBJoZUAokUYjmECgiU4KvAVYOjwYoW
Szos6DFvwKwB00ZMmjBuxoiZHDKTAxayz+Lutjo7rPY2m6XFZmqy6Z/bNM/s
yid22WO7uNbOr7Jzyu1LJfa5QttUnm0s2zacYetPtXYnWdvjrM0xluf3LU/u
WR7eMVfeNJeGmQqvmHIvGjNCDckh+riT+qhjuntHtLcOaq7tVV8KVp0LUp4K
VLD95Ae3yfZslQRtEQd+JQr8nLIh8P+I7/chl6BsvLtCvLP8SzbG/wsLUS6n
TSro0oh6TNJ+m2zIrRiBYgzKCagmoZ6Bes2GhrGhZmyoeFAJoBRCIYJcDJkU
UhkkcogVEKkgUIOnAVeLVR2W9VgyYMGIORNmTJgyY8KCMQs5YiUHrZ5+q6vH
5uiy2drtlla7qdmuf+HQNDiUTx2yOof4oYNf7VitcCyVOuaKHFP59rEc+1Cm
vS/N1pVsa4u3Nj+wNkRZn0RYau9YKm9aSsLMBVfMORdN6aHGpDOG2JP6+8d0
d4/obh7UXt2rubBbfSZIdSJQccRPvn+bLHirdPsWSeBX4oDPhf6fCvw+4hMf
8oi//EMb/11Jgwo+r0Mu7NGJ+8yyQbt82KMYhXKcsTEN9Sw089AwNjQr0HCg
5kLNg1oAlRBKERQSyKWQySBVQKKEWAWhGgINeFpwdFjVY9mARSPmTZgzY8aC
KSvGreSojRy2eQZsrj67o9tu63BY2hzGFqe+0al57lTWO2VPXOJHLn6Nc7XS
uVjmnCt2ThU4xnIdQ1n2vnR7V4rtZYKtKdbWEG2ti7DW3rVW3LKUXLfkX7Fk
XTSnhZoSzxgfnDREHtPfOaK7flB7ZZ/2/G51SJDqeKDysJ9i3zb5rq2ywC2S
gK/E/p+L/D8V+n0koG38mbKxStt4o0+Z+q+dULwh5HcpRb16yYBFPuxUjHrW
bWjWbGiXoGVsaLjQ8GkbaiFUYiglUMggl0OmgFQFiRpiDYRa8HXg6sExYMWI
JRMWzZi3YNaKaRsmbRi3kyN295DD2e+w9zisXU5zu9PY6tI3uzQv3MoGt+yp
W/zYza91r1a5FstdsyWuyULnWJ5zKNvRl+HoTLW/TLQ3xtmexdjqIm014baK
29bi69a8q5bMS+aUUHPCGVPMKWPEMcPtI/qwg7pL+7TndmtO7VSzt6sO+iv3
bFME0TakAV9J/L8Q+30qIigbH1A2uBtsLKytb6zb+O+aUNZjldshFvSoxf0G
6ZBVMeJSjpOqidc2tGs2tBxoGRsaATQiqMVQSaGUQaGAXAmZClINJFqIdBDo
wTeAa8SqCStmLFmwYMWcDTN2TNkx4SDHHO5hp2PAaetzWbpdpg6Xoc2ta3Fr
Gj3K5x5ZvUdc5+E/9KxWuxcr3LOlrski12i+czDH2Zvp6ExztCY5GuPt9Q/s
j+/ba+7Zyu/Yim7Ycq9ZMy5Zks+b48+aok8Z7x033jpquHpQf2Gf7sxu7Ymd
miPb1fv9VcE/KgO3ygO2yPy/kvp9ISEoG38TEh/wX9t4x7ts7rXxutjY7Fdp
c2J6+SWX1yUV9Wkkg0b5iF055lZNkOqpN2zoVqBjbGj50AppGxoJ1FKo5FAq
oFBBroZMA6kOEj1EBgiM4JnAMWPVgmUrFm1YsGPOgRknppyecadrxOUYctn6
3ZYet6nLY2j3aFs96mZS+YKUPSNFT0jeI89KjWex0j1b5p4sdo0WuAZznb1Z
zo50Z2uy40WCoz7W8SjKXh1hL7tjL7xpy7lmTb9sTbpgiT1rjjptCj9hvHHU
eOWg4fw+fchu3fGd2kPbNXv91Tu3KQO2Kvy3yP2+khKUjU/EtI33GRvvrRLv
Mstf7ywQb89taGD/SyeU9eDze+Tifq10yKwYtSsnPOopUjMDzRxtQ7dmQ8eD
jg+dEFoxtBJoZNDIoVJCqYJCA7kWMh2kBkiMEJkgMINnAceKFRuW7Vh0YN6J
WRc57XJPuJ1jbvuw2zrgMfd5jN2kvoPUtpHqFigbIWuA6Cl4j8mVWnKhyjNT
7pkocY8UugfzXD3ZLspGS4rzRaLzaZzjYbSjKsJRetdecNOeHWZLu2JNvGB5
cM4cGWK+c8IUdtR06ZDx3H7DqT169i7dwR3a3f7qHdtUazZkxOdS2sZf37Tx
LmPjLe9ne9aLjf/GCcUbA3Mt1E+hsFchGdTJR8zKcYdqyqOeITVzpHYBumXa
hp4D/ZoNnRg6KbQyaBVQK6FSQ6mBQge5HjIDpCaIzRBZILCCZwPHjhUHlpxY
cGHeTc643VNu57jHPuKxDnnM/aSxlzR0kbp2UvMSqmbIXkBUD14dVh6SC9Xk
TIVnotQzUuQeyHf35LjaM1wtqa7nSc4ncc7aGGdFpKPkriP/lj3ruj31ii3h
ojUm1BIRYrl1wnL1qPnCIdOZ/cYTewxHdun3b9fu8tMEbFP5b1X6bVEQX8lp
Gx8zNv7C2PgzszRK25jfUGz8904oG2OF1y0W9aukw3r5mEU56VRPezRzHu0C
6c0bXht6AfRrNnRy6JTQqqBWQ6WFUgeFAXIjZCZILRBbIbRBYAfPAY4TKy4s
ubHgJufc7mmPa9LjGPPYRjyWQdLURxp6SF0nNO1QtULWCFEDeE+w/AgLNeRM
JTlR5hkp9gwUuLtz3e2Z7uY0d0OSqy7eVRPjKr/vLAp35t12ZF63p1y1xV+y
RoVaw0OsN05Yrxy1hB4yn95vOrbHeGiXYc92XZCfxv8Htd9WFbFFSdv4jLHx
IZM3/sLY+PMy8d4i8/Eer43x//KksR6Ty50cfq9UMqiWjRoUE1bVtEsz69Yu
eLRLpNeGgQcDZUMEvRj6NRs6NbQaaLRQ66EyQGmCwgyZBVIbxHYIHRA4wXOB
48aKB0seLHg8sx7XtMcx4bGNktZh0jxAGvtIfTe0HVC+hKwZoufg1WO5DvO1
mK7CeDk5XEL2F3q68zxtWZ6mNPezZPfjeHf1A1fZfVfhPWfubWfGDUfyNXvs
JXtkqO1OiC3shO0S23rusOXUAfPRPaYDOw3B23WBflq/HzSE18aXcuJTKfGR
mPhgzcZfGBtULfq6EB3zJY31mOV0c4X9MumwRj5uVE7Z1LMuzbxbu+jRrZDr
NgwiGCS0Db0ceiX0aui00Oqg0UNthMoEpQUKK+R2SB0QOyF0ge8Gzw2Ox8vD
M+9xz3icUx77OGkdJc1DpLEf+l5ou6Bsg6wFokbwnmH5CeYfYboa4xUYLiX7
i8iuPPJltqcx3VOf7HmU4K564C6Nchfcc2XfcabfdCRec8RcckSEOm6FOK6e
sF9g284ctp44YDm8x7Rvp3FnoN6f0Ppt0xDfqYlvlMQXjI2/MTaoPuV9xgb9
dtvC2geJvRMKnTQIVt9mvzK/i5jn9vJFgzLZqEYxYVLN2DXzLu2iW7fs0XNI
rw0jY8Mgg0EBgwoGDfQ66PTQGqAxQm2GygKlDQo75E5IXRC7IHSD7wGXxCqJ
ZQ+56HHPeVwzpGOStI2RlhHSNAhDP7TdUHZA1gpRE3jPsfwU848xXYvxSgyV
obcInflkazb5IoN8muJ5mOipjPWURLnzI9xZd12pN53x15xRl5zhoc4bIc7L
Jx2hbPvpw7Zj+y0H95h37zTuCDT4ETriBy1t4+sNNj7cYIMqNuiFr9m1CYVO
GsziRh/B6tjsV+Z3EYv8foF4WC4f1yqnTeo5h3bRpVt261c9ei7ptWGUwCiD
UQEjY8Ogg8EAvRFaEzQWqK1Q2aB0QOGE3AWpG2IPhCT4pJcHuUS6F0jXLOmY
Jm0TpGWMNA/DMABtL5SdkLZB1ALeCyw/w/wTTD/EWDWGytFbjPZ8tOTgeQb5
JJWsTSQr4jzF0Z68SHfmXXfyTXfsNXfkJdedUFdYiOvSSee5Y46Th21H9lv3
7zbvCjIFBBoIQk/b+NZrQ0F8KiP+ytj4kE98QNUbK/SEwppfn1D+RMMYZ2z0
E6z2zX5Zfi+xJBgUSEblikmtatasWXDoll36Vbee5zEISMqGSQKTHCYljGoY
tTDqYTTCYILeAp0VGhvUdqgcULqgcEPmgZSEmKR58EhwSHKF9CyRrnnSOUPa
p0jrOMyjMAxB2wdlN6TtELWC14TlBsw/xdQjjNVgsAI9pWgvRHMuGjJRl4qa
JJTHkUUxnpxIT/pdT+JNT8w1z71Lnluhnqsh7gsnXSFs5/HD9kP7rXt2W4KC
TH4BxjUbGuJrFW3jEylt46+MDfp9WGZRlDW3NqEwSeOtCaYc7SVYbZv9mvyO
Ylk4LJSOy5XTWvW8Wbvk0K269Dy3QeAxish1GyY1TFqY9DAZYTTDYIXeBp0d
Wgc0TqjcUHqgICEDJIAIEAA8gAPPMlyLcM7BPgPbJCxjMAxDMwBlD6SdELaB
24zlF5irx1QdRmsxUIXuMrQVoSkPz7LwOA3VySiLR0EMsiKRepeMv0lGXSPv
XiJvhJKXz3hCT7pPsZ3sQ44D+2zBuy3bg8wEbcNA/KBjbKiJzxXEx8ycQtmg
18yZxY23vMUGlTRGqStAvDdLvD3J2OghWM2b/YL8jmKC078iGhXKJhWqWa1m
0axbcei5r22Y5TArYVbDrIPZAJMJJgtMNhjtMDigc0LrhsYDNQkVoMBPeHhW
4V6GcwGOWdimYZ6AYRSaQSj6IOmGsB3cViw1Yu4ZJp9g5CH6q9FVjpfFaMxH
fTYeZaAqBSXxyItBRiSS7yL2JiKv4c4lhIXiYgh55qT7BNt1+JBj7z570G6r
f5CFCDAxNvTEt1riKxXxmZz4iOlT/iog3ufRC1/vLK0ljXHq6RMfLhN/mSPe
pQqPIYLVtdmvxu8uJrlDK+JxoXxaoZrXaZYtOo7dwHcbRR6TlKRsWJSwqGFh
bJhNMFtgtsHkgNEJgwt6D7QkNIAaP+dBcuFehXMJjnnYZmGegn4M6mHIByDp
gaATnJdYasbsc0w+xchj9NWgswKtJXhRiKe5eJiJihQUJSDnAdLvIzEcMbdw
Lwy3LuNKKEJDcPqkh812HTjkDN5n3x5sI3ZQNswEYXxt41M58bGE+EhEfCig
G9j3VtaSxtSrpEF/MWGBeIvKG4ME6+VmvxS/01iVTIoUswr1ok67atbz7Eah
2yTxmOXkug2LARYTLBZY7DA7YXbB6IaBhB7QAVrQQt7kQfLh5sK1AscibPMw
z0A/AfUo5IMQ94HfhdV2LLZgthETzzBch75adFaitQzPi/AkFzWZKE9FYSKy
YpEahfh7iLqN8Ou4fhmXzuNsCE6cJA+z3XsPOXfucwTQNqyMDRPxvZ7YoiG+
VBKfyGgbfxPRTcpfOEzSmPcmDYJFf9KJ+IhDvL/A3PU1sL8cBItN/VyVTouU
8wrNik7HNRsEdqPYZZZ5LErSqoZVB6sBVhOsVtqGxQmLG2YPTIARMPwSDzFI
Idx8uDhwLMO6ANMcdFNQjUM2DFE/+D1Y7cTiS8w0YbwBQ0/R+wgd1WguR0MR
HuehOgulachPQmYskqMQew+Rt3H7Oq5dxvnzOH0G7JPkAbZn9yHXjn1Ov2A7
scNGBFhoG1v1xDca4gvGxkeStWJjPWlMvnrWn4uIj7nEu3O+nTf+meDIZkXK
RaWWo9fzzUaRzSR1WRS0DZsONgNsjA2rHVYnrG5YSJjxmof+TR5SkGJ4hHDx
4FiFdQnGeehm6I+NyEYhGgSvDytdWGjHdAvGXmCwHt2P0VaDxgrUF+NRPiqz
UZyO3CSkxyExGjERuHcbN67j8mWcO48TZ3D4JPaxPbsOuQP3OYlgxysbPxqJ
73RMIeq14S02uHQV+ippMLPJ13LiS4oNh3hrlrq7epS92df+dx3e7EGFSLWs
1PH0BqHJKLGZ5S6Lmly3YbPCZofNCZsbNhJWwILXQrw8qNpDCchBSuERwyWA
nQvLCoyL0M1BNQXZOETD4A5guQfznZh6idFG9D9DVx1aa/GiEk9KUFuA8hwU
ZiA7GanxiI/B/QjcuY2w67hwGSHncewMDp7EHjYZdNDjv9dFBDuJHXbC30Js
Y2x8pSY+YxrYj0XEX/l0h0J/DnDW+wS3U03uFiXxmZj4y8p6GvHF3w+Kh1eI
WL2q1At0RrHJJLNZlE6rlqRs2E2wW2G3w75mw4Zf40EqQcrhkcIlgo0PMweG
ZWgXoJyBdBLCUXCHsNyHuS5MtGG4Cb0N6HiC5odoqMLjUlQXojQX+ZnITEFS
Ah7E4F4Ebt7Blev41QdP5Q0/M/GDgfhWR3zJNCmfUoWo0Js0vP/Nwb2W4ECj
/zaqIFERHwuJdxaoXy7s9yWNfyrWs4dYw1UZRDqT1GRWWC0ap01PUjYcVjgY
G3Y37B7YQfPYKMQIUg9SC5Lh4ZHBKYFNCDMPhlX6A0TKOUinIRgHZwRLA5jt
wXg7BlvQ8xxtT9H0CPXVeFSGyiIU5yE3E2mpP8VQz2I3sNjPWewXLHYTi93M
Yrey2C9Zr1/fLtYvvNbdf2YfPebYt8+2Ywcz73wpJz6gz4RaOeyD8T+I9exB
hdIg0ZnkRovKatU5bEaPwwKHDQ4HHC44PHCA5mF/xYO0gDSBNIDUgdSAVMGt
gEMGqxgmAfRc+pPs8gWIZ8GfxOoYFoYw3YexTgy8RFcjXj7Di8d4UoPacpQX
oyD/lYpqFruWxX7EYj9msZ+w2E9Z7GdrNhoZGy2MjTYWu53F7mQGxaObGm+x
e6jxDrvrXfaJUPLgcfeuAw4iyEZs1RGf0Ltkc31lxv88vDy8QuQGmcasMli0
ZpvBbre4HHaP0wmnC043nCTNgxFC2kBa4bHAY4LHAI8Obg2cKtgVsEjp92d0
fKg4kC1BNA/eNFYmMD+CqX6MdKO/DZ3NaGlAw5M3skQ5i13JYlex2DUs9kPG
Rt2aDW/qaGRSRwuTOrw2qNHB2Hg13mZ3vs0OCcOh89h5wkMcdBHbbcS3au//
fzbYZ+NfiY3ZQ2pQqM0avVVvspltDpvT6XI73aTLAxcJJ6hBOkDa4bHBQ/Ew
w22ESw+nDnYNrCp6edUggUZIfylKugLhIrizWJrE7CgmBjHci94OtLe+UpHP
Yhey2MUsdimLXcZiV6zZ8KYOr41fm1ba1mx0MNmj4y12+1vs8/dw7AZ2XwBx
kiT2uwh/M/VXeGz27C4fjH89NmYPKpRmnc5qMtqtVofT4SJdLtLtgscFkhpO
eBz0cNvhtsJlhtMIu55eFzGrYVRCJ6M/tC4XQMwBfxmr81iYxvQ4xoZfJ4os
FjuHxc5jsQtY7CIWu2TNBpU6fjKt1K+ljo3TykYe3kHdvRyHU5E4cBOBF0Ec
J4k9buJHA/W3Fvb6YPxvY50HsaHAM9gdZqfb5oLdRdcd9PTihMsJNzUccNno
itVuhtUIs55+m06vhkZBf9NFKqR3fOGtYnnxNYlkFjuVxU5nsTNZ7GwWO5fF
3pg6ytds/GRaqX9zWtnIwzuou2EZOJuAI/ex6waI8yDYJBFkp/7iygEfjH9b
bBSyjsTgdJtdsDDD6qTXPOj2xUEXqjYbrBaYzcy7+nr644QqJf3duI3/zxgW
O5bFjmexk1jsFBY7bc3GxtThtfHzaWU9daxXpOs8Wpgb1N0bBbiQieOJ2BeJ
wDAQZ0niIEn9Xc4R9tR2n41/Z/yEB/GzPtHkBDXod1ocMNvpd2sNll9Yi7jN
Yoez2JEsdhSL/YDFjmOxE1js9dSRtSF1/OK08vDNbqXhTR5NzA3qN7cqcLkI
pzJxIAFB9+B3mZ5QqL++cpA9t9MH498fP+fxa042xjkW+wI177PYV1ns69Sr
xmLfZbHvsdj3WezotdSRuJY6MhgeOb80rax3Kxub2Y1F6XPmdlQ97jzC5XKc
zsehdOx6gKCb8D9Lw6A61oXdPhi/VfwdHn4s9nYWexeLvYfFPsBiH2axj7HY
J1nsEBab4nGRxb7CYl+jUj2L7U0dEUzqiFlLHUkbqo6/U5HWbChK1wuPZ8wN
Skv0C4Q/xbVanC3F0VwEJyMwEsQVOn3xj7PnfTB+4yC+4v0aD38WewfDYy/D
4wjD4xSLfYbFDl3jEcZi32Sx7/z6zLKeOrw8NjazlRsKj/W6tI6hQt2NbsG9
57heh/NVOFaEPZnYHgv/G3TGEJxgL+3zwfhtg/hWSFzy+D/Ar/EIYHgEMzwO
MjyOs9inWeyzLPZ5FvvShpnlDjOzRDIzi5dHIsPDO7P8vGEp2zC5rCeQGuZ2
Qiei23CvGdefIbQWx0qxNxdBiQi4SxIXaBurh3wwftsgtor9LnkCo8igXBwu
/wUefkzq+AmPoxt4eAsP78zyi4WHt2f5yczi5VGyoW3xCqlgwCR0I6YdES24
+RyX6nCqEvsLEJQKvyhqNqFhLO1nT/sak98yiB8kxBWPfyx25uJIOc4+xrUX
P+XhhRHIFB5Bv8Lj/BqPm79SeGzsWTbyKNogpJS5Tf0yoRcxnYh4iVtNuPwU
ITU4WIwgajaJJv3CPH9iOlZfY/KbBvGjzO+KJzCGpGGU4ewjhL3A3VZEdSCu
Bz/hsW5jF8Nj3wYep97k8Wt16c8Lj/wNQgqZu2mDSOpDbDci23G7GVee4cxD
HC7FzmwExIO4RXof+ZxvYfy3DCJASVwjA+KwKxfscoQ+RthzhDMw4nuQMoCM
YWSN4iczSyAzs+z8We3xizzuMjzuMzxi19qWjV2tt/zIY25Qv0wfQmIfHjAw
7rTiSgMNg0JLPcLABATc8hDn6KSx6FsY/y2D2KH2u+rZHkPuysGRUpx9iLAG
BkY74rqR0k/DyB5B7hjyxlEwgZ8UHutCdrPY+9caW2/n4i1Nf84jekPnkrSW
Q9KYn9QvM0dAwUjqpzPG/Q4aBjW1URPc0QoE5yMwGX4RIC7QMFZ89edvGcRO
LXGVDIjFrmywy3D+Ea5TMJrppiC+Cyl9yBx6BSN/AoWTKJpCyTRKZ/ATHutT
zHr5cYJZ9wjdwOPWWmN7b6239SKJZQYFL2cMNIxhBkYPDePuS3pqC63DsSrs
KcT2VAREkH4XPZt92f7zgwjSEJfJ7VEIzsSRYpytRlg9wpsQ/RLxnUjpReYg
soeRN4qCcRRNoGSKHqXTKKPGDMqpMfsKybqQnyeQjb1t2BoSbxqhRv4knY5y
xpE9Rk9bNIwBusKJ6kT4S1xvxPknOF6FvUXYng5/qjG5ShJH6XfTZoJ8SeO3
CiJA7XeBDIxEcBqOFiK0CmF1uPcC0S2Ib0dKN7IGkDOEvGEUjKJoHCWTKKXG
FA2jfJqBwdhYHz/pcHevLY55KxDv2uk5JpOcpJqRGRRPo3CKTke5DIxMBkYy
BaOXgdGGm024WI+TtdhfjB2ZCIiB3zUPccJFEL4jZX/DIAglcZYMCEdwEo7k
4mwZwh7i3jNENyK+FakdyOpFbj/yB1E4jOJRlIyjdAJlkyibQvkUKqaZMcOM
2Q2D+c1GMGU/G9R85IVRPEVPUpSNHCZjUFVNyiDiexHdhXttuNXMwKjBgRLs
oBqTWPjdJInTbiJQRbBKqKdg0Cxs9lX8DwziWylxitwehuAHOJyBkAJcrUR4
HaIbkNCE1JfI6kJuD/L7UDiA4iGUjqBsDGXjKJ9AxRQzpt/k8fMx+8tCaBjT
NAyqbimYfJU0aBgjDIw+xHQhog23W3D5GUIe4VAZgnIRkAC/2yRx1kNXR5/Q
nycnDXyHdlEtG93sa/kfFcQXQuII6XcJQRE4lIwzObhairvViK5DQgNSm5Dd
hrxOFPSgqA8l/SgbRPkwykdQMYrKcVROMGMSlVPMmH49fjGZbOThhbGugioz
qBI3e5SuP1OHkOCF0f4KxumHOEx1rHnYnkj63yWJ8x5ij4H4kv7cOAxi6Lmk
dtGunNjsy/mfE8THPGKPkzhDbr+JAzE4nYorebhTiuhqJDxG2jNkNSKvBYXt
KO5EaQ/K+1AxgIpBVA6jagRVo6gaY8Y4qibo8RrJBicbE0j52qBq19c2GBg5
azDS3lzKuPYc5+rArkRwAQJTQESCuOghDpiJLQLqKUAvgU4A7So0C27lpFny
C9v7++J/GvQ3vALMBJtOGnvv4kQsLqbhVh6iShFfhdRHyHyK3AYUNKG4FaXt
KO9ARTcqe1HVj+oBVA+hehjVI8wYRfUYPf4Oklc5hClcy5hBNTg/sZH15lLG
3Va6Yz33GOwK7CmgO9ZAqmO97KEaE+J7CfHeFPUsoBVBw4N6mT7fQTnplA6t
LjVt9qX9wwf9Pa+9HuIUdl7D0XsIjcX1VETkILYIyeXIqEbOYxQ8RfFzlDah
vAUVL1HVgeouVPeguhc1fagZQM0gaoZQM4warxAvkvFfQLJellC1K1XBljL9
76v6k5pNRmkYGUNI7qdX2KI66I71RiMuPMGJKuwrxA6qY40BEUbSjYmfgviQ
rjyhEUPNp4/5UC5CMQM5/a1ss6Bzsy/tHzvob/8FWImDnoCzOBiGkHBcfYA7
yYjKREIe0ouRXY68ahQ+QskTlD1DRSOqmlHViuo21HSgphM13ajtRW0fg6R/
DckIakY3IFnLJN6axFu4lk/SDQ7V/1JdcNEEvVSSN0qvp1EwUvoR343oDtx7
iZuNuPgEp6pxgHkrLfAB/K976MZkh4b4ZJV4q/NP9FkwAuZgoGXI5yGbgnQU
kkGPqJu/8GyzL/AfNegvmG/REkEOv6Pu3WdxPAwX7+JmNCISEJuGlGxk5COn
GPllKKpCaS3KH6PiKaoaUP0C1U2oaUHNS9S2o7YDtZ2o7UJtD42ktv9nmYRJ
Jus1CVW7VlDdzTjd41BdcPE4CseQP4KcYWQNIq0fid140IHIVtxm3mM9XY1D
JfRbaYFxTGNyzkPsNhJfCoi3RwlW/Z/oA8W4kK9AtgDpDCQTEA9D3A9Rt2nV
N638i0HvXvKD0W+3Pfio68g58uxVXLuNO5GIjkVCElLSkJmF3DwUFKG4FKUV
KK9GxUNU1aH6KaqfoeY5ahpR24zaFtRSSNp+AUntAOOEQeKtSajCtXKU7m7K
R1E2ipJRFI2gYBi5Q8geRHo/kroR24H7rbjbhGv1CH1IL9rvzqUaE/iFg7hA
EgdsdLv97rx3vx3mHLFVyBYhmYV4CqIxCAch7KW3B+K3SuYfb/Zl/uMFnTS+
UPr5mXftsR1gu06c9Vy4jJs3EBGOB1FkQiyZmoisVORloiAHxfkoLUJ5KSoq
UFWNqlpUP0J1HWqeooZBUvuLSLrpUdP7OpNQhWvVECqHUDGE8iGUDaFkCIWD
yB+gl9Sy+pDSRa++RrfSS/RhFIwa+qNc+/KwMwnbw6lqmSSOuoltKuKDVWbj
x4Y/0cdTrtJfp5TMQTwN4TgEw+D3g98NXju4zbZl37TyPwt6A7QPhcQ3mgB/
U/Ae22G240yI68oF3LmG+7c9sffciVGetFhPdqInL4UsSCeLs+h9D8rzUVGE
ylJUlaOqEtXVqHmImkeoWUNS+3Mk7WtIemgk1X2o7qcbnMoBlA+gtB/F/Sjs
Q14vcnqQ3onENjxoQWQjbtXj0kOcLsNBCkYqAqJAXKPqT5II1BOfCom3pry7
PjLnllIw5hkYExCMgDcIbi+4neC2gdOM1YbNvth/sKB3Yf1IQnyr2R5g3LvH
evyI9fwp541zCL/sjr7uiL3lTAp3pd13Zce68+LdBUme4lRPaTpZlkWW56Ai
D5WFqCpGVSmqK1BdtYbk8c+QNL1GQheu3u6mG1U9qOxBeQ+9VFLcjYJu5HUh
swMpLxHfjKjnCK+nPzF+rhzsfOxOw/Zo+IeBOE0SwVbiGwW9UyidNF5QTwSy
ZUgWIJqBcBL8UfCGwO0DpwurHVh9idUmrDSYFx5u9vX+wwSdNN5dIT6REN+p
dgToDwWbTh8yXT5uvxnijDjviLliiwuzJ91ypIc7s+87c6OdBbGuogR3SZK7
NMVTlu4pzyQrssnKXFQWoKoIVSWoKnuNpLqWQfLkp0i8hSvV3VS3o6odFe0o
a0dpB4rakd+GnJfIaEFSIx40IPIpbtTgfClO5GF/OoJjsOMG/M5QZQY1m+iI
v/GZnWPpLaYhW6FhiGcZGGPgDYPTj9UerHRipQ0rLVhpxPIz96Kv5Pingpqj
6X0U3+MSn1E2lHsCtOxd+tADxqtHzbdPWu+ftT64YI2/bEu+Zs+4Zc++a8+N
cOTfdxbGOItjXcXxrtJEd1mKuzzNU57hqcgiK3LIyrxfQlJDI6neMN1UP3/V
3VAtcGULKlpQ1oKSFhQ2I6+JXndNe46EekQ/xt0aXCvD2XwcTcfuOATeoepP
EEdIeoHucwmzt/AgwWr8E31C+iLEcxBO0Ru+0DAGGBhdWO7AMrNJ5dILLNWT
i485o4WbfeH/AEGwBugTqf5C2RDt+E520E95aqfmwl5d2EH9XbYx6pQp9ow5
4bwl5ZI145o164Yt55Yt76694J6jMNJRFO0sfuAsjXOVJrjKkhgkdBr5ZSRV
byKpZrqbqnpUPkNlA8qfo/Q5ihtQ0ICcemQ8RUod4h7ifhVuluJSAU6l40A8
dt4FwXxpkdjloNfo3ucxuwp3/omGsUTDEDE7AfFGGBi9WOnGcieW2rDYisUm
LD7HwlNy4bF1tnKzL/zvPQjWc3qL5rfnifc5/p8Jdn8rPkrIzuxQXgxWXd+v
CT+ijT6ujz1lSDxjSgk1p1+0ZF6x5Fyz5t2w5d+yFdyxF4bbiyIcxVGOkhhn
SayzNN5VlugqS3aXp/5dJEzh6u1uKh+i4hG9TlL2GCV1KHyMvMfIfoT0WiRW
40EFwosRlofQdByLx957CLgK4hRJ7PPQ+7xRHfc73qTRSj0Xuv6kYUyANwru
IFb7sNyNJQpGO7095UIzFhoxT++ZTs4/8sxVb/a1/70HwepmdltdID5c3f4Z
d98WwfEfxecCpZd2ym/sVdw7qIo+qo47rk08pUs5o087Z8w8b8q+aM69Ysm7
Zs2/bi24aSu8bSu6ay+6Zy++7yiJdpRQaeQXkWRvQFKIymK6u6kso1vg8gqU
VaKkil5Py69CTiUyK5BShvhiRBXidg6upCEkDocjsJOqP8+AOOghAq307n8f
8JhdhXuoJwLxhvqTO0TDWGFgLLZjoQ0LLZhvwtxzelPsuSeYfeiZrdrsa/97
D+agkAkqb/h9uLzz09VD33BP/iAI9Rdd3iG+GSyN2C+LPqSIO6pMPK5OOaVJ
C9FmnNVlhepzLhhzL5ryLpvzr1oKwqwFN6yFt2xFd2xF4fbiiL+LZK0mqcil
u5vyApQXoqwIJcUoKkFBCfKKkV2E9EIk5eNBLiIycSMFF2JxIgL7riMgFMRR
D7HTQe8M+bGYSRoj3sMsIJqDYIquPykYVP250oPlLix10DDmWzHXjLlGzDZg
9ilm6zBT65mpsk+VbPbl//0GlYqZhDxOvDfr/+Hi7k+Xjn69EvI99wLBvxIg
uLVTGLlHHHNAEndYlnhUnnxMkXpCmX5KlRmiyT6rzQnV5Z435F005l0y5V8x
F1yzFFy3Ft60Ft3+JSRxNJJSBom3cKW6m7JMugUuy0ZJDopyUJiL/Fzk5CIj
BylZSMhAdCruJuLaA5y7B/YNBJ+HH73ZjoP40UQflPP+KrN5bP+faBjzEEyD
Pw4uU3+uw1hcgzHbiJnnmHmGmSeYfoTpGnK60j1VutmvwO86vDb83p0O/GBu
3ycLx75cPPvdysVtq9f8OLd38CKDBTF7hXEHRImHxMlHJClsadpxecZJRdZp
ZXaIOuesJuecNve8Lu+CIf+SMf+yqYBKI9cshRuQFL+JxFuTUIVrKdX/JrtL
UjwlaZ6iNLIwjcxPR246MtOQmoLEZMQmIjIWt6JwORwhN3DoAoJOwp9qWqnZ
ZIuaPuOVPktrzHtgAQTMboPcUXAGsdL7qsygZ5OXmGvBbBNmXmC6AdNP6RM4
ph5iqpqcqnBP+vLG3wvGxpj/O5NBH8wc/Hj2xBdzod8uXv5+KezH5TsBq5FB
nJhgbtweXsJ+ftJBYfJhUepRcfoxSeZxWeZJedYpRXaIMueMOvesJjdUm3dB
n3dxDQmTSV4jufs6k1CFa3EM3d14W+CiBHdhgjs/0Z2b6MlK9KTHk8mxZPwD
MiYa4RG4fgfnw3DiIvafwvbD8A+y09vJfiajT7h4a8a7Rz34c+BNgTsGzhBW
+t6AMb8BxlQ9ffzG5CNM1mKyipygj6G1juVv9ivw+w3q8vqxRgLeGQ9+f/Lw
R1OnPp85/83cle/mb/ywcNdv8X7gcnTQSuyu1YTdnMS93OT9vJSD/PTDwvSj
ogy2OPO4JOuELPukPPu0IidElXtWnXtOk/cTJBsyCVW1FjLTTeE9e2GEo/C+
ozDKWRDtzI9x5sa4smNcGdHulCh3QqT7QYTnfjh55yauXsPZCzgW4t57xL19
t8OfMNInKH0gZCqN8VdVKG8G3Al6+9oVZufrpS4sbigzqNlk+jmmntFnb0w8
xsRDTFRjogqUjfFi13jBZr8Cv+vwZw0Fvj265y9jR/82EfLp5MUvp65umb65
dSb8x7lIv/nogIXYHYvxO5cSg5eT9qyk7OOkHuCmHeSlH+ZnHBFmskWZx8RZ
x6XZJ2XZp+Q5FJIzbyDJX0OSf8XirUmowrWA6n9v2wru2vPD7Xnh9tx7juwI
R2aEMzXcmXTXGXfbFXPLGXHdc+sKLoUiJMR1hO0I3mvfHmDy26qhF2//vEq8
PeM9Fhyrc1idwuooVgax3Iul7p/CmFmHUYfxRxivxXg1fVjgOG3DPeaz8Q9i
x1vD+/88cuyvo+c+Hb/0xUTY15O3vp0K/346cttMNDETGzAbv30uIWghcedi
cvBSyp7l1H0rafs56Qe5GYd4GYcFmUdpJFkUkhO/hIQuSOhMkkcjMVNI8q5a
8sKsedfpdZKcm7bsm7asW/b0W/bkG/aE6/bYMHvUVcfdi+7r58gLp12njtkO
7bfs3GEO3KYlvpLRfet7C8ypavQpJ1iewfI4loex1I/FHix20qcpvIbBzCaT
9Zh4gvHHGHtIHwU3VoWxCoyVkWOUjXzpQNpmX/7fdex6a/Dgn4dOfjgc+sno
5c9Hw74av71lInzrROQPk9E/TsX6Tcf5T8cHziRun00KmkveNZ8SvJi6Zylt
73L6vtX0A14k/MwjNJIsCgk916whoQsSVQ6NRJtLtzb63AuG3IvG3Evm3MuW
nMuWrCuWzKvWjKvWlCvWxMvWuEvWmIvWyPP222ec1046Q9nWEwdM+3cadxJa
/y0K4mMB8f4Sc2wWfe4eluaxOIXFUSwOYrEXC91Y6MD8m/Xn1AYYo7UYrcZo
FUYrMErb8IzmW0ayNvvy/97jyHsDpz8cOv/x8JVPh69/OXLnm7Hwb8cit45H
/zD+4MfJOGIy3m8qIWAqcft00vaZ5KDZlJ1zqcELqbsX02gkK+n7aSQZFJLD
a0jouUaS/QqJIvv0KyRUa5NzTpcTqs8+b8g6Ty+mpZ83p10wJ583J4SaY8+a
o8+Y752y3jxuuXLEfO6Akb1Lv99fHfSd3O8LMfG3VeLPc8Rb469a14UZLExg
YRgL/VhgztiYb8dcK2ab36g/J9Zh1GCkGiOVGCnHSClGaRvukZzNvvZ/gAj5
oP/C3waufjJ44/OhO18Nh38zEvntSPTW0Qc/jMduG4v7cTzBbyIxYDIxYCop
cDp5+0zKjpmUoNnUXfMUkjQvkn1rSOi55hWSTLZ4LZPIvUiyQlRZZ9RZZzQZ
Z7TpZ3RpZ/UpZw2JIYb404YHJ433TxjvHDWEHdJf3Kc7E6xlByj3fS8L+kpE
fy3ig0XiHTppYHKJesCYm8LcGOYGMd+H+S7MdWDuJWZbMLOx/mTKjLE1GMNV
GK7ASBltY6SYHMn3+Gz8E3Hm/d6Lf+27+nH/zc8G7nw5GP71UOQ3Q1HfDsds
HYn9fiTuh9H4H8cS/MYTKSH+E0kBk8mBU8nbp5N3/AwJPdcwSF4VJFTVSiER
UUgy6f5XmnlCnnlSkXFSmX5KmXpKlXJKnXxKk3BCG3tcG31MG3FEe+ug5upe
9fldqtM7lEd+lO7dItr+GY8+a++9WWZNg2ldp2cxM4HZEcz206drzHVitg0z
rfSxXtMv3oTBJI1XMCppG8NlGC7BcBE5nO8Z9tn4p+Lihz3XPuq5+UnfnS/6
w7/sj/iqP2rLYMx3Qw++G4rdOhT3w0j8ttGEH0cTibFEv/Ekr5A1JF4h9Fzj
RfKqIPFmktdIMpj+N4MtSTsmTT0mSzlGr7gmHlPGs5UPjiijDqvCDyhv7FFc
3iU/t0N2yl96eKto91e8wI9X/d5fIN5eqzRG5jAxjakxTA9hpg8z3ZjtwMxL
TDdjuhFTb9afNAwqaTAwhiroI6uHSjFUjKFCUDaGsrUDKZt94f8wcfPjnjuf
9YZ/3hvxZe/9r/ujtww82NIf++1AHMXj++H4H4YTto0kEowQYizpHyDxFiTL
zHTDSWf637RD/LTDgtTDwpTDouTD4qQjkoTD0thD0uiDsvv7ZXf2SMN2Si5u
F5/zF5/YJjy0hRf82ar/h4t+7854D9pDzxyGZjA2iYkRTA5gqhfTXZhux3Qr
ppow9RyTz96sP9dmEwrGYDkGyzBYgsFiDBZiKJ8cyrYPpW/2Jf9jBMHKpn7e
+aQ7/LPuiM977n/VG/11b8zXvQ+29MV+NxD33WDc1sH474cStg0zYyTxx9Ek
v9dIXgn5OZLddGuTupfuf1P3cVL20ytpSfv5SQcEiQeEcfuFD/aJovaKInaL
bu0UXg0UXPATnP2Rf/w77oEvV3d9vOj/l1m/t+gTfsmWOXTOoG8Sw2MYG8J4
PyZ7MNWJqTZMtWCyERMNmHiK8TqMPXoTBpM0KBgDpRgowUARBgowmEcOZnsG
Mzb7qv8xgmDlEyz6/evwTzojPuu6/0V31Jfd0V92P/i6J5biQY1v++O+G4j/
nhIymLB1MOGH4cQfRxIZJLQQ//HXmcRbkGxAksL0vym7l5J30ytpiXtWE/dw
4vdwY3fzYnbz7u/ihwfxrgdwrxDc89s4IVtX2V8v7/9sMejD2YB3J/1YI9Sj
Ihtn0DaJ7nEMjmBkAKO9GO/CZAcmWzHZhIkXGH+G8ScMjLXZZHhtNqGSxkAZ
DaO/GP2F6C/AQB4Gs0mfjX8uCFYRZYNg1XrvRn7WEfV5Z/QXXTFfdlE8aCHf
9MZ92xf3XX88MxgeQwnf0+OVEC8Sr5D1TMIgoQrXpB30IknSzvnEnYsJO5cS
di3H7VyO2bkSFbQasWP1/2/vvrujuNJ1gX+lrYjIIEROAkTOOZscBco5IEAo
h87dVdVV1dU5525lkR3G9tgz9tgej8fjcGxjQOr37L27GyQ8Y/ue6zuMz61n
PUt/kIRq/da7d20tVZVueO9q4XsXV797duW7J5a+czD/rZ1zH2+a8WBDBnlI
QkJ6nLA/AM9dCI1BfBiGB2A0CmMhuOuHex645yQvlx03w7iJwBhNwpiymgzS
oUFgKImNeB8M9MBgV2JQtvGrUojUSRuFyLQBmZO/WLswWJcfIjxwF0cal0ab
lkWbMJJlMSJk5WAzniQrB4kQvBuhTQqZuiEhLXrQUvSQ9tGNInLc2rTxrYai
t+uK3q7Z8E7l+ndK1r5zZdXbF1a8fWbpW8cWPd4/7+GOmfeLssbX0xPyhPgo
YbsP7nEIjEB0EAbjMByB0SCM++CuG+46YNwKYxKMCdNhGFLbDAJDDXEVxDGM
foj3QrwbBjphoP2beMtrveq/jxQizQsbG5G0HUl70kJw6hcF6wtCDYvDjUtw
I024y2LJNi+PEx7YCZ4kq+hak9yQkI0rua9pSd3/3r9B+qB5PTlubVz/qH7d
o5rCx1VrH5evefP6ysdXlj8+v+TR6YJHR+ff3zvr7racsaIMAmNC/zDBPwDL
XXCOgW8YIgMwEIOhMAwHYNQL4y4Yt8OYBUZNMMpPg5EaGi9gKCGmgFgfxHoh
1g1xbKPtx4Fbr++S/z5SiHqoDQO2sQ4Jm5C4A5n2IukQMh9HltMo9RNhDYuC
DQW4ocbFoaakkCV4jEQJj2TxWrOKCkmuOGtGb6zFJfe/NwrvNtM2Fd5rLLzf
UPigbu2D6jUPKlc/LFv58NryB5eXPDi/6P6pBfeOzBnfO2N0W+bwBnqg8Vx7
P8HdA2kcHCPgHYRQHOJRGAjBkA+G3TDqhDErjJphRIQRHka46TC0BMZAGka0
H6K9EO2BaBfEOiHeNhmXb2N/IXQjqk3aWI+EzdTGPiQdRuYTyHIGWc4j68XM
lz8ziJE0YiEESRgX80g1udbgLicrDubRjLsKfxxpXjOG27R6rHH1eOOau/Wr
79auulu18l7Fintly+8VL7l3qeDuuYV335g3fnjm6J6c4eQn+rbr3jPV3QQz
nhBHwTYM7gEIxCAWgXgQBrww5IIRO4xaYMQEIwKMGMnQGGZgyDBlm6GeAqMP
Ii9sdGAbINv4pRSi/rQNbgPityBhJxL3IdNhJJ1E5jPIfB5ZLmVYrmRZr+VY
S3Nf/vAgRRJMCsHLTdPSl2tNE11rmlbQrhxqWjXStIqcpDWsHGlYNVa3cqxm
xVjl8rGK5eOlS8eLC8YuLhw7O3/05JyRwzOG9mSR75v8tWX8m47xp4qxhH40
wQ+DZRBccfBHIRKGWADiHhh0wpANhs0wLMIwD8McgUG2GXoYTA8NvJqQpSQN
I9IDkW6IdEK0A2KyjV9OIVJMsWHcgvhdSNiPxCPIdBJJZ5F0HpkvZZivZlmu
ZVtKc60VedbKPFtVXgpJw6JAY3KSkLWGbEjIngTvWpfH0/e/5IQEf2wgHa5f
MVK7fKR62XDl0pHypaMlBaNX80cuzh8+O3f45Kyh5L/5YfXIZ82jX7eN/tg3
OqkdSXBDIA2AIwbeCIRDEPVDzA1xBwxaYUiCIQGGeBjiYIiZAkMD8RdDIw0j
nLYRoTZiso2fSyFqn2qjCBm3IuMuxB9AwlEkvoFMZ5HpPJIuZUhXs8zXs82l
uZaKGZbKGdYq3DzrSyH5AYKkIIWE7FqXRhtT979ESMPSeD3ussG6ZUM1Swer
lgxWLB4qWzx8PX/oyoLBC3MHz8wmG4zxi0NvXh/6oHL408bhr24PP+kenlQP
JZiBhBgDWwQ8IQgGIOyDqAtidhiwwKCJ2jDCEEtWkxcwUkNDSVYTAqOXwAh3
Q7gLwthGO0SJjSfRptd6+f+jU4g6pthgixC3DRl3UxvHiA0R27iATJcyTFcz
pevZUlmuuTzXXJmLeViqcAkPa/XMaU8wwEjIrnVxmDaSPCGpX0xatyReu2Sg
enG8siBevmigNH/w2oKBK3PjF2bHT8+M4b87dn7wcfHgHysGP6kf/PLW4A9d
g5PKwUl9PCFEwRoGVxD8fgh5yRvKozaImWFAhEEeBjkYZGCQDo3UxEjCSA+N
JIxQF7ER6oBwO0TuQPT282jza7rwv4MUoi568IXvU/T4NnYjYrchbg8yHkT8
MSScQsJZJF5A4uUM8Wqm6Xq2qSxHKs+VKggPIqSKCqnOwyVCqmfaamZNe5pB
/SJyQoJbt4i0tiBaUxCrWhStyI+W58dKFsSK58Uuz4km/3DsZHz03MDjqwPv
lw38pXbg7y0D33cMTCgGJnWxhDEC5hA4AuDzQdADIQdErBCVIC7CgBEGWBgw
wACGkVxNKIzkFjTSR2H0QIjaCHW+tBG5nYjeeB1X/feRQtQ93QazHbF7EHcI
GY8j/hTizyHhAhIuI7E4U7yeLZblmMpzTBU5UiVurrkKd4Y5zSMlpGamtXaW
Dbdu9ksndfnkrLUmP1SdH65cGK5YEClbEHnxu869If/hSPREdPRs7NHl2Hul
8Y9rYl80x75ri030xSY0kUk2nDAFwe4HjxcCbgjaIWSBiAliwnQbdGjEVC9h
TB0aBAZuO2mY2ICIbONfhh5uvLBh2ISYHYjZi9hDiDuOjKeR8RziLyL+MhKK
M4WSLKE0WyzPNlXg5pgqqZCqXInyIE0KqcElPEgxD9yGufZ/+tm1hR5uk0/a
7nfsCfoPhqLHIyOnow8vRd+7Hv2oKvq3xui3rdHnPdEJVXjSEEwIAbD6wO0B
nxMCNgiaISxClIc4B3EG4nqIa6etJpHk0Oh9OTSCnRDsgCC20QahVgjLZ1//
MoXo9hQbOmrDgG3sQ+xhYoM7jbhzyHgRGa8gvjiTJzayhDLCQ6zIFiuzMQ9S
wiM3haSaCDFTHpZaXMLD2jDH1jTP1rLAfjvf0Vbg6Fji7F7m7Fvh0qx1s0Ue
aZvPsdvvOxCMHA0Nn4o8uBB591rko8rI5w2Rb26Fn3WFJ5ShSX0gwfvA7AWn
G7wO8FkhIEGI2ohxEDNATAcxDZ0YyW3GT2EkbbTTyjZ+IYWodboN/Wak34kM
+xBzGLEnEHsasecRdxFxV5DxWoaxJJMvzeLLsoTyLKECl/AQK3PEV4RUUyE1
eeZayqNulqV+trVprrVlvu3WQvudRfaOxY7updiGU7PGxW5wm7Z47bt8vv3+
yJHg0MnQg/OhPxSH/1wR+rw+9PXN0NOO0PP+4ITWP8l5E5Ib7C7w2MFrAb8J
ggJEjBBlp9mIvrKaTB0anRBoh0AbBO5AsBVCso1/mULURm0o6PfatOuQjtrQ
70eGI4g5gZgzxAZ7CbFXEHctg7ueaSzNNJZl8uW4SR5ZQuUUIVW01YSHVIOL
eeSZ62aa62dZmuZYbsyz3lpgu5Nv6yiwdy1x9C53qFc7mfUucbPbvsPr3ecL
H/YPnQjePxd850rwT2XBv9YGv74RfNIWeN7rn1D7JhlPQnSBzQluG3jM4DNB
QIAwB1EGonqIaiGqhmhyNen7J6tJALeDwkjakA83fi70cKN3qo0tSLcL6Q8g
/RFkOIkMZxBzHjGXEHMFsdcy2OsZXEkGV5aBeRgxjwrcLJ7wIEJSSKpyRMqD
lPKQMI/6WebG2diG5dYCa2u+tb3A1rXE3rsM23Aw65ziJpdtu9uzxxs+6Bs8
7r93JvD25cCHpYHPavxfNfuf3PE/7/ZNKD2TeneCd4LFDk4ruCXwihDgIcRB
BNvQQVQDUdU/22Z0p1YTAqMD/EkbrbKNnw893HhhQ7Meabcg7W6kO4B0R5H+
JNKfRYbzyIBtXEXMNcRcR2xJBltKeHDlGZiHsYI0KYRPCxGqqJDqXJHyMNXm
SXUzpcbZ5htzzTfnW1oXWtoXWTsX23qX2VWrHIZCh7jRadvm8ux2hw54B476
7p72v3XJ90GJ79Nq3z+afD+0+p53eZ8r3BNa1yTnSEg2cFjAJYFHBL8RgiyE
DRDRQUQDEeV0GD0/gdFObPjvgL/1dV/7/+gUoropNlSYx3qk2UpsaA8SG7o3
iA39BWLDcBUZqA2mBLGliC3DJTy4CtwXQjIxDyKkivAQqjEPKqR2hqkuz9Qw
S2qeI92cZ25dYGnLt3QWWHuX2lQr7YZCu1DksG51une5QvvdA0e8429437zg
/eM17yeV3i8bvN/f9j7v9E70uyc0zknWnjBZwWYGpwncAviMEGAgpIewFsJq
CCsh3A/hf7YFJTbaiQ0fttEKfnlo/FwK0Y20jf6kjQ3EhmYPsaE9RmzoqA39
JaSnNgzUBlNKSniUkxIhFElSiLGSCqnCxTyIEKEmV6ybITbMNDXPNrXMlW7P
N7ctNHcusvQssSpX2PRrsQ27dYvDvdMZ3OeKH3aPn/Q8Pu95v9jzSYXny3rP
9zc9zzo8E32uSY1jkrElRCtYzeAQwc2DlwM/A0E9hLANFYQVKRihV2B0pmDg
oeG7A75W8Mk2fi6FqIXa6KE28K2KqgiptxEbmkPEhvYUsaG7gHTUhr6Y2DCk
bTBliClP8aBNzhCKpJIIMVIefHU2X5Mj1M0QGvLEplliyxzT7XnSnQXmjnxz
z2KLcrlVv8bGb7BbNttdOxzBvc74IdfYCdfjc+73r7r/Uu7+e537uxb3s3b3
RK9rUu1IGGwJwQIWCewiuHjwsOAzQFAHQQ2EVBBSQKiPwnixmnRNW018xMbr
vvC/gxSiW4WoM21DkbSxHan3Ehua48SGNmnjMtJRG3pqw1BKW5bikWxKSAUu
FVKZyVEexipig6/N5etnCE0zxZbZ4q25pjvzpY6F2IZZscyiX23l19uIje32
wB5H7KBz9Jjr0VnXe1dcH5e5vqh1/9cN17M210SPc1JlT+itwJvBjG0I4DSC
mwWvAQJaCKohqIRQP4To0AhOvWmdauOObOPXhB58JW30JW1sRCpsYx9SUxsa
akN7AWmpDR21oS8hTdogLX/JI4WkgrYS86BCMI+abGNtDl+fyzflCTdmCbfm
iHfmmToWSj0FkmKpWbfKYlxnNW+yubbZA7vtsQOO0WPOR6ed7112flzq+qLG
9W2z6+kd50S3Y1JpT+isYDSDZAKbAA4OXAx49eDXQoDaCPZDsBeCPamJ8epq
Ig+NXxt68DXVhnITUu1AKmzjMLVxGmnOpWxoqQ3ddaSjNvSltGVpIa8gSfMg
rcrkqrO42mxjXa6xMY+/MYu/NVtonSu2LzB1L5L6l0q6lWZjocW80ercZvPv
skX320eOOh6ecrx70fFRifNv1c5vm5xPbzued9knFbaE1kIedmwygZUnNpwM
eHTg04BfBQEFBPuojW4IvLKatCdhgFe+Pfm1mWKjn9pQ7kSq/cSG+gRSUxua
C0hDbWjTNnRTbCT7gkey2AZtBkNsZLDVmWxtNleXwzXOMDbP5G/O5lvnCO3z
xe5Fpv4lknalxK01S0UW51arf6ctus8+csTx4A3HHy44/nzN8XmV45sGx4+3
7M87bZP91oTGDKwEokhs2LENA7h14FWDTwn+fgj0QYAuKIH0SZe/YwoMeWj8
n4XaILcq65BiM7Gh3I9UR161oaE2tNeQNs1DV4p0ZS956KfzMCRtUB4MtlGT
xdZlsw25XHOe8eYs/vYcvn2e0J0v9i82aVeYuDWStMHs2GLx7bRG9tqGD9sf
vGH/w3n7n4vtn1fYv663P7lpe95uneyzgNpMXtyCbViMYGPBYQCXFjxq8E6x
gYdGQN5m/AZ5xcYupDxAbKhOItVppD6H1BeQmtrQFCMNtaGlNrTUxou+RJK2
YajIMKRtMDVZDLGRwzbP4FpmGm/Pxjb47oVCf4GoWW5i15ik9ZJjs9m7wxLZ
ax0+ZLt/0vbOOdufrtr+Wm77qs72pMX6rM0y2WMGlQQGEwgCmJM29MSGWwVe
Bfj6wd8Lfrqg+DtTEyO9zZBXk/9Z0jb6tyDFbmJDOdXGRWJDnbahoTa01Abh
UTqNh47aSDXJozLDUJVpwDZqsxlsoymXbcnjbs0yts01di3g+woEzTKRXW0y
rTPZN0ne7ebwHssQtnGC2PjwivWzMutXtdYfblif3bFMdFMbehF4HiQjWBmw
68GpITY82EZfyoa/Kw1DXk1+g+AtR9qGAts4ipQnkfIMUp1DqotIRW2oi5Ga
2tCU0JameJBOGSC68qk8iA09sZFpqM1i6rMZYmMGe2sm1zYH2zD2LeLVSwVm
lSiuM9k2Sp5t5vBuy9BB6/3j1rfPWj+8bP201PqPGsv3zZanreaJbgmUJvIY
dCMPJg4s2IYOHBpwKcHTD15qw9edGho+eTX5zbIe9W1F/XuQ4iBS/MSGKm1D
ff1VHhpazCOJREt5pFqRgaeHvipDX52pr80y1GcxTTnMDWKDbZvDdc3n+vKN
6iU8s1IQC0VbkcmzVQrtMg8esNw7bnn7jOWDS5ZPSyxfVlu+bzI/bZUmuuhj
8bUCcEYQOTAbwIZtqIkNN7aBYfSArwt8neDroBNDvmn9LbMH9WMbx1I2lOeQ
8iJSUhuqYqSiNkhLSDWlL/tigGjT00ObtqGbYsNAbOQyt/LYttls1zyubyGn
Wmw0rOCFtYK1SHRvMYV2SYP7zfeOWd46TWx8ct38ZZX5u0bz09vS805Tol8E
jUDetyGy1IYW7GpwUhseOjSIjY60DXk1+Y1zCPUfQ4o3kALbOJ+yobySsqGa
YiPJQ0370klZSoiW8MjQYRuVGTpqQ1+faWjMNlAbzJ3ZbOc8tpfY4AzLjcIa
3rpBcG8WQzuJjbtHzW+dMn9w0fzJNfPfK6XvGqSnt0zPO8REnwBqHhgOBBYk
PVixDRU4FeDCNnrA2w3eLvDSBcUrb0H/X4XaUEyxoSxGSmoj1TSPqTbUaRv4
oyZtQ1uZoa3O1NVmYht6asNAbMxiOudiG6yqgNMvM/Krect6wbVZDO4wDeyT
7h6R3jwl/fGC9Jdi6e8V0n/Vm368aXreLiZ6BVAZwcABz4BJDxYN2FTgwDb6
wN0DHgyjk9jwEhuv+xL+789FpJhi4yWPknRLSdUvmoRBbRAeL2zUZOrqMnSN
WfrmHMPNGYY7swydc5neBaxyEatfxvGrjJZ1vGuTENwhDuw1jR+W3nxD+uN5
YuOLctO3daYfW8TnbUKilyc29CwYGRB1YE7bcE6x4aFDQ15N/l25ghRXUzaU
12lLpvFQT+eRbNKGpjJDU52pnWJDn7Zh6F3AEBtLWeNKzlxodG7kA9uF+F5x
/LDp8UnT++dMH181fVEuflsr/nhDeHaHT/QYQcmRtxdzBhB0IKnBqgR7Pzh7
wdUD7i7wUBseeWj8u1OMFNN5JJscHS/6kgcdHZpKRG1kaOuQtiFTR23o78zU
d8wx9M5nlPmMbgmxIa3lnEXGwDYhvkccOyQ+PiG+f078+Ir4tzLxm1rhSTO1
0W0EBQtaBlgD8NqXNhzYRje4MYwObON1X6f/r3MdKV7h8QqSMtLk6FBjG1Wv
2MjVtxIb+p75BmqDMa5gpTWco8jo38rHdgtjB4mN986KH18W/1YqfFMjPGni
n7UaJ7s46GdBw5B3BGIbJjVYlGCjNpzd4KI23PLQ+I9ICVKUvBRC+goPbKMC
qasyNDUZmjqkacjUNmfrbubqWvN0HbP1PfMMioUG3WKGIzZYxwbOv9UY28WP
HhAeHRfeOyN8dEn4vET4upp/0mR8dpub7GShnwG1AQx6MGrApAKLAmx9YO9J
2XB3vO5LImdapgopTfenNmpTNrQ3c7RpG/qUjeWMaTXrWM/5t3DUBv/oGP/u
aeGji8Ln1/mvq/gfGo3PbnGTHSx5859aD3odcBoQVWBWgJXacHSDU36C/X9o
qBBFyTQbqnKkqkCqqgx1NVJTG5rmLGpjhrZjtq5nrl6xQK8tMHDLsA3Gvp71
beaiO40j+/mHR/l3T/F/vsD/9Rr/VaXxhwbu2U12sp2BXgOo9KDTAqumNvrT
Nrpe9wWQ86vygsd0G+r6DE1TlqYlR0NszNJ1z9WlbRiIjXXYBhvdwY3sMz48
YvzDG0Zqw0hs1HNPW9I2lLqUDUEJUj9YesEmP5/8d5YypCxHSmIDqaqRKmUj
U9OSrbk9Q9M+S0tszNdrF+lZbGOVwb6O8W1iI9vZ4b3cg8PExp/OGz8rNn5V
waVstDHQQ21oNeSdxNiGidh43V+onP9JqA1lZcqGqj5D3ZSpbslW387VtM/U
ds/RKubriI2lemKjkPFuYoiNPdgG985Jjtrg/lHOfV/HPrvBTNwxQLceFGkb
PLbRB+ae1/1Vyvm/zU9saLCN/vk6Tb4O2xBXGmyFBu9GJrKNGd7D3j/EYhsf
nuM+u4ptsN/Xss+xjdakDS1osA0V8IrX/TXJ+Y3TkoVtqNvzNN2zNf3ztNgG
s0QnrtTb1hq8RcTG0G5i4+0TLLbx6VX2H2XsdzXMs2ZmEtvo0kM/tiG/5vV/
c9rz1F1TbaxI2jCEtxqGdjP3DlIbZ9lPr7BfllIbTYbEbT106l73f1zOvzXM
Yq24Qmdbo/dsoDZ2MfcOMG8dZz44y3x6mfmyhPmu2vC6/49y5MiRI0eOHDly
5MiRI0eOHDly5MiRI0eOHDly5MiRI0eOHDly5MiRI0eOHDly5MiRI0eOHDly
5MiRI0eOHDly5MiRI0eOnF/IfwNR5gKf
    "], {{0, 195}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 195},
  PlotRange->{{0, 180}, {0, 195}}]], "Output",
 ImageSize->{184, 195},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[35]=",
 CellID->4914061]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->55124124],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:0441\:043f\:0438\:0441\:043e\
\:043a \:0432\:0441\:0435\:0445 \:043e\:043f\:0446\:0438\:0439, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:044b \:0434\:043b\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\
\:043a\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:0438, \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0435\:043c\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->905700211],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{"Column", "/@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Options", "[", "Plot", "]"}], ",", 
     RowBox[{"Options", "[", "Plot3D", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->739356341],

Cell[BoxData[
 TemplateBox[{TagBox[
    GridBox[{{
       RowBox[{"AlignmentPoint", "\[Rule]", "Center"}]}, {
       RowBox[{"AspectRatio", "\[Rule]", 
         FractionBox["1", "GoldenRatio"]}]}, {
       RowBox[{"Axes", "\[Rule]", "True"}]}, {
       RowBox[{"AxesLabel", "\[Rule]", "None"}]}, {
       RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}]}, {
       RowBox[{"AxesStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"Background", "\[Rule]", "None"}]}, {
       RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}]}, {
       RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"ClippingStyle", "\[Rule]", "None"}]}, {
       RowBox[{"ColorFunction", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}, {
       RowBox[{"ColorOutput", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}]}, {
       RowBox[{"CoordinatesToolOptions", "\[Rule]", "Automatic"}]}, {
       RowBox[{"DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}]}, {
       RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"Evaluated", "\[Rule]", "Automatic"}]}, {
       RowBox[{"EvaluationMonitor", "\[Rule]", "None"}]}, {
       RowBox[{"Exclusions", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ExclusionsStyle", "\[Rule]", "None"}]}, {
       RowBox[{"Filling", "\[Rule]", "None"}]}, {
       RowBox[{"FillingStyle", "\[Rule]", "Automatic"}]}, {
       RowBox[{"FormatType", "\[RuleDelayed]", "TraditionalForm"}]}, {
       RowBox[{"Frame", "\[Rule]", "False"}]}, {
       RowBox[{"FrameLabel", "\[Rule]", "None"}]}, {
       RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]}, {
       RowBox[{"FrameTicksStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"GridLines", "\[Rule]", "None"}]}, {
       RowBox[{"GridLinesStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"ImageMargins", "\[Rule]", "0.`"}]}, {
       RowBox[{"ImagePadding", "\[Rule]", "All"}]}, {
       RowBox[{"ImageSize", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ImageSizeRaw", "\[Rule]", "Automatic"}]}, {
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}]}, {
       RowBox[{"Mesh", "\[Rule]", "None"}]}, {
       RowBox[{"MeshFunctions", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"#1", "&"}], "}"}]}]}, {
       RowBox[{"MeshShading", "\[Rule]", "None"}]}, {
       RowBox[{"MeshStyle", "\[Rule]", "Automatic"}]}, {
       RowBox[{"Method", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}]}, {
       RowBox[{"PlotLabel", "\[Rule]", "None"}]}, {
       RowBox[{"PlotPoints", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"Full", ",", "Automatic"}], "}"}]}]}, {
       RowBox[{"PlotRangeClipping", "\[Rule]", "True"}]}, {
       RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PlotRegion", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PlotStyle", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PreserveImageOptions", "\[Rule]", "Automatic"}]}, {
       RowBox[{"Prolog", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"RegionFunction", "\[Rule]", 
         RowBox[{"(", 
           RowBox[{"True", "&"}], ")"}]}]}, {
       RowBox[{"RotateLabel", "\[Rule]", "True"}]}, {
       RowBox[{"ScalingFunctions", "\[Rule]", "Identity"}]}, {
       RowBox[{"Ticks", "\[Rule]", "Automatic"}]}, {
       RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}]}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"],TagBox[
    GridBox[{{
       RowBox[{"AlignmentPoint", "\[Rule]", "Center"}]}, {
       RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}, {
       RowBox[{"AutomaticImageSize", "\[Rule]", "False"}]}, {
       RowBox[{"Axes", "\[Rule]", "True"}]}, {
       RowBox[{"AxesEdge", "\[Rule]", "Automatic"}]}, {
       RowBox[{"AxesLabel", "\[Rule]", "None"}]}, {
       RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}]}, {
       RowBox[{"AxesStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"Background", "\[Rule]", "None"}]}, {
       RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}]}, {
       RowBox[{"BaseStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"BoundaryStyle", "\[Rule]", 
         RowBox[{"GrayLevel", "[", "0", "]"}]}]}, {
       RowBox[{"Boxed", "\[Rule]", "True"}]}, {
       RowBox[{"BoxRatios", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"1", ",", "1", ",", "0.4`"}], "}"}]}]}, {
       RowBox[{"BoxStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"ClippingStyle", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ColorFunction", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}, {
       RowBox[{"ColorOutput", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ControllerLinking", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ControllerMethod", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ControllerPath", "\[Rule]", "Automatic"}]}, {
       RowBox[{"CoordinatesToolOptions", "\[Rule]", "Automatic"}]}, {
       RowBox[{"DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}]}, {
       RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"Evaluated", "\[Rule]", "Automatic"}]}, {
       RowBox[{"EvaluationMonitor", "\[Rule]", "None"}]}, {
       RowBox[{"Exclusions", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ExclusionsStyle", "\[Rule]", "None"}]}, {
       RowBox[{"FaceGrids", "\[Rule]", "None"}]}, {
       RowBox[{"FaceGridsStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"Filling", "\[Rule]", "None"}]}, {
       RowBox[{"FillingStyle", "\[Rule]", 
         RowBox[{"Opacity", "[", "0.5`", "]"}]}]}, {
       RowBox[{"FormatType", "\[RuleDelayed]", "TraditionalForm"}]}, {
       RowBox[{"ImageMargins", "\[Rule]", "0.`"}]}, {
       RowBox[{"ImagePadding", "\[Rule]", "All"}]}, {
       RowBox[{"ImageSize", "\[Rule]", "Automatic"}]}, {
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"Lighting", "\[Rule]", "Automatic"}]}, {
       RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}]}, {
       RowBox[{"Mesh", "\[Rule]", "Automatic"}]}, {
       RowBox[{"MeshFunctions", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"#1", "&"}], ",", 
             RowBox[{"#2", "&"}]}], "}"}]}]}, {
       RowBox[{"MeshShading", "\[Rule]", "None"}]}, {
       RowBox[{"MeshStyle", "\[Rule]", "Automatic"}]}, {
       RowBox[{"Method", "\[Rule]", "Automatic"}]}, {
       RowBox[{"NormalsFunction", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}]}, {
       RowBox[{"PlotLabel", "\[Rule]", "None"}]}, {
       RowBox[{"PlotPoints", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"Full", ",", "Full", ",", "Automatic"}], "}"}]}]}, {
       RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PlotRegion", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PlotStyle", "\[Rule]", "Automatic"}]}, {
       RowBox[{"PreserveImageOptions", "\[Rule]", "Automatic"}]}, {
       RowBox[{"Prolog", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"RegionFunction", "\[Rule]", 
         RowBox[{"(", 
           RowBox[{"True", "&"}], ")"}]}]}, {
       RowBox[{"RotationAction", "\[Rule]", "\"Fit\""}]}, {
       RowBox[{"ScalingFunctions", "\[Rule]", "Identity"}]}, {
       RowBox[{"SphericalRegion", "\[Rule]", "False"}]}, {
       RowBox[{"Ticks", "\[Rule]", "Automatic"}]}, {
       RowBox[{"TicksStyle", "\[Rule]", 
         RowBox[{"{", "}"}]}]}, {
       RowBox[{"ViewAngle", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ViewCenter", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ViewMatrix", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ViewPoint", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"1.3`", ",", 
             RowBox[{"-", "2.4`"}], ",", "2.`"}], "}"}]}]}, {
       RowBox[{"ViewRange", "\[Rule]", "All"}]}, {
       RowBox[{"ViewVector", "\[Rule]", "Automatic"}]}, {
       RowBox[{"ViewVertical", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}, {
       RowBox[{"WorkingPrecision", "\[Rule]", "MachinePrecision"}]}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Column"]},
  "Row",
  DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
  InterpretationFunction->(RowBox[{"Row", "[", 
     RowBox[{"{", 
       RowBox[{#, ",", #2}], "}"}], "]"}]& )]], "Output",
 ImageSize->{489, 1047},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->1424836179]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->13109518],

Cell[BoxData[
 TemplateBox[{
  Cell["Redrawing and Combining Plots"],
   "paclet:tutorial/RedrawingAndCombiningPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1595082376],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->411795642],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0435 \:0441 \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InteractWithMathematicaGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->127153822],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot3D"],"paclet:ref/Plot3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics3D"],"paclet:ref/Graphics3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotLabel"],"paclet:ref/PlotLabel"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GridLines"],"paclet:ref/GridLines"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Ticks"],"paclet:ref/Ticks"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Epilog"],"paclet:ref/Epilog"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Filling"],"paclet:ref/Filling"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Mesh"],"paclet:ref/Mesh"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Lighting"],"paclet:ref/Lighting"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->2145435553]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->303409780],

Cell[BoxData[
 TemplateBox[{
  Cell["Plotting and Image Regions"],"paclet:guide/PlottingAndImageRegions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->53527438],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Annotation & Appearance"],
   "paclet:guide/GraphicsAnnotationAndAppearance"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1716892702],

Cell[BoxData[
 TemplateBox[{Cell["Combining Graphics"],"paclet:guide/CombiningGraphics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1511127931],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Customize My Graphics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 5.9190335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "graphics options", "plot options", "change graphics", "change plots", 
      "specify options for graphics", "edit graphics", "edit plots"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica allows you to customize your 2D and 3D graphics through a \
variety of options.", 
    "synonyms" -> {"Customize Graphics", "Modify Graphics", "Tweak Graphics"},
     "title" -> "Customize My Graphics", "titlemodifier" -> "", "windowtitle" -> 
    "Customize My Graphics", "type" -> "HowTo", "uri" -> 
    "howto/CustomizeMyGraphics"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[8264, 206, 3138, 59, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->82198946],
  Cell[11948, 287, 3415, 64, 143, "Output",
   CellTags->"RasterizedOutput",
   CellID->14802733],
  Cell[16085, 377, 3582, 67, 148, "Output",
   CellTags->"RasterizedOutput",
   CellID->176915939],
  Cell[20419, 474, 3038, 58, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->125461686],
  Cell[24101, 555, 3166, 60, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->37869659],
  Cell[27964, 639, 3181, 60, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->6387496],
  Cell[31887, 728, 3599, 67, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->243842471],
  Cell[35993, 815, 4050, 74, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->353810029],
  Cell[40901, 920, 3119, 59, 126, "Output",
   CellTags->"RasterizedOutput",
   CellID->181565251],
  Cell[45699, 1038, 3317, 62, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->110886543],
  Cell[50787, 1156, 4049, 74, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->751659879],
  Cell[56006, 1272, 25612, 428, 169, "Output",
   CellTags->"RasterizedOutput",
   CellID->106181697],
  Cell[82503, 1732, 25855, 432, 169, "Output",
   CellTags->"RasterizedOutput",
   CellID->45844797],
  Cell[109155, 2197, 28841, 481, 169, "Output",
   CellTags->"RasterizedOutput",
   CellID->202719323],
  Cell[139078, 2714, 66237, 1094, 477, "Output",
   CellTags->"RasterizedOutput",
   CellID->197467103],
  Cell[206610, 3856, 21781, 365, 167, "Output",
   CellTags->"RasterizedOutput",
   CellID->350141057],
  Cell[229954, 4274, 18247, 307, 171, "Output",
   CellTags->"RasterizedOutput",
   CellID->262251377],
  Cell[250609, 4658, 22781, 381, 171, "Output",
   CellTags->"RasterizedOutput",
   CellID->984428829],
  Cell[275292, 5098, 31786, 529, 216, "Output",
   CellTags->"RasterizedOutput",
   CellID->4914061]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 326785, 6150}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 5370, 124, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6009, 149, 363, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6397, 161, 664, 12, 54, "HowToAbstract",
 CellID->1045883471],
Cell[7064, 175, 931, 17, 58, "HowToText",
 CellID->753937834],
Cell[CellGroupData[{
Cell[8020, 196, 241, 8, 28, "Input",
 CellID->1279658738],
Cell[8264, 206, 3138, 59, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->82198946]
}, Open  ]],
Cell[11417, 268, 182, 3, 38, "HowToText",
 CellID->1735365594],
Cell[CellGroupData[{
Cell[11624, 275, 321, 10, 28, "Input",
 CellID->1314128451],
Cell[11948, 287, 3415, 64, 143, "Output",
 CellTags->"RasterizedOutput",
 CellID->14802733]
}, Open  ]],
Cell[15378, 354, 241, 3, 38, "HowToText",
 CellID->68063438],
Cell[CellGroupData[{
Cell[15644, 361, 438, 14, 28, "Input",
 CellID->81881537],
Cell[16085, 377, 3582, 67, 148, "Output",
 CellTags->"RasterizedOutput",
 CellID->176915939]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19716, 450, 67, 2, 15, "HowToDelimiter",
 CellID->1740339535],
Cell[19786, 454, 231, 3, 38, "HowToText",
 CellID->1676208096],
Cell[CellGroupData[{
Cell[20042, 461, 374, 11, 28, "Input",
 CellID->1338988126],
Cell[20419, 474, 3038, 58, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->125461686]
}, Open  ]],
Cell[23472, 535, 230, 3, 38, "HowToText",
 CellID->663724287],
Cell[CellGroupData[{
Cell[23727, 542, 371, 11, 28, "Input",
 CellID->83307904],
Cell[24101, 555, 3166, 60, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->37869659]
}, Open  ]],
Cell[27282, 618, 281, 4, 38, "HowToText",
 CellID->209781204],
Cell[CellGroupData[{
Cell[27588, 626, 373, 11, 28, "Input",
 CellID->439861052],
Cell[27964, 639, 3181, 60, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->6387496]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31194, 705, 66, 2, 15, "HowToDelimiter",
 CellID->606861484],
Cell[31263, 709, 306, 4, 38, "HowToText",
 CellID->776430760],
Cell[CellGroupData[{
Cell[31594, 717, 290, 9, 28, "Input",
 CellID->1361144148],
Cell[31887, 728, 3599, 67, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->243842471]
}, Open  ]],
Cell[35501, 798, 167, 2, 38, "HowToText",
 CellID->1753887592],
Cell[CellGroupData[{
Cell[35693, 804, 297, 9, 28, "Input",
 CellID->1228220022],
Cell[35993, 815, 4050, 74, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->353810029]
}, Open  ]],
Cell[40058, 892, 242, 3, 38, "HowToText",
 CellID->381948782],
Cell[CellGroupData[{
Cell[40325, 899, 573, 19, 28, "Input",
 CellID->584558191],
Cell[40901, 920, 3119, 59, 126, "Output",
 CellTags->"RasterizedOutput",
 CellID->181565251]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44069, 985, 66, 2, 15, "HowToDelimiter",
 CellID->707779011],
Cell[44138, 989, 293, 4, 38, "HowToText",
 CellID->729917144],
Cell[CellGroupData[{
Cell[44456, 997, 1240, 39, 47, "Input",
 CellID->1290847544],
Cell[45699, 1038, 3317, 62, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->110886543]
}, Open  ]],
Cell[49031, 1103, 355, 5, 38, "HowToText",
 CellID->1394870014],
Cell[CellGroupData[{
Cell[49411, 1112, 1373, 42, 65, "Input",
 CellID->1648834646],
Cell[50787, 1156, 4049, 74, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->751659879]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54885, 1236, 67, 2, 15, "HowToDelimiter",
 CellID->1306845092],
Cell[54955, 1240, 637, 13, 40, "HowToText",
 CellID->1830203375],
Cell[CellGroupData[{
Cell[55617, 1257, 386, 13, 28, "Input",
 CellID->1819847644],
Cell[56006, 1272, 25612, 428, 169, "Output",
 CellTags->"RasterizedOutput",
 CellID->106181697]
}, Open  ]],
Cell[81633, 1703, 235, 3, 38, "HowToText",
 CellID->838575457],
Cell[CellGroupData[{
Cell[81893, 1710, 607, 20, 28, "Input",
 CellID->2530538],
Cell[82503, 1732, 25855, 432, 169, "Output",
 CellTags->"RasterizedOutput",
 CellID->45844797]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[108407, 2170, 67, 2, 15, "HowToDelimiter",
 CellID->1162759988],
Cell[108477, 2174, 217, 3, 38, "HowToText",
 CellID->405930616],
Cell[CellGroupData[{
Cell[108719, 2181, 433, 14, 28, "Input",
 CellID->2067800240],
Cell[109155, 2197, 28841, 481, 169, "Output",
 CellTags->"RasterizedOutput",
 CellID->202719323]
}, Open  ]],
Cell[138011, 2681, 363, 5, 38, "HowToText",
 CellID->790774279],
Cell[CellGroupData[{
Cell[138399, 2690, 676, 22, 28, "Input",
 CellID->1914499517],
Cell[139078, 2714, 66237, 1094, 477, "Output",
 CellTags->"RasterizedOutput",
 CellID->197467103]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[205364, 3814, 67, 2, 15, "HowToDelimiter",
 CellID->2073090193],
Cell[205434, 3818, 331, 5, 38, "HowToText",
 CellID->1652184823],
Cell[CellGroupData[{
Cell[205790, 3827, 817, 27, 28, "Input",
 CellID->1306764451],
Cell[206610, 3856, 21781, 365, 167, "Output",
 CellTags->"RasterizedOutput",
 CellID->350141057]
}, Open  ]],
Cell[228406, 4224, 395, 7, 38, "HowToText",
 CellID->474870088],
Cell[CellGroupData[{
Cell[228826, 4235, 1125, 37, 47, "Input",
 CellID->1092336764],
Cell[229954, 4274, 18247, 307, 171, "Output",
 CellTags->"RasterizedOutput",
 CellID->262251377]
}, Open  ]],
Cell[248216, 4584, 443, 8, 38, "HowToText",
 CellID->66294345],
Cell[CellGroupData[{
Cell[248684, 4596, 1922, 60, 83, "Input",
 CellID->1812527269],
Cell[250609, 4658, 22781, 381, 171, "Output",
 CellTags->"RasterizedOutput",
 CellID->984428829]
}, Open  ]],
Cell[273405, 5042, 494, 8, 38, "HowToText",
 CellID->1090277388],
Cell[CellGroupData[{
Cell[273924, 5054, 1365, 42, 65, "Input",
 CellID->1961583912],
Cell[275292, 5098, 31786, 529, 216, "Output",
 CellTags->"RasterizedOutput",
 CellID->4914061]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[307127, 5633, 65, 2, 15, "HowToDelimiter",
 CellID->55124124],
Cell[307195, 5637, 898, 20, 60, "HowToText",
 CellID->905700211],
Cell[CellGroupData[{
Cell[308118, 5661, 260, 8, 28, "Input",
 CellID->739356341],
Cell[308381, 5671, 9261, 188, 1068, "Output",
 CellID->1424836179]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[317691, 5865, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[318056, 5880, 31, 0, 14, "SectionHeaderSpacer"],
Cell[318090, 5882, 157, 4, 19, "Tutorials",
 CellID->13109518],
Cell[318250, 5888, 194, 6, 19, "Tutorials",
 CellID->1595082376],
Cell[318447, 5896, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[318515, 5901, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[318990, 5917, 31, 0, 14, "SectionHeaderSpacer"],
Cell[319024, 5919, 535, 9, 18, "RelatedLinks",
 CellID->405226890],
Cell[319562, 5930, 340, 7, 18, "RelatedLinks",
 CellID->411795642],
Cell[319905, 5939, 405, 8, 18, "RelatedLinks",
 CellID->127153822],
Cell[320313, 5949, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320381, 5954, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[320713, 5968, 3009, 86, 74, "SeeAlso",
 CellID->2145435553]
}, Open  ]],
Cell[CellGroupData[{
Cell[323759, 6059, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[324097, 6073, 31, 0, 14, "SectionHeaderSpacer"],
Cell[324131, 6075, 182, 5, 19, "MoreAbout",
 CellID->303409780],
Cell[324316, 6082, 179, 5, 19, "MoreAbout",
 CellID->53527438],
Cell[324498, 6089, 199, 6, 19, "MoreAbout",
 CellID->1716892702],
Cell[324700, 6097, 164, 4, 19, "MoreAbout",
 CellID->1511127931],
Cell[324867, 6103, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[325051, 6111, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
