(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27482,        765]
NotebookOptionsPosition[     22948,        635]
NotebookOutlinePosition[     24595,        674]
CellTagsIndexPosition[     24552,        671]
WindowTitle->Customize Plots and Graphics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicPlotting"], "\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Redrawing and Combining Plots\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RedrawingAndCombiningPlots"], "\<\"Editing \
Mathematica Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"], "\<\"Formats \
for Text in Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FormatsForTextInGraphics"], "\<\"The Structure of \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"PlotPoints\"\>":>Documentation`HelpLookup[
       "paclet:ref/PlotPoints"], "\<\"MaxRecursion\"\>":>
       Documentation`HelpLookup["paclet:ref/MaxRecursion"], "\<\"Opacity\"\>":>
       Documentation`HelpLookup["paclet:ref/Opacity"], "\<\"Lighting\"\>":>
       Documentation`HelpLookup["paclet:ref/Lighting"], "\<\"Specularity\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Specularity"], "\<\"PlotLabel\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/PlotLabel"], "\<\"ImagePadding\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ImagePadding"], "\<\"GraphicsGrid\"\>":>
       Documentation`HelpLookup["paclet:ref/GraphicsGrid"], "\<\"Epilog\"\>":>
       Documentation`HelpLookup["paclet:ref/Epilog"], "\<\"Prolog\"\>":>
       Documentation`HelpLookup["paclet:ref/Prolog"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"Plotting and Image \
Regions\"\>":>Documentation`HelpLookup[
       "paclet:guide/PlottingAndImageRegions"], "\<\"Graphics Annotation & \
Appearance\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsAnnotationAndAppearance"], "\<\"Combining \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:guide/CombiningGraphics"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/CustomizePlotsAndGraphics\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/CustomizePlotsAndGraphics"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
CustomizePlotsAndGraphics.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/CustomizePlotsAndGraphics", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0438 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043d\:0430\:0441\:0442\:0440\:043e\:0438\:0442\:044c \
\:043a\:0430\:0436\:0434\:044b\:0439 \:0430\:0441\:043f\:0435\:043a\:0442 \
\:0441\:0442\:0438\:043b\:0435\:0432\:043e\:0433\:043e \:043e\:0444\:043e\
\:0440\:043c\:043b\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:0432. \:0412 \:044d\:0442\:0438\:0445 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0430\:0445 \:0441\:043e\:0431\:0440\:0430\:043d\:044b \:043f\
\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438 \:043f\:043e \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\
\:0433\:043e \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\:044f."
}], "HowToAbstract",
 CellID->1604488134],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:043d\:0430\:0434\:043f\:0438\:0441\:0438 \:0432 \:0433\:0440\
\:0430\:0444\:0438\:043a \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"LabelAPlotRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432\:043d\:0435 \:043e\
\:0431\:043b\:0430\:0441\:0442\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"AddTextOutsideThePlotAreaRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->85712628],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043b\:0435\:0433\:0435\:043d\:0434\:044b \:0434\:043b\:044f \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeALegendForMyPlotsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->779701141],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043b\:0435\:0433\:0435\:043d\:0434\:044b \:0434\:043b\:044f \:0434\:0438\
\:0430\:0433\:0440\:0430\:043c\:043c\:044b \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeALegendForMyChartsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->173949110],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0434\:0430\:043d\:0438\:0435 \
\:043f\:0440\:043e\:0437\:0440\:0430\:0447\:043d\:043e\:0441\:0442\:0438 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430\:043c \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"AddTransparencyToPlotsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->22363899],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0441\:0432\:0435\:0442\:043a\
\:0430 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ChangeTheLightingOfPlotsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->207536910],

Cell[TextData[ButtonBox["\:0417\:0430\:0434\:0430\:043d\:0438\:0435 \:0446\
\:0432\:0435\:0442\:0430 3D \:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\
\:0441\:0442\:0438 \:0431\:0435\:0437 \:043f\:043e\:0434\:0441\:0432\:0435\
\:0442\:043a\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ColorA3DSurfaceWithoutLightingRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->73071322],

Cell[TextData[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \
\:043e\:0442\:043a\:043b\:0438\:043a\:0430 3D \:043f\:043e\:0432\:0435\:0440\
\:0445\:043d\:043e\:0441\:0442\:0438 \:043d\:0430 \:043e\:0441\:0432\:0435\
\:0449\:0435\:043d\:043d\:043e\:0441\:0442\:044c \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ControlTheResponseOfA3DSurfaceToLightingRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->8918959],

Cell[TextData[ButtonBox["\:0422\:043e\:0447\:043d\:044b\:0435 \:0438 \:043f\
\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:044b\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeASmootherOrRougherPlotRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->1799061],

Cell[TextData[ButtonBox["\:0412\:0437\:0430\:0438\:043c\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"AlignPlotsWithEachOtherRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->42945561],

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizeMyGraphicsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->285464974],

Cell[TextData[ButtonBox["\:0421\:043e\:0432\:043c\:0435\:0449\:0435\:043d\
\:0438\:0435 \:0434\:0432\:0443\:0445 \:0438 \:0431\:043e\:043b\:0435\:0435 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CombineTwoOrMoreGraphicsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->84862408],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \:0433\:0440\:0430\
\:0444\:0438\:043a\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"AddTextToAGraphicRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->784653805],

Cell[TextData[ButtonBox["\:0414\:0435\:043b\:0430\:0435\:043c \:0433\:0440\
\:0430\:0444\:0438\:043a\:0443 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:043e\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeDynamicGraphicsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->11771204],

Cell[TextData[{
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0446\:0432\:0435\:0442\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->743095331],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\
\:043a \:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ChangeTheSizeOfPointsInA2DScatterPlotRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->843526236],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0432\:0438\:0434\:0430 \:0438 \:0446\:0432\:0435\:0442\:0430 \:0442\
\:043e\:0447\:0435\:043a \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:0433\
\:043e 2D \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ChangeTheTypeAndColorOfPointsInA2DScatterPlotRU.nb", 
   None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->442593831],

Cell[TextData[ButtonBox["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0438 \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\
\:0438\:0435 \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\
\:0435\:043a \:043d\:0430 2D \:043a\:0440\:0438\:0432\:044b\:0445 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "DisplayAndStyleDataPointsOnA2DCurveRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->34602605],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0438\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440\:043e\
\:0432 \:043f\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \
\:0432 \:0434\:0438\:0430\:0433\:0440\:0430\:043c\:043c\:044b \:0438 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"AddErrorBarsToChartsAndPlotsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->420602598],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1389708563],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->13109518],

Cell[BoxData[
 TemplateBox[{
  Cell["Redrawing and Combining Plots"],
   "paclet:tutorial/RedrawingAndCombiningPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1595082376],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingWolframLanguageGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->61308905],

Cell[BoxData[
 TemplateBox[{
  Cell["Formats for Text in Graphics"],
   "paclet:tutorial/FormatsForTextInGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->163722211],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->246872351],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->11379541],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["PlotPoints"],"paclet:ref/PlotPoints"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MaxRecursion"],"paclet:ref/MaxRecursion"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Opacity"],"paclet:ref/Opacity"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Lighting"],"paclet:ref/Lighting"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Specularity"],"paclet:ref/Specularity"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotLabel"],"paclet:ref/PlotLabel"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ImagePadding"],"paclet:ref/ImagePadding"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["GraphicsGrid"],"paclet:ref/GraphicsGrid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Epilog"],"paclet:ref/Epilog"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Prolog"],"paclet:ref/Prolog"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->303409780],

Cell[BoxData[
 TemplateBox[{
  Cell["Plotting and Image Regions"],"paclet:guide/PlottingAndImageRegions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->53527438],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Annotation & Appearance"],
   "paclet:guide/GraphicsAnnotationAndAppearance"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1716892702],

Cell[BoxData[
 TemplateBox[{Cell["Combining Graphics"],"paclet:guide/CombiningGraphics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1511127931],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Customize Plots and Graphics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 9.3198335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica gives you the power to customize every aspect of the styling \
of your plots. These \"How tos\" give step-by-step instructions for common \
details of appearance.", "synonyms" -> {}, "title" -> 
    "Customize Plots and Graphics", "titlemodifier" -> "", "windowtitle" -> 
    "Customize Plots and Graphics", "type" -> "HowTo", "uri" -> 
    "howto/CustomizePlotsAndGraphics"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 5865, 135, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6511, 160, 445, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[6959, 171, 1017, 16, 54, "HowToAbstract",
 CellID->1604488134],
Cell[7979, 189, 337, 7, 35, "Subsubsection",
 CellID->405226890],
Cell[8319, 198, 408, 8, 35, "Subsubsection",
 CellID->85712628],
Cell[8730, 208, 354, 7, 35, "Subsubsection",
 CellID->779701141],
Cell[9087, 217, 367, 7, 35, "Subsubsection",
 CellID->173949110],
Cell[9457, 226, 371, 7, 35, "Subsubsection",
 CellID->22363899],
Cell[9831, 235, 374, 7, 35, "Subsubsection",
 CellID->207536910],
Cell[10208, 244, 428, 8, 35, "Subsubsection",
 CellID->73071322],
Cell[10639, 254, 470, 9, 35, "Subsubsection",
 CellID->8918959],
Cell[11112, 265, 363, 7, 35, "Subsubsection",
 CellID->1799061],
Cell[11478, 274, 372, 7, 35, "Subsubsection",
 CellID->42945561],
Cell[11853, 283, 395, 8, 35, "Subsubsection",
 CellID->285464974],
Cell[12251, 293, 444, 8, 35, "Subsubsection",
 CellID->84862408],
Cell[12698, 303, 344, 7, 35, "Subsubsection",
 CellID->784653805],
Cell[13045, 312, 356, 7, 35, "Subsubsection",
 CellID->11771204],
Cell[13404, 321, 558, 15, 35, "Subsubsection",
 CellID->743095331],
Cell[13965, 338, 452, 9, 35, "Subsubsection",
 CellID->843526236],
Cell[14420, 349, 483, 10, 35, "Subsubsection",
 CellID->442593831],
Cell[14906, 361, 482, 10, 35, "Subsubsection",
 CellID->34602605],
Cell[15391, 373, 518, 9, 35, "Subsubsection",
 CellID->420602598],
Cell[CellGroupData[{
Cell[15934, 386, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[16299, 401, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16333, 403, 159, 4, 19, "Tutorials",
 CellID->1389708563],
Cell[16495, 409, 157, 4, 19, "Tutorials",
 CellID->13109518],
Cell[16655, 415, 194, 6, 19, "Tutorials",
 CellID->1595082376],
Cell[16852, 423, 265, 7, 19, "Tutorials",
 CellID->61308905],
Cell[17120, 432, 190, 6, 19, "Tutorials",
 CellID->163722211],
Cell[17313, 440, 181, 5, 19, "Tutorials",
 CellID->246872351],
Cell[17497, 447, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17565, 452, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[18040, 468, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18074, 470, 339, 7, 18, "RelatedLinks",
 CellID->11379541],
Cell[18416, 479, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18484, 484, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[18816, 498, 2776, 78, 75, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[21629, 581, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[21967, 595, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22001, 597, 182, 5, 19, "MoreAbout",
 CellID->303409780],
Cell[22186, 604, 179, 5, 19, "MoreAbout",
 CellID->53527438],
Cell[22368, 611, 199, 6, 19, "MoreAbout",
 CellID->1716892702],
Cell[22570, 619, 164, 4, 19, "MoreAbout",
 CellID->1511127931],
Cell[22737, 625, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[22921, 633, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
