(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     13876,        390]
NotebookOptionsPosition[      9019,        258]
NotebookOutlinePosition[     12629,        345]
CellTagsIndexPosition[     12586,        342]
WindowTitle->Data Formats in Wolfram|Alpha - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/DataFormatsInWolframAlphaOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/DataFormatsInWolframAlphaOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
DataFormatsInWolframAlphaOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/DataFormatsInWolframAlphaOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 Wolfram|Alpha", "TOCDocumentTitle"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "1.1"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->405226890],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:043e\:0435 \:0438\:0441\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "2.1"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->122737061],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\
\:0435 \:043a Wolfram|Alpha",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "2.2"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->33352069],

Cell[TextData[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0439 \:0440\
\:0430\:0431\:043e\:0447\:0438\:0439 \:043f\:0440\:043e\:0446\:0435\:0441\
\:0441",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "2.3"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->740516265],

Cell[TextData[ButtonBox["\:041e\:0442\:043a\:0440\:044b\:0442\:044b\:0435 \
\:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445 \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e \:043f\:043e\:0445\:043e\:0436\:0438 \:043d\:0430 \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "2.4"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->393012814],

Cell[TextData[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "2.5"}]], "TOCSubsection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->86519181]
}, Open  ]],

Cell[TextData[ButtonBox["\:0421\:0432\:043e\:0431\:043e\:0434\:043d\:0430\
\:044f \:0444\:043e\:0440\:043c\:0430 \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "2.6"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->764346878]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\
\:044b\:043c\:0438 \:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "3.1"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->158046975],

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445 \:043a\:0430\:043a \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:0430 \:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "3.2"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->787180489],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \
\:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "3.3"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->38399313],

Cell[TextData[ButtonBox["\:041f\:0440\:044f\:043c\:044b\:0435 \:0437\:0430\
\:043f\:0440\:043e\:0441\:044b \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "3.4"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->111791596]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:043e\
\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "4.1"}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->167127118],

Cell[TextData[ButtonBox["\:041e\:0431\:0449\:0438\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0447\:0430\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "4.2"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->307479872],

Cell[TextData[ButtonBox["\:0412\:0435\:043b\:0438\:0447\:0438\:043d\:044b \
\:0438 \:0447\:0438\:0441\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "4.3"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->91993421],

Cell[TextData[ButtonBox["\:0412\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0435 \:0440\:044f\:0434\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "4.4"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->193021254],

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0443\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "4.5"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->149196541],

Cell[TextData[ButtonBox["\:0417\:0432\:0443\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataFormatsInWolframAlphaRU.nb", "4.6"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->43989511]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Data Formats in Wolfram|Alpha - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Formats in Wolfram|Alpha", ButtonData -> 
         "paclet:tutorial/DataFormatsInWolframAlphaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Formats in Wolfram|Alpha", ButtonData -> 
         "paclet:tutorial/DataFormatsInWolframAlphaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 33, 11.2578335}", 
    "history" -> {"8.0.1", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"Wolfram Alpha", "W|A", "exposed data", "data formats"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Overview", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Introduction Exploring Data Formats Interactively Obtaining Data Formats \
Programmatically", "synonyms" -> {}, "title" -> 
    "Data Formats in Wolfram|Alpha", "titlemodifier" -> "", "windowtitle" -> 
    "Data Formats in Wolfram|Alpha", "type" -> "Overview", "uri" -> 
    "tutorial/DataFormatsInWolframAlphaOverview"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 2194, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2841, 76, 130, 1, 56, "TOCDocumentTitle"],
Cell[2974, 79, 249, 6, 45, "TOCChapter",
 CellID->405226890],
Cell[CellGroupData[{
Cell[3248, 89, 444, 9, 25, "TOCChapter",
 CellID->122737061],
Cell[CellGroupData[{
Cell[3717, 102, 277, 7, 26, "TOCSection",
 CellID->33352069],
Cell[3997, 111, 336, 8, 18, "TOCSubsection",
 CellID->740516265],
Cell[4336, 121, 594, 11, 18, "TOCSubsection",
 CellID->393012814],
Cell[4933, 134, 359, 8, 18, "TOCSubsection",
 CellID->86519181]
}, Open  ]],
Cell[5307, 145, 319, 7, 26, "TOCSection",
 CellID->764346878]
}, Open  ]],
Cell[CellGroupData[{
Cell[5663, 157, 469, 9, 45, "TOCChapter",
 CellID->158046975],
Cell[6135, 168, 409, 9, 26, "TOCSection",
 CellID->787180489],
Cell[6547, 179, 374, 8, 20, "TOCSection",
 CellID->38399313],
Cell[6924, 189, 319, 7, 20, "TOCSection",
 CellID->111791596]
}, Open  ]],
Cell[CellGroupData[{
Cell[7280, 201, 333, 8, 45, "TOCChapter",
 CellID->167127118],
Cell[7616, 211, 294, 7, 26, "TOCSection",
 CellID->307479872],
Cell[7913, 220, 288, 7, 20, "TOCSection",
 CellID->91993421],
Cell[8204, 229, 282, 7, 20, "TOCSection",
 CellID->193021254],
Cell[8489, 238, 243, 6, 20, "TOCSection",
 CellID->149196541],
Cell[8735, 246, 230, 6, 20, "TOCSection",
 CellID->43989511]
}, Open  ]]
}, Open  ]],
Cell[8992, 256, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
