(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1113835,      21611]
NotebookOptionsPosition[   1091167,      20868]
NotebookOutlinePosition[   1099074,      21087]
CellTagsIndexPosition[   1098433,      21061]
WindowTitle->Data Formats in Wolfram|Alpha - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Column\"\>":>Documentation`HelpLookup[
       "paclet:ref/Column"], "\<\"DateList\"\>":>Documentation`HelpLookup[
       "paclet:ref/DateList"], "\<\"Grid\"\>":>Documentation`HelpLookup[
       "paclet:ref/Grid"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/DataFormatsInWolframAlpha\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/DataFormatsInWolframAlpha"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
DataFormatsInWolframAlpha.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/DataFormatsInWolframAlpha", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 Wolfram|Alpha", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DataFormatsInWolframAlphaRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435", " ", 
       "\:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432", " ", 
       "\:0434\:0430\:043d\:043d\:044b\:0445", " ", 
       "\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:043c\
\:0438", " ", "\:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DataFormatsInWolframAlphaRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:043e\:0435", " ", 
       "\:0438\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043d\:0438\
\:0435", " ", "\:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432", " ", 
       "\:0434\:0430\:043d\:043d\:044b\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DataFormatsInWolframAlphaRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041f\:0440\:0438\:043c\:0435\:0440\:044b", 
       " ", "\:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0445", " ", 
       "\:0434\:0430\:043d\:043d\:044b\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DataFormatsInWolframAlphaRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->601702565],

Cell[CellGroupData[{

Cell["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435", "Section",
 CellTags->{"SA.1.1", "1.1"},
 CellID->976969214],

Cell["\<\
\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:0441\:0432\:043e\:0435\:043c\:0443 \:043d\:0430\:0433\:043b\:044f\:0434\
\:043d\:043e\:043c\:0443 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432, Wolfram|Alpha \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0435\
\:0434\:043b\:043e\:0436\:0438\:0442\:044c \:0430\:043b\:044c\:0442\:0435\
\:0440\:043d\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \:0441\:043f\:043e\
\:0441\:043e\:0431\:044b \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 \:0434\:043e\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:0443\:044e \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e, \:043b\:0438\:0431\
\:043e \:043d\:0430\:0438\:043b\:0443\:0447\:0448\:0438\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c \:043f\:043e\:0434\:0445\:043e\:0434\:044f\
\:0449\:0438\:0435 \:0434\:043b\:044f \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:044b\:0445 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\
\:0445 \:0437\:0430\:0434\:0430\:0447. \:042d\:0442\:0438 \:0430\:043b\:044c\
\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \:0441\
\:043f\:043e\:0441\:043e\:0431\:044b \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432\:043c\:0435\:0441\:0442\
\:0435 \:0438\:043c\:0435\:043d\:0443\:044e\:0442\:0441\:044f \:0444\:043e\
\:0440\:043c\:0430\:0442\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445. \:041d\:0435 \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:0442 \:0432\:0435\:0441\:044c \:043d\:0430\:0431\:043e\:0440 \:044d\
\:0442\:0438\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432; \:0438 \
\:0432\:043f\:0440\:044f\:043c\:044c, \:0442\:0440\:0443\:0434\:043d\:043e \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0441\
\:0435\:0431\:0435 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:0432\:0441\:0435 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f. \:041f\:043e\:044d\:0442\
\:043e\:043c\:0443 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\
\:0442 \:043a\:0430\:043a \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:044b\:0435, \:0442\:0430\:043a \:0438 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:0435 \:043c\:0435\:0445\:0430\
\:043d\:0438\:0437\:043c\:044b \:0434\:043b\:044f \:0432\:044b\:0431\:043e\
\:0440\:0430 \:0438 \:0437\:0430\:043f\:0440\:043e\:0441\:0430 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\
\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellID->1534169418],

Cell["\<\
\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043f\:043e\
\:0434\:0433\:0440\:0443\:043f\:043f\:0430 \:0444\:043e\:0440\:043c\:0430\
\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\:0437\:0432\
\:0435\:0441\:0442\:043d\:0430\:044f \:043a\:0430\:043a \"\:043e\:0442\:043a\
\:0440\:044b\:0442\:044b\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445\". \:0418\:0445 \:043d\:0430\:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0441\:0432\:043e\:0434\:0438\:0442\
\:0441\:044f \:043a \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0435\:043d\
\:0438\:044e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\
\:0438 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0442\:044c \:043f\:043e\
\:043b\:0435\:0437\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0438\:0437 Wolfram|Alpha. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:043c\:043e\:0436\:043d\:043e \:0438\:0437\:0432\:043b\:0435\:0447\:044c \
\:043e\:043f\:043e\:0440\:043d\:044b\:0435 \:0442\:043e\:0447\:043a\:0438, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \
\:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430, \:0434\:043b\:044f \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0445 \:0432\
\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0439. \:041f\
\:0440\:0438 \:044d\:0442\:043e\:043c,  \:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435, \:043a\:043e\:043c\:043c\
\:0435\:043d\:0442\:0430\:0440\:0438\:0438 \:0438 \:0434\:0440\:0443\:0433\
\:0438\:0435 \:043f\:043e\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:0438\
\:0435 \:0434\:0435\:0442\:0430\:043b\:0438, \:0447\:0430\:0441\:0442\:0438\
\:0447\:043d\:043e \:0438\:043b\:0438 \:043f\:043e\:043b\:043d\:043e\:0441\
\:0442\:044c\:044e \:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0442\:0441\
\:044f, \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0433 \:0441\:043e\:0441\
\:0440\:0435\:0434\:043e\:0442\:043e\:0447\:0438\:0442\:044c\:0441\:044f \
\:043d\:0430 \:0434\:0430\:043d\:043d\:044b\:0445. \:041d\:0430\:0438\:043c\
\:0435\:043d\:043e\:0432\:0430\:043d\:0438\:044f \:043e\:0431\:0449\:0435\
\:0443\:043f\:043e\:0442\:0440\:0435\:0431\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0444\:043e\
\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0432 \:0442\:043e\:043c \:0432\:0438\:0434\:0435, \:0432 \:043a\:043e\:0442\
\:043e\:0440\:043e\:043c \:043e\:043d\:0438 \:0444\:0438\:0433\:0443\:0440\
\:0438\:0440\:0443\:044e\:0442 \:0432 \:0438\:043d\:0442\:0435\:0440\:0430\
\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \:043c\:0435\:043d\:044e, \:043f\
\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\:043d\:044b \:0432 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0435, \:043d\:0430\:0440\:044f\:0434\:0443 \
\:0441 \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:044f\:043c\:0438 \:0438\
\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:043c\:044b\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "Text",
 CellID->1382022388],

Cell[BoxData[GridBox[{
   {Cell["\:041d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0443\:043d\:043a\:0442\:0430 \:043c\:0435\:043d\:044e", 
     "TableHeader"], Cell[
    "\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:0435", "TableHeader"]},
   {
    StyleBox[
     RowBox[{"Computable", " ", "data"}], "MenuName"], Cell[TextData[{
     "\:0434\:0430\:043d\:043d\:044b\:0435, \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0435 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438, \:0432\:043a\:043b\
\:044e\:0447\:0430\:044f \:0446\:0438\:0444\:0440\:043e\:0432\:044b\:0435, \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0438 \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b; \:044d\:0442\:043e\:0442 \
\:0444\:043e\:0440\:043c\:0430\:0442 \:0441\:0442\:0430\:0440\:0430\:0435\
\:0442\:0441\:044f, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0443\
\:0434\:0430\:043b\:0438\:0442\:044c \:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435, \:0447\:0442\:043e\:0431\
\:044b \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0433\
\:043e\:0434\:0438\:043b\:0438\:0441\:044c \:0434\:043b\:044f \:043c\:0430\
\:0448\:0438\:043d\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438; \:044d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \
\:0447\:0442\:043e ",
     Cell[BoxData[
      TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["Column"],"paclet:ref/Column"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0438 \:0442. \:0434. \
\:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\:044f, \:0430 \:0434\:0430\
\:0442\:044b \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442\
\:0441\:044f \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    StyleBox[
     RowBox[{"Formatted", " ", "data"}], "MenuName"], Cell[TextData[{
     "\:0434\:0430\:043d\:043d\:044b\:0435, \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0435 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438, \:0432\:043a\:043b\
\:044e\:0447\:0430\:044f \:0446\:0438\:0444\:0440\:043e\:0432\:044b\:0435, \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0438 \:043c\:0430\
\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b; \:044d\:0442\:043e\:0442 \
\:0444\:043e\:0440\:043c\:0430\:0442 \:0441\:0442\:0430\:0440\:0430\:0435\
\:0442\:0441\:044f, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0441\
\:043e\:0445\:0440\:0430\:043d\:044f\:0442\:044c \:0432\:043d\:0435\:0448\
\:043d\:0438\:0439 \:0432\:0438\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044f, \:0432 \:0442\:043e\:043c \:0447\:0438\:0441\:043b\:0435, \
\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a",
     Cell[BoxData[
      RowBox[{" ", "WolframAlphaDate"}]], "InlineFormula"]
    }], "TableText"]},
   {
    StyleBox[
     RowBox[{"Formula", " ", "data"}], "MenuName"], Cell[TextData[{
     "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:0432\
\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     ", \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:043c \:0432\:0438\:0434\:0435"
    }], "TableText"]},
   {
    StyleBox[
     RowBox[{"Number", " ", "data"}], "MenuName"], Cell["\<\
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:0432\:0438\
\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \:043e\:0434\:0438\:043d\
\:043e\:0447\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\:043b \:0438 \:0447\
\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:043e\:0432 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\
\:044b\:0445 \:0432\:0435\:043b\:0438\:0447\:0438\:043d\
\>", "TableText"]},
   {
    StyleBox[
     RowBox[{"Quantity", " ", "data"}], "MenuName"], Cell["\<\
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:0432\:0438\
\:0434\:0435 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:0445 \:0432\
\:0435\:043b\:0438\:0447\:0438\:043d (\:0447\:0438\:0441\:0435\:043b \:0441 \
\:0435\:0434\:0438\:043d\:0438\:0446\:0430\:043c\:0438 \:0438\:0437\:043c\
\:0435\:0440\:0435\:043d\:0438\:044f) \
\>", "TableText"]},
   {
    StyleBox[
     RowBox[{"Sound", " ", "data"}], "MenuName"], Cell[
    "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:0432\
\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \:0437\:0432\:0443\
\:043a\:043e\:0432\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432", "TableText"]},
   {
    StyleBox[
     RowBox[{"Time", " ", "series", " ", "data"}], "MenuName"], Cell[
    "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:0432\
\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\:0432", 
     "TableText"]}
  },
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
    "Rows" -> {False, True, {False}}, "RowsIndexed" -> {}}]], "DefinitionBox",
 CellID->539167762],

Cell["\:041e\:0442\:043a\:0440\:044b\:0442\:044b\:0435 \:0444\:043e\:0440\
\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\:044b\:0445.", "Caption",
 CellID->1891092685],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:043c\:0435\:044e\:0442 \
\:0431\:043e\:043b\:0435\:0435 \:0443\:0437\:043a\:0443\:044e \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044e. \:0414\
\:0432\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \:0432 \:043c\:0435\
\:043d\:044e \:043a\:0430\:043a ",
 StyleBox["Input", "DialogElementName"],
 " \:0438 ",
 StyleBox["Output", "DialogElementName"],
 ".  \:041e\:043d\:0438 \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \
\:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:043c\:0443 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0443 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:0432\:043e\:0434\:0430 \
\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438, \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:043e\:043c \:0441\:0432\
\:043e\:0431\:043e\:0434\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:044b \
\:0432\:0432\:043e\:0434\:0430  (",
 Cell["=", "KeyEvent"],
 " \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:0441\:0442\:0440\:043e\:043a\
\:0438). \:041f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \:0438\:0437 \
\:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:043e\:0431\:0435\:0441\
\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:0438\:0437\:0432\:043b\
\:0435\:0447\:0435\:043d\:0438\:0435, \:0432 \:0432\:0438\:0434\:0435 \:043e\
\:0431\:044b\:0447\:043d\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\
\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445\:0441\
\:044f \:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \
\:043d\:0435-\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->467149164],

Cell[BoxData[GridBox[{
   {Cell["\:041d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0443\:043d\:043a\:0442\:0430 \:043c\:0435\:043d\:044e", 
     "TableHeader"], Cell[
    "\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:0435", "TableHeader"]},
   {
    StyleBox["Input", "MenuName"], Cell[TextData[{
     "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     ", \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043a\
\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:043f\:0440\:0438\:0432\:043e\
\:0434\:0438\:0442 \:043a  \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\
\:043e\:043c\:0443 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0443"
    }], "TableText"]},
   {
    StyleBox["Output", "MenuName"], Cell[TextData[{
     "\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     ", \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0435\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442"
    }], "TableText"]},
   {
    StyleBox["Plaintext", "MenuName"], Cell[
    "\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\
\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432 \
\:0432\:0438\:0434\:0435 \:043e\:0431\:044b\:0447\:043d\:043e\:0433\:043e \
\:0442\:0435\:043a\:0441\:0442\:0430", "TableText"]}
  },
  GridBoxDividers->{
   "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
    "Rows" -> {False, True, {False}}, "RowsIndexed" -> {}}]], "DefinitionBox",
 CellID->106081501],

Cell["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445.", "Caption",
 CellID->323772201]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\
\:0435 \:0438\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445", "Section",
 CellTags->{"SA.1.2", "2.1"},
 CellID->977798222],

Cell["\<\
\:041e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:044f \:043a Wolfram|Alpha, \
\:0440\:0430\:0432\:043d\:043e \:043a\:0430\:043a \:0438 \:0441\:0432\:043e\
\:0431\:043e\:0434\:043d\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \:0432\
\:0432\:043e\:0434\:0430, \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:044e\
\:0442 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\
\:043d\:044b\:0445. \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:043a Wolfram|Alpha \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442, \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0432\:0441\:0435 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b, \:0437\:0430\
\:0447\:0430\:0441\:0442\:0443\:044e \:043e\:043d\:043e \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\
\:043e\:043b\:0435\:0435 \:0443\:0434\:043e\:0431\:043d\:044b\:043c \:0441\
\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0434\:043b\:044f \:0434\:043e\
\:0441\:0442\:0443\:043f\:0430 \:043a \:044d\:0442\:0438\:043c \:0444\:043e\
\:0440\:043c\:0430\:0442\:0430\:043c.\
\>", "Text",
 CellID->413775785],

Cell[CellGroupData[{

Cell["\:041e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:043a \
Wolfram|Alpha", "Subsection",
 CellTags->"2.2",
 CellID->1210502977],

Cell[CellGroupData[{

Cell["\:0411\:0430\:0437\:043e\:0432\:044b\:0439 \:0440\:0430\:0431\:043e\
\:0447\:0438\:0439 \:043f\:0440\:043e\:0446\:0435\:0441\:0441", \
"Subsubsection",
 CellTags->"2.3",
 CellID->1761522593],

Cell["\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:043e\:0431\:0440\:0430\
\:0449\:0435\:043d\:0438\:0435 \:043a Wolfram|Alpha.", "Text",
 CellID->995760443],

Cell[CellGroupData[{

Cell["integrate sinx from 0 to 2pi", "WolframAlphaLong",
 CellLabel->"In[5]:=",
 CellID->1810946408],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "integrate sinx from 0 to 2pi", 
   Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    TimeConstraint -> {30, Automatic, Automatic, Automatic}, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://api.wolframalpha.com/v1/"}}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Definite integral", "scanner" -> "Integral", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1", 
     "primary" -> "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"Integrate[Sin[x], {x, 0, 2 Pi}]"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            RowBox[{
              TagBox[
               RowBox[{
                 SubsuperscriptBox["\[Integral]", "0", 
                  RowBox[{"2", " ", "\[Pi]"}]], 
                 RowBox[{
                   RowBox[{"sin", "(", "x", ")"}], 
                   RowBox[{"\[DifferentialD]", "x"}]}]}], HoldForm], 
              "\[LongEqual]", "0"}], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,minput,moutput,computabledata,formatteddata,formuladata"}]}\
]}], Typeset`pod2$$ = XMLElement[
   "pod", {"title" -> "Visual representation of the integral", "scanner" -> 
     "Integral", "id" -> "VisualRepresentationOfTheIntegral", "position" -> 
     "200", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"Plot[Sin[x], {x, 0, 2 Pi}]"}], 
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            GraphicsBox[{
              GraphicsComplexBox[CompressedData["
1:eJxFmXk4VOHbx61ZssycGSEp2heRUlrofiqhSCnRIiQpEiJCUqmEJHslW8oS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               "], {{{
                  EdgeForm[], 
                  Directive[
                   Opacity[0.1], 
                   RGBColor[1, 0, 0]], 
                  GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwl08lvTWEYB+B7W4qleW57US1a2kYTIlJV1bKUmOeuKG6RGBbmeUqIoYYI
bSPVRsRCouZhaSYRw8KQIEFI+AfwvOniye/3fr3nu985pzdVWz8jnZFIJJJ8
ppSrhldyAAMZxGCyySGXmT7zV15jK7MpJ8Usf/sn29nGHCaxzHp3HupHqWNI
XJvsOMB1sZ25VLDcWg8e6cdYwdDYz1qSG/oO5jE59rPWk8f6cVYyLPazlsFN
fSfzWWfO5rV+nsrY39yLJ/oJ9urFfNNXsUnP473eQl58tzmTW/qu2F8v5Iu+
gPV6Dm/0BllOo35QjuWnflZWMSXOLHvTzNO4DzmRNhrM+2QJLXw3n5GVXCZt
3iyHc4EP5lOygktcNB+W42jlt/mcrI5r4rnITtyO9yMnsDvuSxbxVV/IBj2X
t3oTh/QyfulV8az0PjzTT7JfL+WHXs8WPZ+Peiv58azMnbmj72ERG80p3unN
TCVt7svzuDdWUxDnspbF3XhvLKY6vs9aP17op1nDiNjfWhfuxTNlCTWMjGut
d+V+nJ2lTGMUhRQxmjEUUxLX+3w3HugHqGV6nM9af17Gu2Jt/F7MBXzS2zii
j+dP/C/KGq7wH04mZeI=
                    "]]}]}, {
                  EdgeForm[], 
                  Directive[
                   Opacity[0.1], 
                   RGBColor[0, 0, 1]], 
                  GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwt08lvjGEcB/CxFd3tajmUXpBwKC1F04hIrG1H9a6t7UJoayuChANKm0ZE
WqJpG0ktVcs/oLar7YILkjpISKiiSPr5JQ6f+X5/z/s+M+88k8mt2pPcPTKR
SIzg+f+86+WVzGE605jKFCYziWIqOcYD/lFh30S5ki0c5T5/2ezaBLki7uMI
9/hD0rVsuYtmnpFtbQfLYy8N8VwMUW49S+6kiadkWdtOkX6V18w215HUP7JA
P8lhvZfflJkz5VcK9fN06e/I0xviOfRPLNJPcyG+h2zhid4e78E2lplvy9W0
8tl8XeZzhivmblnMRe7QSwezqKXcPTflKi7zwdwl53OCQ+Yi2Rz79WvylyyV
GXJNfA5f9ALZSKdeIi/xVp8b5xBnpvezUD8V319/TIZew1K9jZfMNO+jTH/P
PP04B/UefrLJnC47eMOceN44G72RR6SbqynUW3nBDPNeSvUDcYYMstFamqzh
HH2kWauiID6P/dziBxusp8pqzvKQVGtbWRLvR32cLwOstz5eLo691HGD76xz
bZwcSwpjGM0o4j+TH/upjd+Ub6y1ZxhEwl80
                    "]]}]}, {}, {}}}], {{{}, {}, {
                 Hue[0.67, 0.6, 0.6], 
                 Directive[
                  RGBColor[0.24720000000000014`, 0.24, 0.6], 
                  AbsoluteThickness[1]], 
                 LineBox[CompressedData["
1:eJwl2XlYTO/7B/A2UVIzZyoxKJSIihZL6H4kRRFakJ0UykfJkgqFspRIorRp
V6EonzbxVMRHi0oUaVLTNjPNzGmfmdbv+V2/v+Z6XeeaZ85z3+/7OTPXLDzu
ae8qIyUl9UJaSur/Xk+/kNI2ZHbi24qJZYtq2VjL9mXUxhmdeIHyR41qzMa/
eHtnbh/uwLNbvrPOvmbjrXo5A6dqO7D5G8sviQ/ZeEnmobLkmx1Yas+n7HwH
NmanFx9W57PxBaZZRE5jO96ffOHpREk7FpimGI43teFIo/r50e9b8WxJVLlP
BAu3lfn6tVz+gVs2ypr2a/7Az+N5fRmfKvCdZw4bGjMrcOLMg5ZLcBQOHHD+
L+ZDFH5lvMi+8kwZfBI7eMofKQM8oqp21+w7WLQGbcwdqwdNLeSXHNICE0/6
vjTG/AEroyqxjVMHaL/zWJquz4aMn9UdesocWGbh9nZvcxd80/OwS1/Egav6
659s43bBcIBC0cI1HPCOnX7NSNwFFnpW9zWOcsC0kmnNVeuGlmt4rXwuB34p
EGq8Xd2gsjQ3rN2JC9KnLh0wruiGS35Ra6LjeSDvITZ6l94DWzSPh07TF8Ad
30XsY9u54PXt/X1tJIAidykOsY8LcVfnRGx2EMBqg53txS5cGPhTF33dVwC0
/Lh40o8LCdGQPlEhgN3aG772ZnBBTJ9fNnxYCJ5Xjjsvl+VBltyvka5wEk4T
8udevObBzzzjUblUEmqSzFWN3/FAyuXBxOICEvYImCveVPBgb5mV3HEWCVdb
q7LCm3kgg5tnkKp9cDhuwL9Fthey/bepexzrA/ntK9amOvbC9OElq1xG++Da
+2/af4S9UCjqvlcu2w9J0SWPxkS9cGo0nbNwVj/IVVadJqT5UDm1JLFNsx+k
K5rMFzP4cE9RV+Xwln7QUl20un41H+hauoJ94f1gtxy9PnCFD0xb3Uy7JQOQ
aydaoy4lgOodPXLZhgPw9lJ46cR0AVzZ9fzorHUDsK10yP6PigBanXQ1qm0H
IM5tT8hlTQEkHtW9ve3cABhEfxSbmQtA55Kuq2XJANzcXHSXRdXRMEl3oZn9
IDA8zFm3uQJYUXXU2/XgIGwY6Xvxrk8AesNPP4a7DYLJ+TPHO0QC0N6m5Nbj
Nwg5Z4z9leWFoNHflxWZMggyidZKDQuFILWp2IQcGoR3GY3mjL1CmHAfDJ47
NQjKRmPrgg4JYTRyRdMWhSGoURP1cVyEMMRJ8I2bPwQXN+rcCfMSAjf85odt
VkMgb7xZdfNdIXxv2741NWoI9CLm+h8qFEKt4q2ntUlDkPY1c4bCByFUm2De
6IshoKszlmd8FMLnO6vCdpcOQegDF52yb0IoXqn+fZIzBDMqkt8c6hRCSuDf
A85mw2Dk6WQFs0hIzNJ4FWQ5DL290+YtJkhI+LF7MsduGC5uizoxqk5C9NJP
ifIu1HWLB1Y3tUi4V5fRlRc6DFGF9hqTRiRc0PL2VGYNw+oZ1XufOFEWKYSF
dg/DMd/+WHdnEs5/S8qa0TcMYq9bv40PkeB9pb5LRnYEXG1y1qedIMHr18qD
oqUjcO54ho/seRI8wsmtbRdG4Apzb+HLMBLcT952O3RtBK4F643XUjl2N9cM
ar49Av809OtwHpFwim+Hf8SMwLIn03RFT0lw25pt+rV0BOy6P5Q9SCPhuNQ/
i3KVRDBn81q/rGLKTXLIUF0E45qQwnxPwrHsuEMvNUVQmJOWfB2TcPRgdXS6
kQguzVq9cMUnEg4VLleJ3SeCqU8l8mPVJBx88HGFxnERmJRPVhG1lN0O2Dz2
EMEujt0xzXoS9quGBj+4JoINSesl6j9J2OfFG7uZKoIFjbSqgBbK1jfmSGeL
4GGS98TGVhL2Lpi75lqBCN423xvt+0vNYfU278uVIqiODLE37aCc0v5guIG6
3mf98nMnCU5+vq+8WSJ46nXu2/ZuEhyXZnLO9IkAjfScXsOlPIXkeRIR+LgZ
sGN5JDg0/lp8UlYMg7UNWsO9JNgHzThyTF0MxbXOZLCQhJ1tJ386bRCD1DnZ
Cq1BEmJaL3MSrMTwZoK9edMQCd0td8d6domBf8D+vuMwCdd+v1jo5yqGnOEF
QQ4iEiqbSkw+eorhvmKmAYhJUG+ssVbyE8N4yryU+RISsr+T/yTcF0P/4j2c
3FESRuukrvdEi+FT+IXC02MkWNXSI1emiEH6gf5uxjgJETWLnvu+EsPojPW5
OZRbq4yLywvEYHXk4B/zCRL0Ki1rZpaLoe3UnupSypf+c2pzrBYDnB8MMp0k
ofyz22B8oxjcLWSnxVNWrvCR72kTgxL9wHYR5f0f78xZ2SuGO+E/91tOkZBe
9nSF77AY5Ln2K4MoD+AsKJ8Sw82iwup8yuYf3tnPVJRA0+wBwxbKISXVro6q
EqgIJ52HKDcWsy7HL5CARPe5zRTlRUXC0O6lEmDsU5WZoPxPwVSCobEE0oi1
gQLKhf/Sci9vlIBJqUZFHWW5twsryqwlYIrK69Ip78o1+qVoL4EZ3C0pnpTj
Xm/udTgogYHbxRuWU+ZkO07GuUmAOLYh/je1H5NXrvRuLwk4GQo++VEOfHFJ
29BfAh7aQ3nKlKszb6+5HCyBPM5V98dUvTQyom3KHkhgeWwJR5nyifTMQ4ox
Ethf32PgT9X7dWqxl0OqBDZEbdjYTPVnPLnqZly2BBZ7TjBWUN6a1PKkq1AC
ybu987yofkY+E2QafJSA+ysOM4Pq9/I4lbrSJgn4/9bbRlL5uBSj1aHAlsCz
Hy+Vp0ao/kSvGrHnS+B8QlyCNOX9jx3mdUmNwk2ps5p/qfylPzphaDBzFH6f
XUUvHqD68fCihY/aKLzdu6T2dj9V//tRpxT0RmGmTeqbMSq/jfcy/O1NRkGx
1qwpSUDVP7Tofqz5KOhWzK8y45NQfPvPW32HUbAVaWptoeaDG6gpbX9lFAx2
Pg9/x6bqF7BSNfbWKNgrzTITt1H1u7pJtzN8FOZ9G83XpeZRw89lx6W0UYhI
PW9w5A+1//PPn8Z8GwX/tSv1VjaQkBNXeSvv1yhcXTxWP4uaf/XPgvPV7FEo
8Gyuaf1GQqeGid3kyCi4VThV7K+k1v9QKnNccwySlZuqi0tJ6OnpIP2WjUGX
U5GB8QcS7OjTWY+Mx6Dbxoif8I6EeSd2FFRYj0HCAoVru/JJKFBo9ljmNQZJ
e22Y816QsMB4Yp+F3xik/fvBxzCDhKCDWlYHgsagcev9taup888+x00rLHoM
2NVS/PnPSBA6Dv7oKx2DcP/oDXsiSFiSqGReSB8H9nX9DI9LJIR9NVxezxwH
323uHf96kzA0YK/B0xkH7km76MGzVP+2PB1gmo3DoufKF7edJOFwr87zgOPj
4GMcqXNkLwmPVwPNOm8cQi0Mq41NqXzXnGP/dJyA9kWdAfd7hPBPymAsOjwB
Skc8XdPZQmj0vej04uQEzJlYGJ3HEkLmEt//Av0mQHZfS++rBiHYBQZmL0+c
gM3Pwq4uwkKINn7gd713AirrNrGUIoWgH/OS0L8xCf3B8rxBUyE88TKojgqd
hJC785WLDKnnsfXrYJnHk/C4Zs/788uo5+lgnrjp+SToTeus+DpPCJd3vGu9
UTMJJms034tlhFAuVZn1S2MKRA4JG0/UCGDPyR6LoJwpqJCxULmxXwBKruz+
4qIpuF7s8cHZXgDlx1mJ/R+n4KJinZ+OjQD0DzdMHv41BctfvFz6dJ0AbmQd
YcVJSaHlt28W9M8WgHOS7VOfZVLoTfLIc/fvfJj+YDFd318KuWmUyDw254OL
e4NU9AJppPX+TXzqEA9KIdD84GJp5LHwiaczjwfz1PSvaC2VRo8zXPLk2njw
A98SZaySRjnKp5+ZV/HAUs1MWGQpjXKXpHihJB5olyb++eMujVp/KEOALQ86
1c7maxZIo8GyBxfknnLBrWzGmec7ZdC8KzdBZQ4HTul5p9Y7yqBZKUMnvGdy
wP3Rn5YxZxnk8Pp1UNVED3i6Zu/YdUIG2T+u+3qE3QOXFRwNJZdlUBRDcSb9
RQ+E7H42YJMsg2xuf/KNNeuBnHZTX+GQDHo3oHDM174bxNIut0xjZBHL7gb9
jVsn8NNkOj60yiE313kDuza1wXKeT9X1WfLIq/74ak2FXyCZTbh8dJqOPp9W
UsoOrgai+/ot8zszkLld+/oxozy4N3sN/+1bBXRDNkXe0CEXPzaiS2eNKiKf
XqHVoHUN5gpKk37pKSGp0O8FfblNuDricX/whVko/XLJHPJiG6bH5tw0KFRG
82iBSdMedeK3zrpK3SXKKNTIOvBiUifeo/EsMr5MGYWESIxaczpxzOP7aUpV
ymhnj4ZUTHUnXhz+zxceSxlpKSW8Kp7WhU2Dl898LquCdn3plYq71IWdPZ9H
aO5UQVMadadK7Ltx0uZnSbRuFaQjujzgMdiDeY8btA16VdAFrk2lWIqDjTjT
M2z7VFBx46d6f2UOLr/nlX1rVAVZfI91PrGMgwd4iYeuTaehbpsleR8Oc7Cq
ibf7EJOGTOqu1jz6wsH7PqsGtVnSEOvzw4sxD7n4Cpm9xdOahkIk/ix2PBcn
amybPrmNhpzebqjWyuJirvvVEOZOGjrwF+ldLediP5Xu8D3ONKQRbH6oYICL
4/YVxFf/Q0NFThGO+rt5uI3nXFD4hIbCPIznTk7rxVvwTD7zKQ2tXKjPNKH1
4qxH77UCYmlo9CHL5+jcXnx+w8KQLYk0FJXbbRpn0Ivl73MOfs+kIe0NoiPP
9vRi/VU+MvwSGnpG22tfn9qL/Xwid2h20NCc7jtPq9bx8V9bqxs3umjIP2/C
7rMFH1tqifO7emjIK7NvIN+Wj2d9PaD1kk9D0iujJL6H+Dhx7uLBtSM09Igf
k3krkI+/vH8Tba9AR9p3RayCT3ysKlfbEWxIR0V0nHxiiwAjl2kqrFV0dKtq
8l7fdgH2KF9vZmJCR7KtCz29HQW4PDAjnL2WjhZeq6HtcxFgr4nrG8GCjjz8
Ym9kBQpwzYhJlNiRjrKKzgycLhLgW9wYGw8/OkqKnLbdYrEQ526tv1h+hY6K
szv97iwTYtbz6UlzAujoW6HWnk+GQmzidkH05SYdLUlbpjB/gxB3sHekaofR
kf/J2CX2jkKMWqQmWc/o6PzUnfNfbwix5Jvbm10VdDSss+jf1iYhFvuM/W7+
QkfPvj/bbcES4hGtcBnXSjp6MVd45SlbiIe8ixx8a+lo5dAJn0UCIRaqK40k
/aYji92vSxOkSdx5+I3ZoICOyq53tZgvJXHHdCuXq310dFWs6tm8gsTs182h
0wfpaM7ApOfpVST+KyPHYorpiJ7/Kv+YGYmb0/cEWMoQqPP6Jp13tiSuFY59
fKxOoDVaVvK0MyT+FhXO15xDINSXl9vuSeJqpKOWxSRQ3FBjbvp5EldG2Ll9
0CJQ03P9DEV/En9anTSjR49Am7wbNprdJfHHv6arzukTaOTvlcPp90hcfqfS
ecyQQPbJFl+mhZMYNw9mqZhS759e6JHwhMTF16x2rAUC6Xb6/1mdQuIi3T8X
yzcRSJSqprExncSFdZ4J2y0JVCTxi1idSeJ/Fz0lj24j0MyU9vWyOSR+/bn3
4V0HAqUq1SHZYhKnKT9sbD5JoOSNyQvja6h6Hd/ovc6dQE51ePh1LYm1C7iz
os8QyLNVPrGonsTJRyy2OJ0jUJi/2YXMnyROfD2YV+tHIPkEoxmyLKp+cok7
Da4SqCLY3+99K4kXOG/vvRdAoBPDae/PtJE4XjptkU0QgaLHtrzN7CBxjP2e
h5/CCBTkOc8hnkvi3+ky+ovDCSTDwxsmeSTWGMv+73oEgf5dIh5w4JM4KmW6
FEQR6PRy248sIYkbRXmx8U8JNMS93kLvI7H69qNrxmMJxNwXXGrWT+LIocKz
RYkE4ns79bgPkrhhq6uiRgqBFoYdWuY9RGIinp5+KY1A240yTc4Ok/jhFneW
cRaBtmx6lWYpInHdU3XfiJcEEj4qVdQUk5gmLFftzyaQ7+aaNULK958wt2fn
EejdrzyO+yiJa3hfepTyCWS2ZMYZjTESK8GFmx6FBNqfaJNfTHn7Iy3NymLq
/h0svuweJ3FoT3Xx0vcEUtxQnMCiXLned89tTCCwvr7h8ASJFcN1BrrKCBRo
757YQHlbZ32Y5ScCVS7fXrlxksR31l5blvKZQC8eShfHUf5yT69C+iuBdhuf
9uyjLN/eePRoFVXv1668tVMktjK9Of6hhkDKMSy9S5SD7xpGz68jkOy5dysz
KH9i/TG+8p1AIc8FY98oyxndqW3+QfUn0e0ej/LmWyYe65oIlJYzjz1K+UZz
m3z0bwJ5z1GcoH4f4DKDsOSRPwSyYeizJJSlbq4zd2ol0JGPt29wKKOmrt95
bQT6gLQEVZQDlkdcJDoIZPVIan4q5Q8B5vRzXQRKz1tNnKM82cB7WdtD1S/0
R7UR5Y1Lo7Ya8KjPHyK3c6n9XbmyufMen7q/4uSISMoldWRAr5BAr6IVE0wo
j2nHMW36CXRt/TbPr1T9zHy3FmQMUnmBIHkHyn41Q/bTRwiUYNzlUk/Vv2hh
ktBVTKD7kU9vW1IWX9wR8mmUQFvrv597SfXPZ0F62fUpAknZvIrZT/U7pOT1
foYMA42nFBeFS0gct//dYKocA3VIKWYWUfkofVKn858CA7lIGiUdIyT+bvLn
g7MSA/22Vj/YReWt63vX3l5lBkqbnBv+m8qjosrYXWVVBqI1GXvGDJB43qtp
ixPVGahG15R5ksqzoS2tZNUcBnpn3hizhMq7420doeMCBnJsnzX7moDECVM7
7WOXMpDdzAWMBz3UvMfv712xnIGWPSn3GOiizpv1rkEf9BmI4Vwat7WTxBwf
v/x2IwY6dTg0pIaaz1V9qXOXbmSgKRE3c91vElvez8krAgbS/1Xy27iJxHtW
FG+3tWAg48iJHi1q/v1O1V47a81A0LEupaGOyk+bhP12NwOZ1na9iv1Czec1
uStWjgw0GLmNt6KCxNx5Kmq/9jBQkUeI0ptyEis7a1uPHaDWTyqTj3hP4r31
di82uTGQbceMvvxcErt7Ols2nGKgX4SR71/q/Loy6wTrhAcDNTpJ94++pM6f
bb4qd7wYKFTl0BvF5yTmlaWc/+bHQGoFH6PCYkg8fiRb6ehVBjLUyy3cEUVi
lcnCtP4ABroQfeq7VCSJTcy+NakGM5DyrdRhCCPx1Vzx+gMPqPUXf1m0KICa
95QdcpwUBvocU37C5yiJXfieNLt0Brr/94X0q4MkzjeNmPc2g4HcSh/tbdpH
4oP/NZoEvmIg60M9xoq7SZwhOOKqUcBAEsa6Rg6i8r/W+/PWSqq+8akzQxeQ
+NH1yO/Z1QyUNe1rt9JcEndX5req1jJQsmF7xE01Et87NDbS1sBAdcY+J3Yq
kfjXjSBdXxYDofoO5jGJEHvVPLmT2cdA83+ZHj5bL8Qf1YsiVQYZaFPyPDXz
aiFWP/on8eIwlZ+i/kKZL0JcMqBZtGmUgb5Y9H9zLxHiGRqZ3N+yqmhtmOB0
froQJx5/Z6M4WxUZNi1Q3+grxLWiv0oeG1URjdbLUVcXYk7VLZUKUEUKt9yN
MlWEWCZRn9C0UEW789U0VikI8eqt/rMbrFRRj2dn6cJxAY6PVl+0fpcqkl3Z
9uVWO/X9Y92ONTNdVJEIDeYeyxLg6f7Fx17cUUWPrCyGPUwEWGvnsRPTQlWR
/dxdh/NXCLDZ4hknj4SpomMrR9+MaAvw2SqnM4wIVZRDYy12VhPgn8z+S/6x
quhB+79X04b5OKVE955tNrWe9c/zh9/yMUxG5vc2qKKluZGernp8vGJeTP7l
Rmp/M/x0XmvxsYbZs/xpv6n9ta3wINX5eOBiZr5mqyrSHW7511aWj9MF7/Md
OKpo/9OoQv8/vViJ1Z3/blwVCWx15N7f7cXN79YWhOqooYu1p5exWTx8ybel
YLmPGvIpTdd448rFqRYSvTBfNbRbxzFAfT8X189UTxD6q6H1fKLX246LVyTs
DHoTqIZk7mxh09ZwMbu8fNeaEDX0rTr/Y/t0Lt6hlMm1iFdDyov+TjY/52Dt
ZxeZ+z+qofwdfvu3tffghk/KAXdU1JG0q0K5yvpuLApqiE99q46yzqsiC2Dj
6pHiQx/2zEaGVTOVRPgP/rw2rGNIMBtphxsS7iPf8R2yv5T3UAO1XBqRax8o
w56XNp2Y0JuDphsvLqXJ3YDpOXkZs8rmINuJ3qammo/gdrDQkuUyFymIsaTo
awP0/n6e/nVsLqokyOVWD1vgvm2fnNfkXHTrdm7AyoIWWPl+rYu6NBM1SW9d
p8xqgQuJXzVd5JnIJ/VibMpSFky69UaP05jI6yff1gSzgBgyCDVcwkT3dl3q
a+W2wlrlfM/Hu5go4aFtyPmYNmgOmKxZ78BERwN+Gz542QZX+61WsJ2YyMBY
LSjlQxuU/2jiGBxgop87WjTy2W1gGys59p8rE6U42Krf0GuHw0s3Oo75MdGj
8OuB2YXtIBUTnJt0lYk26fQf2V3ZDikzv9G2BjKR0+s0L/6fduAID9dEBjPR
hoUS+ZlT7eD9b6CVQTgT+dKqDLmWbFDV/Zr6I4KJGtWqy7bvYUNBNF3W/zET
Za1Isc44yYZx/2T8JYaJZF4dplmHsCFBwJt/Np6JSoLpliGxbEBHjK+oJlLX
ndbsqHjJBnadf3NxMhNd2IS0xe/ZEGzxae2xNCYK+v//p+B/dvfLhA==
                  "]]}}}}, {GridLines -> Dynamic[
                Map[{{#, 
                   GrayLevel[0.7]}}& , 
                 MousePosition[{"Graphics", Graphics}, None]]], 
              Method -> {"GridLinesInFront" -> True}, Epilog -> {{
                 LineBox[{{0, 0}, {0, 0}}], 
                 LineBox[
                  
                  NCache[{{2 Pi, 0}, {2 Pi, 0}}, {{6.283185307179586, 0}, {
                    6.283185307179586, 0}}]]}, 
                DynamicBox[
                 Typeset`ToBoxes[
                  
                  DynamicModule[{
                   CalculateUtilities`GraphicsUtilities`Private`pt = (
                    NearestFunction[1, {427, 1}, 3, CompressedData["
1:eJwNkXk81Iv3xoeULJmZz2dITUWluAoV3aRvnZMkEnVtpSQR9aMilWUIFVKW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                    "], CompressedData["
1:eJwNkXk81Iv3xoeULJmZz2dITUWluAoV3aRvnZMkEnVtpSQR9aMilWUIFVKW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                    "], CompressedData["
1:eJwl2XlYTO/7B/A2UVIzZyoxKJSIihZL6H4kRRFakJ0UykfJkgqFspRIorRp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                    "], Automatic, 
                    Hold[
                    Nearest[CompressedData["
1:eJwNkXk81Iv3xoeULJmZz2dITUWluAoV3aRvnZMkEnVtpSQR9aMilWUIFVKW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                    "] -> CompressedData["
1:eJwl2XlYTO/7B/A2UVIzZyoxKJSIihZL6H4kRRFakJ0UykfJkgqFspRIorRp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                    "]]]][
                    Part[#, 1]]& )[
                    MousePosition[{"Graphics", Graphics}, {0, 0}]], 
                    CalculateUtilities`GraphicsUtilities`Private`scaled = 
                    MousePosition[{"GraphicsScaled", Graphics}, None]}, 
                   If[
                   CalculateUtilities`GraphicsUtilities`Private`scaled === 
                    None, {}, {
                    Text[
                    Style[
                    Row[{
                    (
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]][#,
                     2]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 1]], 
                    (
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]][#,
                     3]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 2]]}, 
                    ","], 12], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1], {
                    1.5 Sign[
                    Part[CalculateUtilities`GraphicsUtilities`Private`scaled, 
                    1] - 0.5], 0}, Background -> White], 
                    AbsolutePointSize[7], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt], 
                    White, 
                    AbsolutePointSize[5], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt]}]],
                   TraditionalForm, Graphics]]}, AxesOrigin -> {Automatic, 0},
               PlotRange -> All, ImageSize -> 200, AspectRatio -> 
              NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
              AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
              BaseStyle -> {CellBaseline -> Baseline}, Epilog -> {
                LineBox[{{0, 0}, {0, 0}}], 
                LineBox[
                 
                 NCache[{{2 Pi, 0}, {2 Pi, 0}}, {{6.283185307179586, 0}, {
                   6.283185307179586, 0}}]]}, FrameTicksStyle -> 
              Directive[FontFamily -> "Times", FontSize -> 10], 
              LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
              Method -> {"AxesInFront" -> True}, 
              PlotRange -> {{-0.6283185307179586, 
               6.911503837897545}, {-0.9999999944855473, 0.9999996622148039}},
               PlotRangeClipping -> True, 
              PlotRangePadding -> {Automatic, Automatic}, Prolog -> {
                Opacity[0], 
                TagBox[
                 RectangleBox[
                  Scaled[{0, 0}], 
                  Scaled[{1, 1}]], Annotation[#, "Plot", "Frame"]& ]}, 
              TicksStyle -> 
              Directive[FontFamily -> "Times", FontSize -> 10]}], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"minput"}]}]}], Typeset`pod3$$ = 
   XMLElement[
   "pod", {"title" -> "Riemann sums", "scanner" -> "Integral", "id" -> 
     "RiemannSums", "position" -> "300", "error" -> "false", "numsubpods" -> 
     "2"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                StyleBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    PaneBox[
                    StyleBox[
                    "\"left sum\"", 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, StripOnInput -> False], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], "0"}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, "."}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {None, None}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              DefaultBaseStyle -> "Column", 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata"}]}], 
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              StyleBox[
               
               DynamicModuleBox[{
                CalculateScan`RiemannSumScanner`Private`intervals$$ = 10, 
                 CalculateScan`RiemannSumScanner`Private`method$$ = 
                 CalculateScan`RiemannSumScanner`Private`LeftValue, 
                 CalculateUtilities`GraphicsUtilities`Private`more$$ = False, 
                 Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
                 Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, 
                 Typeset`animvar$$ = 1, Typeset`name$$ = "\"untitled\"", 
                 Typeset`specs$$ = {{
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`more$$], {
                    False, True}}, {{
                    Hold[CalculateScan`RiemannSumScanner`Private`intervals$$],
                     10, "number of subintervals"}, 2, 100, 1}, {{
                    Hold[CalculateScan`RiemannSumScanner`Private`method$$], 
                    CalculateScan`RiemannSumScanner`Private`LeftValue, 
                    "summation method"}, {
                    CalculateScan`RiemannSumScanner`Private`LeftValue -> 
                    "left endpoint", 
                    CalculateScan`RiemannSumScanner`Private`MidpointValue -> 
                    "midpoint", 
                    CalculateScan`RiemannSumScanner`Private`RightValue -> 
                    "right endpoint"}}, {
                    Hold[
                    Style[
                    Overlay[{
                    Dynamic[
                    RawBoxes[
                    FEPrivate`FrontEndResource[
                    "WABitmaps", "PodInfoBackground"]]], 
                    Pane[
                    Column[{
                    Manipulate`Place[1], 
                    Manipulate`Place[2]}], 
                    ImageMargins -> {{20, 30}, {10, 10}}]}, {1, 2}, 2, 
                    Alignment -> {Left, Top}]]], 
                    Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = 
                 Automatic, Typeset`update$$ = 0, Typeset`initDone$$ = False, 
                 Typeset`skipInitDone$$ = False, 
                 CalculateUtilities`GraphicsUtilities`Private`more$472051$$ = 
                 False, CalculateScan`RiemannSumScanner`Private`intervals$\
472056$$ = 0, CalculateScan`RiemannSumScanner`Private`method$472057$$ = 
                 False}, 
                DynamicBox[
                 Manipulate`ManipulateBoxes[
                 2, TraditionalForm, 
                  "Variables" :> {
                   CalculateScan`RiemannSumScanner`Private`intervals$$ = 10, 
                    CalculateScan`RiemannSumScanner`Private`method$$ = 
                    CalculateScan`RiemannSumScanner`Private`LeftValue, 
                    CalculateUtilities`GraphicsUtilities`Private`more$$ = 
                    False}, "ControllerVariables" :> {
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`more$$, 
                    CalculateUtilities`GraphicsUtilities`Private`more$472051$$\
, False], 
                    Hold[
                    CalculateScan`RiemannSumScanner`Private`intervals$$, 
                    CalculateScan`RiemannSumScanner`Private`intervals$472056$$\
, 0], 
                    Hold[
                    CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`method$472057$$, 
                    False]}, 
                  "OtherVariables" :> {
                   Typeset`show$$, Typeset`bookmarkList$$, 
                    Typeset`bookmarkMode$$, Typeset`animator$$, 
                    Typeset`animvar$$, Typeset`name$$, Typeset`specs$$, 
                    Typeset`size$$, Typeset`update$$, Typeset`initDone$$, 
                    Typeset`skipInitDone$$}, "Body" :> Quiet[
                    
                    With[{CalculateScan`RiemannSumScanner`Private`delta$ = (
                    2 Pi + 0)/
                    CalculateScan`RiemannSumScanner`Private`intervals$$, 
                    CalculateScan`RiemannSumScanner`Private`epsilon$ = 
                    RandomReal[{0, 0.001}]}, 
                    Labeled[
                    Plot[
                    
                    Sin[$CellContext`x], {$CellContext`x, -0.6283185307179586,
                     6.911503837897545}, 
                    PlotRange -> {{-0.6283185307179586, 
                    6.911503837897545}, {-1.2, 1.2}}, Prolog -> Table[
                    (Flatten[{
                    If[
                    TrueQ[Part[#, 2, 2] > 0], {
                    Opacity[0.1], Blue, 
                    EdgeForm[
                    RGBColor[{0.63, 0.64, 0.84}]]}, {
                    Opacity[0.1], Red, 
                    EdgeForm[
                    RGBColor[{0.9, 0.64, 0.64}]]}], 
                    Polygon[#]}]& )[
                    ({{#, 0}, {#, #3}, {#2, #3}, {#2, 0}}& )[
                    0 + CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$, 
                    0 + (CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$, 
                    (If[
                    Or[
                    Not[
                    NumericQ[#]], 
                    Not[
                    FreeQ[#, 
                    Alternatives[Complex, I]]]], 0, #]& )[
                    Quiet[
                    Which[
                    MatchQ[
                    CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`LeftValue], 
                    (If[
                    Not[
                    NumericQ[#]], 
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$ + 
                    CalculateScan`RiemannSumScanner`Private`epsilon$]], #]& )[
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$]]], 
                    MatchQ[CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`MidpointValue], 
                    (If[
                    Not[
                    NumericQ[#]], 
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + (CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$ + (
                    CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$)/2 + 
                    CalculateScan`RiemannSumScanner`Private`epsilon$]], #]& )[
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + (CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$ + (
                    CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$)/2]]], 
                    MatchQ[
                    CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`RightValue], 
                    (If[
                    Not[
                    NumericQ[#]], 
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + (CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$ - 
                    CalculateScan`RiemannSumScanner`Private`epsilon$]], #]& )[
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + (CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$]]], True, 
                    0]]]]], {
                    CalculateScan`RiemannSumScanner`Private`i, 0, 
                    CalculateScan`RiemannSumScanner`Private`intervals$$ - 1}],
                     PlotStyle -> AbsoluteThickness[1], ImageSize -> 1.5 200], 
                    (If[
                    NumericQ[#], 
                    Grid[{{
                    Row[{
                    Style["integral: ", 
                    GrayLevel[0.6]], 0}]}, {
                    Row[{
                    Style["Riemann sum: ", 
                    GrayLevel[0.6]], #}]}, {
                    Row[{
                    Style["error: ", 
                    GrayLevel[0.6]], 
                    Abs[# + 0]}]}}, Alignment -> ":"], ""]& )[
                    (Chop[
                    N[
                    TimeConstrained[
                    Simplify[#], 0.5, #]]]& )[
                    Quiet[CalculateScan`RiemannSumScanner`Private`delta$ Sum[
                    ReplaceAll[
                    
                    Sin[$CellContext`x], {$CellContext`x -> 
                    0 + CalculateScan`RiemannSumScanner`Private`k 
                    CalculateScan`RiemannSumScanner`Private`delta$ + 
                    CalculateScan`RiemannSumScanner`Private`delta$ 
                    ReplaceAll[
                    CalculateScan`RiemannSumScanner`Private`method$$, {
                    CalculateScan`RiemannSumScanner`Private`LeftValue -> 0, 
                    CalculateScan`RiemannSumScanner`Private`MidpointValue -> 
                    Rational[1, 2], 
                    CalculateScan`RiemannSumScanner`Private`RightValue -> 
                    1}]}], {
                    CalculateScan`RiemannSumScanner`Private`k, 0, 
                    CalculateScan`RiemannSumScanner`Private`intervals$$ - 
                    1}]]]]]]], 
                  "Specifications" :> {{
                    CalculateUtilities`GraphicsUtilities`Private`more$$, {
                    False, True}, ControlType -> None}, {{
                    CalculateScan`RiemannSumScanner`Private`intervals$$, 10, 
                    "number of subintervals"}, 2, 100, 1, ControlPlacement -> 
                    1}, {{CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`LeftValue, 
                    "summation method"}, {
                    CalculateScan`RiemannSumScanner`Private`LeftValue -> 
                    "left endpoint", 
                    CalculateScan`RiemannSumScanner`Private`MidpointValue -> 
                    "midpoint", 
                    CalculateScan`RiemannSumScanner`Private`RightValue -> 
                    "right endpoint"}, ControlPlacement -> 2}, 
                    Style[
                    Overlay[{
                    Dynamic[
                    RawBoxes[
                    FEPrivate`FrontEndResource[
                    "WABitmaps", "PodInfoBackground"]]], 
                    Pane[
                    Column[{
                    Manipulate`Place[1], 
                    Manipulate`Place[2]}], 
                    ImageMargins -> {{20, 30}, {10, 10}}]}, {1, 2}, 2, 
                    Alignment -> {Left, Top}]]}, 
                  "Options" :> {
                   ControlPlacement -> Bottom, 
                    FrameMargins -> {{0, 0}, {0, 10}}, Paneled -> False, 
                    AppearanceElements -> {}, 
                    LabelStyle -> {
                    "DialogStyle", FontColor -> GrayLevel[0.25]}}, 
                  "DefaultOptions" :> {}], SingleEvaluation -> True], 
                Initialization :> ({None, 
                   ReleaseHold[
                    Uncompress[
                    "1:eJztVm1v0zAQbinv7/APkPiM2JgEH5AQ29iYNKAk5Xu9+\
JJauHawnb3w58FnN0mzdpViOkBT+uFUX5rHd889d71nRzJK+71eT1+\
35qPkNL2Fp6fW7MhpLgtBP5zmCrRmUqTX8Nlda2Iwu8DJGVDvu2nNnlRTYvz5Lb5PeFJwYuCbYZwZB\
nq8r0g+YYmuPUPFju1PxlwmhLOf8Hzr9cabzZceBUMZEmNACf2qLWI+UURD2kOgG9ZscyK+++\
OT8vi54DyGHwWIBPQj6x0pQi2MFIRjOsG3Xmmi7mNehghKFL10lpw4t9teoI1iIhvBNMc3LuRqoy0u\
UZn21DwoqVmlHx/9bXwgYxeS97ic3dnxFxbG1WLvvKj+OXUDPL9rC6/\
kyVLeML33HGkjhh2DXmTzResqeUKqlnXBz6i6pNmy1hgvnjD1P9Ih02YxjM22YcD0yFZ4ufIW4bfaw\
sscW34m7YfWfPGOEnDZZKjk9knSgs+\
iaKY88AJtn67OrcNj3Kv4jtEZUsEKJ7Jxlt3iuuNxBV7vCDHWbrwG6Yh6AkSQg3VRx+\
0uy5jZmRBFEgs8u65f9thI1qEE3Nm+\
9kxQZseXJ2TV2oTmIJ2rOzHJ5OsfFbeSy7kmQ94PhIEM1ErR38H6KEuuoCMZGEmMFzT1GsxhldSQqG\
DZD0qQOCeCIST7ZT/um384Xwmkal+\
hupRnceBKcxqeRL8s8CGIzEya23Xg6ApuW8wmkie16iKWpvPTZn1M95tMN25oDvRQEkJLEj7Quz2h2\
xP+4p6wsAN3S0K3JHRLQrckdEvC/7skuIjxX+k31TK2xg=="]]}; 
                 Typeset`initDone$$ = True), DynamicModuleValues :> {}, 
                Deinitialization :> None, 
                UntrackedVariables :> {Typeset`size$$}, 
                SynchronousInitialization -> True, 
                UnsavedVariables :> {Typeset`initDone$$}], "Manipulate", 
               Deployed -> True, StripOnInput -> False], TraditionalForm], 
             Manipulate`InterpretManipulate[1]], TraditionalForm]], 
          "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More cases", "input" -> 
         "RiemannSums__More cases"}, {}]}]}], Typeset`pod4$$ = XMLElement[
   "pod", {"title" -> "Indefinite integral", "scanner" -> "Integral", "id" -> 
     "IndefiniteIntegral", "position" -> "400", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"Integrate[Sin[x], x]"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            RowBox[{
              TagBox[
               RowBox[{"\[Integral]", 
                 RowBox[{
                   TagBox[
                    RowBox[{"sin", "(", "x", ")"}], HoldForm], 
                   RowBox[{"\[DifferentialD]", "x"}]}]}], HoldForm], 
              "\[LongEqual]", 
              TagBox[
               StyleBox[
                RowBox[{
                  StyleBox[
                   RowBox[{"-", 
                    RowBox[{"cos", "(", "x", ")"}]}], 
                   LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                   0, 
                   GrayLevel[0], StripOnInput -> False], "+", 
                  StyleBox[
                  "constant", FontFamily -> "Helvetica", Magnification -> 
                   0.9 Inherited]}], 
                LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 0, 
                GrayLevel[0.6], StripOnInput -> False], Identity]}], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,minput,moutput,computabledata,formatteddata,formuladata"}]}\
], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Step-by-step solution", "input" -> 
         "IndefiniteIntegral__Step-by-step solution"}, {}]}]}], 
   Typeset`aux1$$ = {True, False, {False}, True}, Typeset`aux2$$ = {
   True, False, {False}, True}, Typeset`aux3$$ = {
   True, False, {False, False}, True}, Typeset`aux4$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {}, Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "4", "datatypes" -> 
    "", "timedout" -> "", "timedoutpods" -> "", "timing" -> "1.082", 
    "parsetiming" -> "0.536", "parsetimedout" -> "false", "recalculate" -> "",
     "id" -> "MSPa7841fe0cba6i4ia22i90000147g55b8ag0d5483", "host" -> 
    "http://www4c.wolframalpha.com", "server" -> "10", "related" -> 
    "http://www4c.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa7851fe0cba6i4ia22i900005dd6ecd908h9i82i&s=10", "version" -> "2.6"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> 3., 
    "Date" -> {2014, 4, 24, 21, 14, 49.2738371`9.44519123890363}, "Line" -> 5,
     "SessionID" -> 30645781643680595765}, Typeset`showpods$$ = {1, 2, 3, 4}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "integrate sinx from 0 to 2pi"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$, Typeset`aux4$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{678., {387., 394.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$, Typeset`pod4$$}],
        Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellID->684245587]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442\:0441\:044f \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:044b\:0445 \:043e\:043a\:043e\:043d \:0441 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438. \:041a\
\:0430\:0436\:0434\:0430\:044f \:0431\:0435\:043b\:0430\:044f \:043e\:0431\
\:043b\:0430\:0441\:0442\:044c \:0441 \:0441\:0435\:0440\:044b\:043c\:0438 \
\:0433\:0440\:0430\:043d\:0438\:0446\:0430\:043c\:0438 \:043d\:0430\:0437\
\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043c\:043e\:0434\:0443\:043b\
\:0435\:043c. \:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\:0430 \:0437\
\:043d\:0430\:043a \:043f\:043b\:044e\:0441 \:0432 \:043f\:0440\:0430\:0432\
\:043e\:043c \:0432\:0435\:0440\:0445\:043d\:0435\:043c \:0443\:0433\:043b\
\:0443 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0438\:0437 \:043c\:043e\
\:0434\:0443\:043b\:0435\:0439 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\
\:0442 \:043a \:043f\:043e\:044f\:0432\:043b\:0435\:043d\:0438\:044e \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043d\:043e\:0433\:043e \:043c\
\:0435\:043d\:044e \:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\
\:0435\:043d\:0438\:044f \:0438\:0437 \:043c\:043e\:0434\:0443\:043b\:044f \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:0430\:0445. \
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043c\:043e\:0434\:0443\
\:043b\:044c \"Definite integral\" \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043d\:043e\:0435 \
\:043c\:0435\:043d\:044e, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0432\
\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c:\
\>", "Text",
 CellID->591630099],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQdcFEf7x61JUGOnRDBqpLwqqKghsUUUo1GwJ6+JIm/U2P2/wdgTNZJE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    "], {{0, 204}, {155, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{155, 204},
  PlotRange->{{0, 155}, {0, 204}}]], "Input"]], "Picture",
 CellID->733210610],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:044b\:0435 \:0434\:0432\:0430 \:043f\:0443\:043d\
\:043a\:0442\:0430, ",
 StyleBox["Formatted pod", "MenuName"],
 " \:0438 ",
 StyleBox["Subpod content", "MenuName"],
 ", \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:0434\:043b\:044f \
\:0432\:0441\:0435\:0445 \:043c\:043e\:0434\:0443\:043b\:0435\:0439. \:041f\
\:0443\:043d\:043a\:0442\:044b, \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:0435 \:0437\:0430 \:043f\:0435\:0440\:0432\:044b\:043c \:0440\:0430\
\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0435\:043c, \:0443\:043a\
\:0430\:0437\:044b\:0432\:0430\:044e\:0442 \:043d\:0430 \:043d\:0430\:043b\
\:0438\:0447\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 StyleBox["Plaintext", "MenuName"],
 ", ",
 StyleBox["Input", "MenuName"],
 " \:0438 ",
 StyleBox["Output", "MenuName"],
 ". \:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:0437\:0430 \:0432\:0442\
\:043e\:0440\:044b\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\
\:0435\:043b\:0435\:043c \:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\
\:044f\:044e\:0442\:0441\:044f \:0434\:043e\:0441\:0442\:0443\:043f\:043d\
\:044b\:0435 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0435 \:0444\:043e\
\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \:0432 \
\:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 - ",
 StyleBox["Computable data", "MenuName"],
 ", ",
 StyleBox["Formatted data", "MenuName"],
 " \:0438 ",
 StyleBox["Formula data", "MenuName"],
 ". "
}], "Text",
 CellID->809555784],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:0431\:043e\:0440\:0435 \:043f\:0443\:043d\
\:043a\:0442\:0430 ",
 StyleBox["Input", "MenuName"],
 " \:0438\:0437 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043d\:043e\
\:0433\:043e \:043c\:0435\:043d\:044e, \:043f\:0440\:044f\:043c\:043e \:043f\
\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\
\:043c\:0438 \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:044f \:043a \
Wolfram|Alpha \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0430 \:0438 \:0442\:0443\:0442 \:0436\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0430 \:044f\:0447\:0435\:0439\:043a\:0430. \:042d\
\:0442\:0430 \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:0435\:0442 \:0438\:043d\:0442\:0435\:0433\:0440\:0430\
\:043b, \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:0439 \:0432 \:043b\:0435\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\
\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f, \:043f\:0440\
\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:0432 \:043c\
\:043e\:0434\:0443\:043b\:0435, \:0447\:0442\:043e, \:0432 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
, \:0438 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435\:043c, \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:043d\:044b\:043c \:044d\:0442\:0438\:043c \:043c\
\:043e\:0434\:0443\:043b\:0435\:043c."
}], "MathCaption",
 CellID->348960569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<integrate sinx from 0 to 2pi\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Input\>\"", ",", "1"}], "}"}], ",", "\"\<Input\>\""}], 
    "}"}]}], "]"}]], "Input",
 CellFrameLabels->{{None, None}, {None, None}},
 CellLabel->"In[12]:=",
 CellID->1739664088],

Cell[BoxData[
 RowBox[{"HoldComplete", "[", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", 
    RowBox[{"2", " ", "\[Pi]"}]], 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], "]"}]], "Output",
 CellFrameLabels->{{None, None}, {None, None}},
 ImageSize->{188, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->365439241]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0431\:043e\:0440 \:043f\:0443\:043d\:043a\:0442\:0430 ",
 StyleBox["Output", "MenuName"],
 " \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044e \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f, \:0441\:0442\:043e\:044f\:0449\:0435\:0433\:043e \
\:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->370670976],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<integrate sinx from 0 to 2pi\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Input\>\"", ",", "1"}], "}"}], ",", "\"\<Output\>\""}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->531756710],

Cell[BoxData[
 RowBox[{"HoldComplete", "[", "0", "]"}]], "Output",
 ImageSize->{109, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->134093067]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043a\:043e\:043d\:0435\:0446, ",
 StyleBox["Formula data", "MenuName"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0444\:043e\
\:0440\:043c\:0443\:043b\:0443 - \:043f\:043e\:043b\:043d\:043e\:0435 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0432 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->17033685],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<integrate sinx from 0 to 2pi\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Input\>\"", ",", "1"}], "}"}], ",", 
     "\"\<FormulaData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->669818744],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     RowBox[{"2", " ", "\[Pi]"}]], 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", "0"}], 
  "]"}]], "Output",
 ImageSize->{157, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->991831366]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\:0430 \:0437\:043d\:0430\
\:043a \:043f\:043b\:044e\:0441 \:043c\:043e\:0434\:0443\:043b\:044f \"Visual \
representation of the integral\" \:043e\:0442\:043a\:0440\:044b\:0432\:0430\
\:0435\:0442 \:043d\:0430\:043c\:043d\:043e\:0433\:043e \:0431\:043e\:043b\
\:0435\:0435 \:043a\:0440\:0430\:0442\:043a\:043e\:0435 \:043c\:0435\:043d\
\:044e. \:042d\:0442\:043e\:0442 \:043c\:043e\:0434\:0443\:043b\:044c \:043d\
\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043e\:0442\:043a\
\:0440\:044b\:0442\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445, \:0430 \:0438\:0437 \:0434\:043e\
\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \
\:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 - \:0442\:043e\:043b\:044c\
\:043a\:043e ",
 StyleBox["Input", "MenuName"],
 "."
}], "Text",
 CellID->372681719],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQdYFNcWxzWR5ENiS6SoqHlPSkwgiqhPsICiYk/U5EuiWAAFFaPYsIGB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    "], {{0, 85}, {145, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{145, 85},
  PlotRange->{{0, 145}, {0, 85}}]], "Input"]], "Picture",
 CellID->1734670713],

Cell[TextData[{
 "\:0414\:043b\:044f \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043c\:043e\
\:0434\:0443\:043b\:044f, ",
 StyleBox["Input", "MenuName"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043e\:0431\:044b\:0447\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 \
\:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430. \:0415\:0441\:043b\:0438 \
\:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442\:044c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435, \:043e\:043a\:0430\:0436\:0435\
\:0442\:0441\:044f, \:0447\:0442\:043e \:0433\:0440\:0430\:0444\:0438\:043a \
\:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0446\:0432\
\:0435\:0442\:043d\:043e\:0439 \:0437\:0430\:043b\:0438\:0432\:043a\:0438. \
\:041a\:0430\:043a \:044d\:0442\:043e \:0447\:0430\:0441\:0442\:043e \:0438\
\:043c\:0435\:0435\:0442 \:043c\:0435\:0441\:0442\:043e, \:0444\:043e\:0440\
\:043c\:0430\:0442 \:0432\:0432\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0443\:043f\:0440\
\:043e\:0449\:0430\:0435\:0442\:0441\:044f, \:043f\:043e \:0441\:0440\:0430\
\:0432\:043d\:0435\:043d\:0438\:044e \:0441 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:043c, \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:043c\:044b\:043c Wolfram|Alpha, \:043f\:043e\:0437\:0432\
\:043e\:043b\:044f\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\
\:044c \:0441\:0432\:043e\:0439 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\
\:043d\:043d\:044b\:0439 \:0441\:0442\:0438\:043b\:044c \:0444\:043e\:0440\
\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f."
}], "MathCaption",
 CellID->1397868839],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<integrate sinx from 0 to 2pi\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<VisualRepresentationOfTheIntegral\>\"", ",", "1"}], "}"}], 
     ",", "\"\<Input\>\""}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"ReleaseHold", "[", "%", "]"}]}], "Input",
 CellLabel->"In[33]:=",
 CellID->775657857],

Cell[BoxData[
 RowBox[{"HoldComplete", "[", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], "]"}]], "Output",
 ImageSize->{264, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->1858965647],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9rG0cUx0XbQ/+N3nvpNVBKeyulLU0JORgf4lKRUIghtSmJL8mlvSQg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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[34]=",
 CellID->207002915]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\:041e\:0442\:043a\:0440\:044b\:0442\:044b\:0435 \:0444\:043e\:0440\:043c\
\:0430\:0442\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:043d\:0435 \:043e\
\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0431\:044b\
\:0432\:0430\:044e\:0442 \:043f\:043e\:0445\:043e\:0436\:0438 \:043d\:0430 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\>", "Subsubsection",
 CellTags->"2.4",
 CellID->1727070173],

Cell["\<\
\:0412 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435, \:043e\:0442\:043a\:0440\:044b\:0442\
\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:044b\:0433\:043b\
\:044f\:0434\:044f\:0442, \:043f\:043e \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443, \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442. \:041d\:043e \:0442\
\:0430\:043a \:0431\:044b\:0432\:0430\:0435\:0442 \:043d\:0435 \:0432\:0441\
\:0435\:0433\:0434\:0430. \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\
\:0438\:043c \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:0437\
\:0430\:043f\:0440\:043e\:0441.\
\>", "Text",
 CellID->889312019],

Cell[CellGroupData[{

Cell["msft close Jan 1, 2011 to Jan 21 2011", "WolframAlphaLong",
 CellLabel->"In[15]:=",
 CellID->677788283],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "msft close Jan 1, 2011 to Jan 21 2011", 
   Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    TimeConstraint -> {30, Automatic, Automatic, Automatic}, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://www.current.wolframalpha.com/api/v1/"}}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement[
       "minput", {}, {"FinancialData[\"NASDAQ:MSFT\", \"Close\"]"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              TagBox[
               GridBox[{{
                  StyleBox[
                   TagBox[
                    GridBox[{{
                    StyleBox[
                    StyleBox[
                    TagBox[
                    TagBox["\"Microsoft\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {FinancialData, "NASDAQ:MSFT"}]], Identity], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, StripOnInput -> False], {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    "\"closing price\"", 
                    FormBox[
                    FormBox[
                    TemplateBox[{
                    FormBox[
                    TagBox["\"Saturday, January 1, 2011\"", Identity], 
                    TraditionalForm], 
                    StyleBox[
                    "\"to\"", LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, 
                    GrayLevel[0.6], StripOnInput -> False], 
                    FormBox[
                    TagBox["\"Friday, January 21, 2011\"", Identity], 
                    TraditionalForm]}, "Row", 
                    DisplayFunction -> (RowBox[{#, "  ", #2, "  ", #3}]& ), 
                    InterpretationFunction -> (RowBox[{
                    TagBox[
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], HoldForm], "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3}], "}"}], ",", "\"  \""}], 
                    "]"}]& )], TraditionalForm], TraditionalForm]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None, None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                    $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                   LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                ColumnsEqual -> False, RowsEqual -> False, 
                GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
                AllowScriptLevelChange -> False], 
               $CellContext`TagBoxWrapper["Separator" -> " | "]], 
              TraditionalForm], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,minput,computabledata,formatteddata"}]}]}], 
   Typeset`pod2$$ = XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "Data", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 StyleBox["\"mean\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.31", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.31"]]}], 
                    Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"US dollars\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 StyleBox["\"highest\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  RowBox[{
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.82", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.82"]]}], 
                    Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"US dollars\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], " ", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    FormBox[
                    TagBox["\"Thursday, January 6, 2011\"", Identity], 
                    TraditionalForm], TraditionalForm], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 StyleBox["\"lowest\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  RowBox[{
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["27.98", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "27.98"]]}], 
                    Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"US dollars\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], " ", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    FormBox[
                    TagBox["\"Monday, January 3, 2011\"", Identity], 
                    TraditionalForm], TraditionalForm], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 StyleBox["\"volatility\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["19", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "19"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 StyleBox["\"change\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0.14", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0.14"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {{None}}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}]}]\
, Typeset`pod3$$ = XMLElement[
   "pod", {"title" -> "History", "scanner" -> "Data", "id" -> 
     "DateRangeSpecified:Close:FinancialData", "position" -> "300", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              GraphicsBox[{
                GraphicsComplexBox[CompressedData["
1:eJxNmnc4kH3Y/lEJWYXKzl6FRJEbt0ohUgkpK1KRFRVRVnqyUqRQKKMSpaJS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                 "], {{{}, {
                    EdgeForm[], 
                    Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                    GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwl1XfcT2UYB+DXKDsjK1ta9o6olCKF7FLIHpFsQhQyQomSjKyQnZmIsiIU
LVuZGdkzIbru/HF9vvd9P5/fe55zznPI26xD7dcTJyQkJOK+xLczX+LbdQn1
vXKS4V2ymBzGNX6zlkP24CjD9etIpW7FdurpuzOPy9Q0+5bi6rp0Yy6XqGH+
DcXUw1hLSn3LuBZ19AXlIC7zoz6bPY2MDctMMr3sKPfT1TivfJOTzNFf5Hn1
Koqqh7KGFPoW/EptfRdmc4HqZispoq5FZ2ZxnmrmX1NY/S4PqvtzntX6EfIm
yUlnb83lL9S0VkAO5BI/6DPKDvxBJ/1MzlFVv4JC6iF8SzJ9M36mhr4jn3OW
58yWUzDulQ7M4AzPmn9FAXVROZR/4r712e1vtDqpzC7vlt3lnwy2/oDsx7l4
T/o7ZVN+orp+C3erX+f3SP10TlNFv4z86kGs4g59E7ZRTd+eaZziGbMveUg9
kJUk1TdmK1X1m8mgbs8+XtN/IpPZdx6ZSfaWf/GZtZPxfuL5xL1wf5z3OOtx
xuOskCeeEbmj9/uJfptGFpH3yHfl1XiH1j+SScyyyW4c4Z34u/JtzsbZ0CeR
r8R5pYq+HVP5i8pmS8kV90xbpnCCSuZLyKkewIo45vpGcV6orN9E+rh39vJq
fJP2NEZ9p8wte3GCydaO87R6MTnU/Vke376+IVuopG/DJI7xlNkissdvac1E
jlLRfCHZ1P3iearf4kycM/378t/4PklrPw3kZp6KZ62foE4l88ez4yLfW0sn
27GHVvpP+ZMn9QviXajfZhm3eNlsExXVLZnAEZ4w+4Ks8VtaMJ7DVDCfTxZ1
YTmEv+Ob0n8oE9vXPTKD7CoPx71Zy6Ufp04h88m+nI7zau0mL8U98IR6I2nV
bdlNc/04DvG4fh6Z1X1Zyr/UN9tIBXUzxnKQx8zmxrmOfyviW4vzH+8/nldc
h7tIE3+bpvE9cIBH/W4OqeNZRtp7oXgucrC8Et+xtVEykVlW2YVD9DFfwg1e
1G/gMXUTxrCf8maz413GtWjMx/xBOfNZpFS/yWKu84LZd5RXb4i9x/llV3wv
8Xt5h73kkhllT3mc0daGy+v8rn5Ezoz3od5GFnVnDtJbv4hr1NOvp5y6UXy/
7KOs2eckj79Fw3j/7KWM+QySqXuxkH+oa7aOsurc9jY+7k8+FOdJDpAX4v6s
fyBvkYY27KSBeU75BscYpd/Dw+rp8e2qe7KAq9QxW0uZOOuMZDelzabFc4rf
xtmL67GLUuafkVS9lczqThyI68b17XNs3Le8N86h7CNPxTdj/T15I74JdW25
htLq9aRWt2YH9fUj2ElJ/VSSqHswnyvUMltNqThDvM8OSphNSfT/f98JJeNM
xHXZTnHzyfwHzmwEzw==
                    "]]}]}, {}, {}}, {{}, {}, {
                    Hue[0.67, 0.6, 0.6], 
                    Directive[
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], 
                    LineBox[CompressedData["
1:eJwl1mWYVWUYBdChSzqkU0q6u0uklAZBUinpbgRBRCnpLmkQW7oblO7ukO4y
1vf4Y7H3+565zz1z5zszZGjZuXanSBERERkjR0SEnOuffBzTR1OfArgcMc8+
P8f1MTSgIJvtPuSZ/j29icJ8uwKc0MfSkOPmNrzFdnMhtui1ea6/kaNZpd+R
A0nmzTPKmHKaTCP7uH5R7xqu86c5Kgv0gpzUx9GIwkTjO/tCnNLH05gibLWr
wwv9B/oSnYV2hTmtf8sNvU94fz4yn5Bticu/jGOH/SM5jLfdZzYZW86Q6WRR
17fpdXmp/0g/YrDIrghn9Ak0oRgxWWxflLP6RJpSnO129Xil/0R/Lpm7hffn
gDkWS/RinNNfy2+YpN+UfUni3tLKaHKy/Ni1k7Id8dhpLsEOvT6v9Z8ZQGyW
2hXnvD6ZZpQkDsvsS3BBn0JzSrHTrgFv9F8YyGVzd5ITyb18Kw/aP5Nfhr1d
znB+5KyQri2XJbmoT6UFpYlLPOKTgIQkIjFJSMoKryvFJX0aLSnDLruG/K3/
yiCSsdKuNJf16bTilLk98dllLstuvRH/6L9xVx9EJmK59+kyrRzs2hW9B4nM
KWRkOUEecu25HEmu8PMMz5cswxV9Bq0pR3JW2Zflqj6TTyjPHrvG4YzqvzOE
FOGs25Xjmj6LTzlt7kACdpsfyy/IThz3NVOmlxVc2xueg/B9h18O4bNiDKuN
9+Rg3uFzc8pw1vXyXNdn04aKpApn174CN/Q5tKUS++yahLPAGvNQUoezZ67I
TX0ut/R+4RkjuvuZIlPLdq6d0T8jIXvMldmvNw2fNWvNw0gTzqG5Erf0ebSn
CmnDObCvzG19Ph14jz/C80IU1pnvyyFkDp+d+arsScrwNe5pojxs/0J+RQq7
3DKunC0zyHSuVyU9GchIJt4hM1l4n6z8xQJue21/knp9ehlDTg3fu2tnZcdw
xthrrsafejOist48nGzhvJqrcEf/jo5U54Bd8/A7gg3mEWQPZ8r8Hnf1hXTi
nDn8YUnMPnMNDuotws+HjeYH4WyQJTzb5muyV3iN+04V7ktOkqnkEddf6qPI
w7vm1bIq9/RFdKYmOVhj/z739cV0oRaH7FqGz4ZN5pHkZK25Gg/0JXTlvLkz
SdhvfiKHh/fmA/Nh2So8K+4vZnjWGctm1x7KoWQNP2NzLtbp1XmoL6UbH5Kb
9fY1eKQvozu1OWLXmlhsMY8iDxvMNXmsLw9nQB8Qzg49zBdkl3Dm3VtSGf6A
jw9nUP5hfKqPIAd1zEflJ8Rmq/lr8rLRXIsn+gp6Upd8bAqfA0/1lfSiHsfs
PiUO28zfcF3vHZ5Jjppfya/JSzz3NCfS//8Hye/afzdyBIA=
                    "]]}}}], {{{}, {
                   Hue[0.67, 0.6, 0.6], 
                   Directive[
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], 
                   
                   PointBox[{{3.5030016*^9, 27.979999542236328`}, {
                    3.503088*^9, 28.087499618530273`}, {3.5031744*^9, 28.}, {
                    3.5032608*^9, 28.81999969482422}, {3.5033472*^9, 
                    28.600000381469727`}, {3.5036064*^9, 
                    28.219999313354492`}, {3.5036928*^9, 
                    28.110000610351562`}, {3.5037792*^9, 
                    28.549999237060547`}, {3.5038656*^9, 
                    28.190000534057617`}, {3.503952*^9, 
                    28.299999237060547`}, {3.5042112*^9, 
                    28.299999237060547`}, {3.5042976*^9, 28.65999984741211}, {
                    3.504384*^9, 28.469999313354492`}, {3.5044704*^9, 
                    28.352500915527344`}, {3.5045568*^9, 
                    28.020000457763672`}}]}, {}}}}, {GridLines -> Dynamic[
                  Join[{{{3503001600, 
                    GrayLevel[0.9]}, {3503606400, 
                    GrayLevel[0.9]}, {3504211200, 
                    GrayLevel[0.9]}, {3504816000, 
                    GrayLevel[0.9]}}, {
                    Rational[138, 5], 
                    Rational[139, 5], 28, 
                    Rational[141, 5], 
                    Rational[142, 5], 
                    Rational[143, 5], 
                    Rational[144, 5], 29}}, 
                   Replace[
                    MousePosition[{"Graphics", Graphics}, None], {
                    None -> {{}, {}}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`x$, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`y$, 
                    Blank[]]} :> {{{
                    CalculateUtilities`GraphicsUtilities`Private`x$, 
                    GrayLevel[0.7]}}, {{
                    CalculateUtilities`GraphicsUtilities`Private`y$, 
                    GrayLevel[0.7]}}}}], 2]], Epilog -> {{{
                    CapForm[None], {
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}]}, {
                    AbsoluteThickness[1], 
                    GrayLevel[0], 
                    LineBox[{{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}, {
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]]}}]}}}, 
                  DynamicBox[
                   Typeset`ToBoxes[
                    
                    DynamicModule[{
                    CalculateUtilities`GraphicsUtilities`Private`pt = (
                    NearestFunction[
                    1, {15, 2}, 3, {{2252.444444444445, 2252.5, 
                    2252.5555555555557`, 2252.6111111111113`, 
                    2252.666666666667, 2252.8333333333335`, 2252.888888888889,
                     2252.944444444445, 2253., 2253.0555555555557`, 
                    2253.222222222222, 2253.277777777778, 2253.3333333333335`,
                     2253.388888888889, 2253.444444444445}, {
                    22.989422795594656`, 23.077748912282026`, 
                    23.00585592594337, 23.67959859874492, 23.49883886635778, 
                    23.186615658330506`, 23.09623657571172, 23.457756040486, 
                    23.161967529957003`, 23.252346612575792`, 
                    23.252346612575792`, 23.548136690254353`, 
                    23.392025086240714`, 23.295483971528554`, 
                    23.02228905629208}}, {{2252.444444444445, 
                    22.989422795594656`}, {2252.5, 23.077748912282026`}, {
                    2252.5555555555557`, 23.00585592594337}, {
                    2252.6111111111113`, 23.67959859874492}, {
                    2252.666666666667, 23.49883886635778}, {
                    2252.8333333333335`, 23.186615658330506`}, {
                    2252.888888888889, 23.09623657571172}, {2252.944444444445,
                     23.457756040486}, {2253., 23.161967529957003`}, {
                    2253.0555555555557`, 23.252346612575792`}, {
                    2253.222222222222, 23.252346612575792`}, {
                    2253.277777777778, 23.548136690254353`}, {
                    2253.3333333333335`, 23.392025086240714`}, {
                    2253.388888888889, 23.295483971528554`}, {
                    2253.444444444445, 23.02228905629208}}, {{3.5030016*^9, 
                    27.979999542236328`}, {3.503088*^9, 
                    28.087499618530273`}, {3.5031744*^9, 28.}, {3.5032608*^9, 
                    28.81999969482422}, {3.5033472*^9, 28.600000381469727`}, {
                    3.5036064*^9, 28.219999313354492`}, {3.5036928*^9, 
                    28.110000610351562`}, {3.5037792*^9, 
                    28.549999237060547`}, {3.5038656*^9, 
                    28.190000534057617`}, {3.503952*^9, 
                    28.299999237060547`}, {3.5042112*^9, 
                    28.299999237060547`}, {3.5042976*^9, 28.65999984741211}, {
                    3.504384*^9, 28.469999313354492`}, {3.5044704*^9, 
                    28.352500915527344`}, {3.5045568*^9, 
                    28.020000457763672`}}, Automatic, 
                    Hold[
                    
                    Nearest[{{2252.444444444445, 22.989422795594656`}, {
                    2252.5, 23.077748912282026`}, {2252.5555555555557`, 
                    23.00585592594337}, {2252.6111111111113`, 
                    23.67959859874492}, {2252.666666666667, 
                    23.49883886635778}, {2252.8333333333335`, 
                    23.186615658330506`}, {2252.888888888889, 
                    23.09623657571172}, {2252.944444444445, 
                    23.457756040486}, {2253., 23.161967529957003`}, {
                    2253.0555555555557`, 23.252346612575792`}, {
                    2253.222222222222, 23.252346612575792`}, {
                    2253.277777777778, 23.548136690254353`}, {
                    2253.3333333333335`, 23.392025086240714`}, {
                    2253.388888888889, 23.295483971528554`}, {
                    2253.444444444445, 23.02228905629208}} -> {{3.5030016*^9, 
                    27.979999542236328`}, {3.503088*^9, 
                    28.087499618530273`}, {3.5031744*^9, 28.}, {3.5032608*^9, 
                    28.81999969482422}, {3.5033472*^9, 28.600000381469727`}, {
                    3.5036064*^9, 28.219999313354492`}, {3.5036928*^9, 
                    28.110000610351562`}, {3.5037792*^9, 
                    28.549999237060547`}, {3.5038656*^9, 
                    28.190000534057617`}, {3.503952*^9, 
                    28.299999237060547`}, {3.5042112*^9, 
                    28.299999237060547`}, {3.5042976*^9, 28.65999984741211}, {
                    3.504384*^9, 28.469999313354492`}, {3.5044704*^9, 
                    28.352500915527344`}, {3.5045568*^9, 
                    28.020000457763672`}}]]][#/{
                    1555200, 1.2170814287515732`}]& )[
                    MousePosition[{"Graphics", Graphics}, {0, 0}]], 
                    CalculateUtilities`GraphicsUtilities`Private`scaled = 
                    MousePosition[{"GraphicsScaled", Graphics}, None]}, 
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`scaled === 
                    None, {}, {
                    Text[
                    Style[
                    Row[{
                    (
                    DateString[#, {
                    "DayShort", " ", "MonthNameShort", " ", "Year"}]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 1]], 
                    Function[Null, 
                    RawBoxes[
                    FormBox[
                    StyleBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    MakeBoxes[#, TraditionalForm]}], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], TraditionalForm]]][
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 2]]}, 
                    ","], 12], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1], {
                    1.5 Sign[
                    Part[CalculateUtilities`GraphicsUtilities`Private`scaled, 
                    1] - 0.5], 0}, Background -> White], 
                    AbsolutePointSize[7], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt], 
                    White, 
                    AbsolutePointSize[5], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt]}]],
                     TraditionalForm, Graphics]]}, FrameTicks -> {{{{28., 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.00", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.00"]]}], 
                    Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], TraditionalForm], {0.00625, 
                    0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.200000000000003`, 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.20", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.20"]]}], 
                    Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], TraditionalForm], {0.00625, 
                    0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.400000000000002`, 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.40", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.40"]]}], 
                    Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], TraditionalForm], {0.00625, 
                    0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.6, 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.60", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.60"]]}], 
                    Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], TraditionalForm], {0.00625, 
                    0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.8, 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.80", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.80"]]}], 
                    Identity], #& , SyntaxForm -> Dot], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False], TraditionalForm], {0.00625, 
                    0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {27.95, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.05, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.1, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.15, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.250000000000004`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.300000000000004`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.35, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.450000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.55, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.650000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.700000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.75, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.85, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.900000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}, {{27.8, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.200000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.400000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.6, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.8, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {27.85, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {27.9, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {27.95, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.05, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.1, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.15, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.250000000000004`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.300000000000004`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.35, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.450000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.55, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.650000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.700000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.75, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {27.75, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.85, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.900000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}}, {{{
                    NCache[3503001600, 3.5030016*^9], 
                    FormBox["\"Jan 03\"", TraditionalForm]}, {
                    NCache[3503606400, 3.5036064*^9], 
                    FormBox["\"Jan 10\"", TraditionalForm]}, {
                    NCache[3504211200, 3.5042112*^9], 
                    FormBox["\"Jan 17\"", TraditionalForm]}, {
                    NCache[3504816000, 3.504816*^9], 
                    FormBox["\"Jan 24\"", TraditionalForm]}}, {{
                    NCache[3503001600, 3.5030016*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3503606400, 3.5036064*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3504211200, 3.5042112*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3504816000, 3.504816*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}}}}, ImagePadding -> All, GridLines -> 
                NCache[{{{3503001600, 
                    GrayLevel[0.9]}, {3503606400, 
                    GrayLevel[0.9]}, {3504211200, 
                    GrayLevel[0.9]}, {3504816000, 
                    GrayLevel[0.9]}}, Automatic}, {{{3.5030016*^9, 
                    GrayLevel[0.9]}, {3.5036064*^9, 
                    GrayLevel[0.9]}, {3.5042112*^9, 
                    GrayLevel[0.9]}, {3.504816*^9, 
                    GrayLevel[0.9]}}, Automatic}], Epilog -> {{
                   CapForm[None], {
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}]}, {
                    AbsoluteThickness[1], 
                    GrayLevel[0], 
                    LineBox[{{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}, {
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]]}}]}}}, PlotRangeClipping -> False, 
                PlotRangePadding -> None, AspectRatio -> NCache[
                  Rational[1, 4], 0.25], AxesOrigin -> {3.5032*^9, 27.75}, 
                BaseStyle -> AbsoluteThickness[1], Frame -> True, 
                FrameTicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10], GridLines -> 
                NCache[{{{3503001600, 
                    GrayLevel[0.9]}, {3503606400, 
                    GrayLevel[0.9]}, {3504211200, 
                    GrayLevel[0.9]}, {3504816000, 
                    GrayLevel[0.9]}}, Automatic}, {{{3.5030016*^9, 
                    GrayLevel[0.9]}, {3.5036064*^9, 
                    GrayLevel[0.9]}, {3.5042112*^9, 
                    GrayLevel[0.9]}, {3.504816*^9, 
                    GrayLevel[0.9]}}, Automatic}], GridLinesStyle -> 
                GrayLevel[0.9], ImageSize -> Full, 
                LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
                Method -> {"AxesInFront" -> True}, PlotRange -> 
                NCache[{{3503001600, 3504556800}, {27.72818963094994, 
                   28.945271059701515`}}, {{3.5030016*^9, 3.5045568*^9}, {
                  27.72818963094994, 28.945271059701515`}}], 
                PlotRangeClipping -> True, PlotRangePadding -> None, Prolog -> {
                  Opacity[0], 
                  TagBox[
                   RectangleBox[
                    Scaled[{0, 0}], 
                    Scaled[{1, 1}]], Annotation[#, "DatePlot", "Frame"]& ]}, 
                TicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10]}], 
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"from \"", 
                    FormBox[
                    TagBox["\"Jan 3, 2011\"", Identity], TraditionalForm], 
                    "\" to \"", 
                    FormBox[
                    TagBox["\"Jan 21, 2011\"", Identity], TraditionalForm]}, 
                    "Row", DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Column"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.5}}}], "Grid"]}, 
             "Labeled", DisplayFunction -> (FormBox[
               GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  
                  ItemBox[#2, Alignment -> {Left, Inherited}, 
                   DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], TraditionalForm]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Labeled", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{#, ",", 
                  RowBox[{"{", #2, "}"}], ",", 
                  RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{
                    StyleBox[
                    "Bottom", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], 
                    StyleBox[
                    "Left", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}}, RowSpacings -> 1, 
                    ColumnSpacings -> 1, RowAlignments -> Baseline, 
                    ColumnAlignments -> Center], "\[NoBreak]", ")"}]}], 
                "]"}]& )], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"computabledata,formatteddata,timeseriesdata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Log scale", "input" -> 
         "DateRangeSpecified:Close:FinancialData__Log scale"}, {}]}]}], 
   Typeset`aux1$$ = {True, False, {False}, True}, Typeset`aux2$$ = {
   True, False, {False}, True}, Typeset`aux3$$ = {True, False, {False}, True},
    Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
FinancialDataSourceInformationNotes.html", "text" -> 
        "Financial data"}, {}]}]}, Typeset`initdone$$ = True, 
   Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "3", "datatypes" -> 
    "Financial", "timedout" -> "", "timedoutpods" -> "", "timing" -> "2.075", 
    "parsetiming" -> "0.457", "parsetimedout" -> "false", "recalculate" -> "",
     "id" -> "MSPa1241a27ee07724i6h10000055fdb45ge22183f3", "host" -> 
    "http://www1.devel2.wolframalpha.com", "server" -> "4", "related" -> 
    "http://www1.devel2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa1251a27ee07724i6h1000001a0hgg93af8940ee&s=4", "version" -> "2.5"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2012, 7, 12, 17, 47, 34.621248`8.291917698819848}, "Line" -> 
    15, "SessionID" -> 23404218662152411217}, Typeset`showpods$$ = {1, 2, 3}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "msft close Jan 1, 2011 to Jan 21 2011"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{678., {260., 267.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$}], 
       Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellID->941700348]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\:0430 \:0437\:043d\:0430\
\:043a \:043f\:043b\:044e\:0441 \:0432 \:043c\:043e\:0434\:0443\:043b\:0435 \
\"History\" \:0438 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:0439 \:0432\:044b\:0431\:043e\:0440 \:043f\:0443\:043d\:043a\:0442\
\:0430 ",
 StyleBox["Formatted data", "MenuName"],
 ", \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c\:0443. \:0412\:043c\
\:0435\:0441\:0442\:043e \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0441\:043f\:0438\:0441\
\:043e\:043a \:0442\:043e\:0447\:0435\:043a, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \
\:0435\:0433\:043e \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f."
}], "Text",
 CellID->180920213],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2010 to Jan 21 2010\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<DateRangeSpecified:Close:FinancialData\>\"", ",", "1"}], 
      "}"}], ",", "\"\<FormattedData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1235177630],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Date\"\>", 
     TemplateBox[{
      "\"In multiples of \"",
       TemplateBox[{"1.`"}, "QuantityUnit", DisplayFunction -> (TooltipBox[
          RowBox[{
            RowBox[{
              FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
            "\[InvisibleSpace]", #, 
            StyleBox["", "QuantityUnitTraditionalLabel"]}], 
          "Unit: US dollars"]& ), 
        InterpretationFunction -> (RowBox[{"Quantity", "[", 
           RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]},
      "RowDefault"]},
    {
     InterpretationBox[
      FrameBox["\<\"Fri 1 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 1, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.479999542236328`"},
    {
     InterpretationBox[
      FrameBox["\<\"Mon 4 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 4, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.950000762939453`"},
    {
     InterpretationBox[
      FrameBox["\<\"Tue 5 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 5, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.959999084472656`"},
    {
     InterpretationBox[
      FrameBox["\<\"Wed 6 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 6, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.770000457763672`"},
    {
     InterpretationBox[
      FrameBox["\<\"Thu 7 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 7, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.45199966430664`"},
    {
     InterpretationBox[
      FrameBox["\<\"Fri 8 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 8, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.65999984741211`"},
    {
     InterpretationBox[
      FrameBox["\<\"Mon 11 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 11, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.270000457763672`"},
    {
     InterpretationBox[
      FrameBox["\<\"Tue 12 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 12, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.06999969482422`"},
    {
     InterpretationBox[
      FrameBox["\<\"Wed 13 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 13, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.350000381469727`"},
    {
     InterpretationBox[
      FrameBox["\<\"Thu 14 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 14, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.959999084472656`"},
    {
     InterpretationBox[
      FrameBox["\<\"Fri 15 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 15, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.860000610351562`"},
    {
     InterpretationBox[
      FrameBox["\<\"Mon 18 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 18, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.860000610351562`"},
    {
     InterpretationBox[
      FrameBox["\<\"Tue 19 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 19, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "31.100000381469727`"},
    {
     InterpretationBox[
      FrameBox["\<\"Wed 20 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 20, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.584999084472656`"},
    {
     InterpretationBox[
      FrameBox["\<\"Thu 21 Jan 2010 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2010, 1, 21, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "30.010000228881836`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{322, 432},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->203270446]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\:043e \:0432\:044b\
\:0432\:043e\:0434\:0430 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0441\:043f\:0435\:0446\
\:0438\:0430\:043b\:044c\:043d\:0443\:044e \:043d\:0430\:0434\:0441\:0442\
\:0440\:043e\:0439\:043a\:0443-\:043e\:0431\:0435\:0440\:0442\:043a\:0443 ",
 Cell[BoxData["WolframAlphaDate"], "InlineFormula"],
 ". \:042d\:0442\:043e\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\
\:043a, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0442\:0438\:043f \:0432\:044b\
\:0432\:043e\:0434\:0430, \:043e\:0436\:0438\:0434\:0430\:0435\:043c\:044b\
\:0439 \:0434\:043b\:044f \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \
\:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\
\:044f \:0434\:0430\:043b\:0435\:0435 \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:043e\:0442\:043a\
\:0440\:044b\:0442\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DataFormatsInWolframAlphaRU.nb", "4.1"}],
 "\"",
 ButtonBox[".",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/DataFormatsInWolframAlpha#726448453"]
}], "Text",
 CellID->1867387192],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WolframAlpha", "[", 
   RowBox[{"\"\<msft close Jan 1, 2010 to Jan 21 2010\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<DateRangeSpecified:Close:FinancialData\>\"", ",", "1"}], 
       "}"}], ",", "\"\<FormattedData\>\""}], "}"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->1479385352],

Cell["\<\
Grid[{{\"Date\", Row[{\"In multiples of \", Quantity[1., \"USDollars\"]}]}, 
  {WolframAlphaDate[{2010, 1, 1, 0, 0, 0.}], 30.479999542236328}, \
{WolframAlphaDate[{2010, 1, 4, 0, 0, 0.}], 
   30.950000762939453}, {WolframAlphaDate[{2010, 1, 5, 0, 0, 0.}], \
30.959999084472656}, 
  {WolframAlphaDate[{2010, 1, 6, 0, 0, 0.}], 30.770000457763672}, \
{WolframAlphaDate[{2010, 1, 7, 0, 0, 0.}], 
   30.45199966430664}, {WolframAlphaDate[{2010, 1, 8, 0, 0, 0.}], \
30.65999984741211}, 
  {WolframAlphaDate[{2010, 1, 11, 0, 0, 0.}], 30.270000457763672}, \
{WolframAlphaDate[{2010, 1, 12, 0, 0, 0.}], 
   30.06999969482422}, {WolframAlphaDate[{2010, 1, 13, 0, 0, 0.}], \
30.350000381469727}, 
  {WolframAlphaDate[{2010, 1, 14, 0, 0, 0.}], 30.959999084472656}, \
{WolframAlphaDate[{2010, 1, 15, 0, 0, 0.}], 
   30.860000610351562}, {WolframAlphaDate[{2010, 1, 18, 0, 0, 0.}], \
30.860000610351562}, 
  {WolframAlphaDate[{2010, 1, 19, 0, 0, 0.}], 31.100000381469727}, \
{WolframAlphaDate[{2010, 1, 20, 0, 0, 0.}], 
   30.584999084472656}, {WolframAlphaDate[{2010, 1, 21, 0, 0, 0.}], \
30.010000228881836}}]\
\>", "Output",
 ImageSize->{777, 175},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]//InputForm=",
 CellID->1850518686]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0432\:0442\
\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430", "Subsubsection",
 CellTags->"2.5",
 CellID->1614206696],

Cell[TextData[{
 "\:0421\:0442\:043e\:0438\:0442 \:043e\:0431\:0440\:0430\:0442\:0438\:0442\
\:044c \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \:0432\:0442\:043e\:0440\
\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["WolframAlpha"],"paclet:ref/WolframAlpha"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:044f\:0447\:0435\:0439\:043a\:0430\:0445, \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:043f\:0440\
\:0438 \:0432\:044b\:0431\:043e\:0440\:0435 \:0438\:0437 \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:043d\:043e\:0433\:043e \:043c\:0435\:043d\
\:044e. \:0412\:043e \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\
\:044f\:0445 \:044d\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"\!\(\*
StyleBox[\"id\:043c\:043e\:0434\:0443\:043b\:044f\", \"TI\"]\)\"\>", ",", 
      StyleBox["id\:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:044f", 
       "TI"]}], "}"}], ",", "\<\"\!\(\*
StyleBox[\"\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\", \
\"TI\"]\)\"\>"}], "}"}]], "InlineFormula"],
 ".  ",
 Cell[BoxData["\<\"\!\(\*
StyleBox[\"id\:043c\:043e\:0434\:0443\:043b\:044f\", \"TI\"]\)\"\>"], 
  "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0442\:0440\:043e\
\:043a\:043e\:0439, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\
\:043e\:0439 Wolfram|Alpha \:0434\:043b\:044f \:0438\:0434\:0435\:043d\:0442\
\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \:043c\:043e\:0434\:0443\
\:043b\:044f, \:0430 ",
 Cell[BoxData["\<\"\!\(\*
StyleBox[\"\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\", \
\"TI\"]\)\"\>"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:0435\:043c \:0438\:0437\:0432\:043b\:0435\:043a\:0430\
\:0435\:043c\:043e\:0433\:043e \:0441\:0432\:043e\:0439\:0441\:0442\:0432\
\:0430. ",
 Cell[BoxData[
  StyleBox["id\:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:044f", "TI"]],
   "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0446\:0435\:043b\:043e\:0435 \:0447\:0438\
\:0441\:043b\:043e, \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0449\
\:0435\:0435 \:043f\:043e\:0437\:0438\:0446\:0438\:044e \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:0430 \:0432\:043d\:0443\:0442\:0440\:0438 \
\:043c\:043e\:0434\:0443\:043b\:044f. \:0412\:043e \:0432\:0441\:0435\:0445 \
\:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0438\:0445 \:043f\:0440\
\:0438\:043c\:0435\:0440\:0430\:0445, \:043c\:043e\:0434\:0443\:043b\:0438 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:043b\:0438 \:043b\:0438\:0448\
\:044c \:043e\:0434\:0438\:043d \:0441\:0443\:0431\:043c\:043e\:0434\:0443\
\:043b\:044c, \:043f\:043e\:044d\:0442\:043e\:043c\:0443, \:0438\:043d\:0434\
\:0435\:043a\:0441 \:0431\:044b\:043b \:0432\:0441\:0435\:0433\:0434\:0430 \
\:0435\:0434\:0438\:043d\:0438\:0446\:0435\:0439. \:0412\:043e\:0442 \:043f\
\:0440\:0438\:043c\:0435\:0440 \:0437\:0430\:043f\:0440\:043e\:0441\:0430, \
\:0433\:0434\:0435 \:043c\:043e\:0434\:0443\:043b\:044c \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:0435\:0439."
}], "Text",
 CellID->691036966],

Cell[CellGroupData[{

Cell["plot sinx", "WolframAlphaLong",
 CellLabel->"In[1]:=",
 CellID->914615085],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "plot sinx", Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    TimeConstraint -> {30, Automatic, Automatic, Automatic}, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://www.current.wolframalpha.com/api/v1/"}}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input interpretation", "scanner" -> "Identity", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GridBox[{{
                 StyleBox[
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    "\"plot\"", {
                    LineIndent -> 0, LineSpacing -> {0.9, 0, 1.5}}], 
                    RowBox[{"sin", "(", "x", ")"}]}}, 
                    GridBoxBackground -> {"Columns" -> {
                    GrayLevel[0.949], None}, "Rows" -> {{None}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    ColumnsEqual -> False, RowsEqual -> False, 
                    GridBoxDividers -> {"Columns" -> {
                    GrayLevel[0.84], 
                    GrayLevel[0.84], 
                    GrayLevel[0.84]}, "Rows" -> {{
                    GrayLevel[0.84]}}, 
                    "RowsIndexed" -> {
                    1 -> GrayLevel[0.84], -1 -> GrayLevel[0.84]}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {2, 2, 2}, "Rows" -> {{1}}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}, 
                    AllowScriptLevelChange -> False, BaselinePosition -> 1], 
                   $CellContext`TagBoxWrapper["Separator" -> " | "]], 
                  LineSpacing -> {1, 0, 1.5}, LineIndent -> 0]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               ColumnsEqual -> False, RowsEqual -> False, 
               GridBoxSpacings -> {"Columns" -> {{
                    AbsoluteThickness[-1]}}, "Rows" -> {{0}}}, 
               AllowScriptLevelChange -> False], 
              $CellContext`TagBoxWrapper["Separator" -> " | "]], 
             PolynomialForm[#, TraditionalOrder -> False]& ], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext"}]}]}], Typeset`pod2$$ = 
   XMLElement[
   "pod", {"title" -> "Plots", "scanner" -> "Plot", "id" -> "Plot", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "2"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"Plot[Sin[x], {x, -6.6, 6.6}]"}], 
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              StyleBox[
               
               DynamicModuleBox[{
                CalculateUtilities`GraphicsUtilities`Private`max17$$ = 0.5, 
                 CalculateUtilities`GraphicsUtilities`Private`min16$$ = -0.5, 
                 CalculateUtilities`GraphicsUtilities`Private`more$$ = False, 
                 Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
                 Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, 
                 Typeset`animvar$$ = 1, Typeset`name$$ = "\"untitled\"", 
                 Typeset`specs$$ = {{
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`more$$], {
                    False, True}}, {{
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`min16$$], \
-0.5, "min"}, -1, 1}, {{
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`max17$$], 
                    0.5, "max"}, -1, 1}, {
                    Hold[
                    Style[
                    Overlay[{
                    RawBoxes[
                    PaneBox[
                    GraphicsBox[
                    
                    RasterBox[{{{0, 0, 0, 24}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    10}}, {{0, 0, 0, 10}}, {{0, 0, 0, 9}}, {{0, 0, 0, 9}}, {{
                    0, 0, 0, 8}}, {{0, 0, 0, 8}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    8}}, {{0, 0, 0, 7}}, {{0, 0, 0, 7}}, {{0, 0, 0, 8}}, {{0, 
                    0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 
                    6}}, {{0, 0, 0, 5}}, {{0, 0, 0, 6}}, {{0, 0, 0, 5}}, {{0, 
                    0, 0, 4}}, {{0, 0, 0, 4}}, {{0, 0, 0, 5}}, {{0, 0, 0, 
                    5}}, {{0, 0, 0, 3}}, {{0, 0, 0, 4}}, {{0, 0, 0, 3}}, {{0, 
                    0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
                    2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 
                    0, 0, 1}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 
                    0}}, {{0, 0, 0, 1}}, {{255, 255, 255, 0}}, {{255, 255, 
                    255, 0}}, {{255, 255, 255, 0}}, {{255, 255, 255, 0}}, {{
                    255, 255, 255, 0}}, {{255, 255, 255, 0}}}, {{0, 45}, {
                    2500, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    ImageSize -> {2500, 45}, 
                    PlotRange -> {{0, 2500}, {0, 45}}], ImageSize -> 
                    Scaled[1], ScrollPosition -> {0., 0.}]], 
                    Pane[
                    Column[{
                    Grid[{{
                    Manipulate`Place[1], 
                    Manipulate`Place[2]}}]}], 
                    ImageMargins -> {{20, 30}, {10, 10}}]}, {1, 2}, 2, 
                    Alignment -> {Left, Top}]]], 
                    Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = 
                 Automatic, Typeset`update$$ = 0, Typeset`initDone$$ = False, 
                 Typeset`skipInitDone$$ = False, 
                 CalculateUtilities`GraphicsUtilities`Private`more$437725$$ = 
                 False, CalculateUtilities`GraphicsUtilities`Private`min16$\
437730$$ = 0, CalculateUtilities`GraphicsUtilities`Private`max17$437731$$ = 
                 0}, 
                DynamicBox[
                 Manipulate`ManipulateBoxes[
                 2, TraditionalForm, 
                  "Variables" :> {
                   CalculateUtilities`GraphicsUtilities`Private`max17$$ = 0.5,
                     CalculateUtilities`GraphicsUtilities`Private`min16$$ = \
-0.5, CalculateUtilities`GraphicsUtilities`Private`more$$ = False}, 
                  "ControllerVariables" :> {
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`more$$, 
                    CalculateUtilities`GraphicsUtilities`Private`more$437725$$\
, False], 
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`min16$$, 
                    CalculateUtilities`GraphicsUtilities`Private`min16$437730$\
$, 0], 
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`max17$$, 
                    CalculateUtilities`GraphicsUtilities`Private`max17$437731$\
$, 0]}, "OtherVariables" :> {
                   Typeset`show$$, Typeset`bookmarkList$$, 
                    Typeset`bookmarkMode$$, Typeset`animator$$, 
                    Typeset`animvar$$, Typeset`name$$, Typeset`specs$$, 
                    Typeset`size$$, Typeset`update$$, Typeset`initDone$$, 
                    Typeset`skipInitDone$$}, "Body" :> Quiet[
                    Function[Null, 
                    CalculateUtilities`GraphicsUtilities`Private`post$437717[
                    Plot[
                    SlotSequence[1]]], HoldAll][
                    Sin[$CellContext`x], {$CellContext`x, 
                    If[
                    NumericQ[
                    CalculateUtilities`GraphicsUtilities`Private`min16$$], 
                    (
                    Piecewise[{{
                    0. + 7.052858015123397 Tan[1.5040801783846716` #], # < 
                    0}}, 0. + 
                    7.052858015123397 Tan[1.5040801783846716` #]]& )[
                    CalculateUtilities`GraphicsUtilities`Private`min16$$], \
-6.5973445725385655`], 
                    If[
                    And[
                    NumericQ[
                    CalculateUtilities`GraphicsUtilities`Private`min16$$], 
                    NumericQ[
                    CalculateUtilities`GraphicsUtilities`Private`max17$$]], 
                    (
                    Piecewise[{{
                    0. + 7.052858015123397 Tan[1.5040801783846716` #], # < 
                    0}}, 0. + 7.052858015123397 Tan[1.5040801783846716` #]]& )[
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`min16$$ == 
                    CalculateUtilities`GraphicsUtilities`Private`max17$$, 
                    CalculateUtilities`GraphicsUtilities`Private`min16$$ + 
                    0.013194689145077132`, 
                    CalculateUtilities`GraphicsUtilities`Private`max17$$]], 
                    6.5973445725385655`]}, 
                    LabelStyle -> {FontFamily -> "Bitstream Charter"}, 
                    WorkingPrecision -> MachinePrecision, 
                    Ticks -> {{{(-2) Pi, (-2) Pi}, {-Pi, -Pi}, {0, 0}, {
                    Pi, Pi}, {2 Pi, 2 Pi}}, Automatic}, PlotRange -> 
                    Automatic, Ticks -> Automatic, ImageSize -> {300.}, 
                    AxesLabel -> {
                    RawBoxes[
                    FormBox["x", TraditionalForm]], None}]], 
                  "Specifications" :> {{
                    CalculateUtilities`GraphicsUtilities`Private`more$$, {
                    False, True}, ControlType -> None}, {{
                    CalculateUtilities`GraphicsUtilities`Private`min16$$, \
-0.5, "min"}, -1, 1, ImageSize -> Tiny, ControlPlacement -> 1}, {{
                    CalculateUtilities`GraphicsUtilities`Private`max17$$, 0.5,
                     "max"}, -1, 1, ImageSize -> Tiny, ControlPlacement -> 2}, 
                    Style[
                    Overlay[{
                    RawBoxes[
                    PaneBox[
                    GraphicsBox[
                    
                    RasterBox[{{{0, 0, 0, 24}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    10}}, {{0, 0, 0, 10}}, {{0, 0, 0, 9}}, {{0, 0, 0, 9}}, {{
                    0, 0, 0, 8}}, {{0, 0, 0, 8}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    8}}, {{0, 0, 0, 7}}, {{0, 0, 0, 7}}, {{0, 0, 0, 8}}, {{0, 
                    0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 
                    6}}, {{0, 0, 0, 5}}, {{0, 0, 0, 6}}, {{0, 0, 0, 5}}, {{0, 
                    0, 0, 4}}, {{0, 0, 0, 4}}, {{0, 0, 0, 5}}, {{0, 0, 0, 
                    5}}, {{0, 0, 0, 3}}, {{0, 0, 0, 4}}, {{0, 0, 0, 3}}, {{0, 
                    0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
                    2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 
                    0, 0, 1}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 
                    0}}, {{0, 0, 0, 1}}, {{255, 255, 255, 0}}, {{255, 255, 
                    255, 0}}, {{255, 255, 255, 0}}, {{255, 255, 255, 0}}, {{
                    255, 255, 255, 0}}, {{255, 255, 255, 0}}}, {{0, 45}, {
                    2500, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    ImageSize -> {2500, 45}, 
                    PlotRange -> {{0, 2500}, {0, 45}}], ImageSize -> 
                    Scaled[1], ScrollPosition -> {0., 0.}]], 
                    Pane[
                    Column[{
                    Grid[{{
                    Manipulate`Place[1], 
                    Manipulate`Place[2]}}]}], 
                    ImageMargins -> {{20, 30}, {10, 10}}]}, {1, 2}, 2, 
                    Alignment -> {Left, Top}]]}, 
                  "Options" :> {
                   TrackedSymbols -> True, ControlPlacement -> Bottom, 
                    FrameMargins -> {{0, 0}, {0, 10}}, Paneled -> False, 
                    AppearanceElements -> {}, 
                    LabelStyle -> {
                    "DialogStyle", FontColor -> GrayLevel[0.25]}}, 
                  "DefaultOptions" :> {}], SingleEvaluation -> True], 
                Initialization :> (ReleaseHold[
                   Hold[
                   CalculateUtilities`GraphicsUtilities`Private`WACleanTicks[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Blank[]]] := 
                    Module[{
                    CalculateUtilities`GraphicsUtilities`Private`res, 
                    CalculateUtilities`GraphicsUtilities`Private`unitformat}, 
                    CalculateUtilities`GraphicsUtilities`Private`res = 
                    ReplaceAll[
                    ReplaceAll[
                    Part[
                    DeleteCases[
                    Replace[
                    ReplaceAll[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Alternatives[
                    Style, $CellContext`UnitNumberForm, NumberForm] -> (#& )],
                     Pattern[CalculateUtilities`GraphicsUtilities`Private`t, {
                    PatternTest[
                    BlankSequence[], NumberQ]}] :> 
                    Thread[{CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`t}]], {
                    Blank[], "", 
                    BlankNullSequence[]}], All, 
                    Span[1, 2]], Superscript[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`b, 
                    Blank[Integer]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`p, 
                    Blank[Integer]]] :> 
                    CalculateUtilities`GraphicsUtilities`Private`b^
                    CalculateUtilities`GraphicsUtilities`Private`p], Row[{
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    BlankSequence[]]}, "\[Times]"] :> 
                    Times[CalculateUtilities`GraphicsUtilities`Private`a]]; If[
                    MatchQ[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, All, 2], 
                    Condition[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`quants, {
                    Alternatives[
                    BlankSequence[$CellContext`ShortQuantity], 
                    BlankSequence[Quantity]]}], Length[
                    Union[
                    
                    Map[$CellContext`UnitObjectPart, 
                    CalculateUtilities`GraphicsUtilities`Private`quants]]] == 
                    1]], CalculateUtilities`GraphicsUtilities`Private`\
unitformat = $CellContext`ToCDFQuantityFunction[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, 1, 2]]; 
                    CalculateUtilities`GraphicsUtilities`Private`unitformat -> 
                    Thread[{
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, All, 1], 
                    $CellContext`QuantityPart[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, All, 2], 
                    $CellContext`UnitObjectPart[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, 1, 
                    2]]]}], 
                    CalculateUtilities`GraphicsUtilities`Private`res]]; 
                    Options[
                    CalculateUtilities`GraphicsUtilities`Private`post$437717] = \
{"ReturnInteractiveTypes" -> False, "Nearest" -> Automatic}; 
                    CalculateUtilities`GraphicsUtilities`Private`post$437717[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`g, 
                    Blank[Graphics]], 
                    OptionsPattern[]] := Check[
                    Module[{
                    CalculateUtilities`GraphicsUtilities`Private`lines, 
                    CalculateUtilities`GraphicsUtilities`Private`pts, 
                    CalculateUtilities`GraphicsUtilities`Private`gg, 
                    CalculateUtilities`GraphicsUtilities`Private`type, 
                    CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`r, 
                    CalculateUtilities`GraphicsUtilities`Private`oldepilog, 
                    CalculateUtilities`GraphicsUtilities`Private`range, 
                    CalculateUtilities`GraphicsUtilities`Private`gridlines, 
                    CalculateUtilities`GraphicsUtilities`Private`oldgridlines,
                     CalculateUtilities`GraphicsUtilities`Private`\
neareststyle = OptionValue["Nearest"]}, 
                    CalculateUtilities`GraphicsUtilities`Private`oldepilog = 
                    Replace[
                    ReplaceAll[Epilog, 
                    Options[CalculateUtilities`GraphicsUtilities`Private`g]], 
                    Epilog -> Sequence[]]; Switch[
                    ReplaceAll[{Frame, Axes}, 
                    Options[
                    CalculateUtilities`GraphicsUtilities`Private`g]], {True, 
                    Blank[]}, 
                    CalculateUtilities`GraphicsUtilities`Private`type = 
                    Frame; {
                    CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`r} = 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, 
                    ReplaceAll[FrameTicks, 
                    Options[
                    CalculateUtilities`GraphicsUtilities`Private`g]]], {
                    Blank[], True}, 
                    CalculateUtilities`GraphicsUtilities`Private`type = 
                    Axes; {CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l} = 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Axes, 
                    ReplaceAll[Ticks, 
                    Options[CalculateUtilities`GraphicsUtilities`Private`g]]], 
                    Blank[], 
                    CalculateUtilities`GraphicsUtilities`Private`type = None]; 
                    If[
                    And[
                    CalculateUtilities`GraphicsUtilities`Private`type === 
                    Frame, 
                    Or[
                    Not[
                    Or[
                    CalculateUtilities`GraphicsUtilities`Private`t === None, 
                    CalculateUtilities`GraphicsUtilities`Private`b === 
                    CalculateUtilities`GraphicsUtilities`Private`t]], 
                    Not[
                    Or[
                    CalculateUtilities`GraphicsUtilities`Private`r === None, 
                    CalculateUtilities`GraphicsUtilities`Private`l === 
                    CalculateUtilities`GraphicsUtilities`Private`r]]]], 
                    CalculateUtilities`GraphicsUtilities`Private`type = None]; 
                    If[
                    TrueQ[
                    OptionValue["ReturnInteractiveTypes"]], 
                    Which[
                    Or[
                    CalculateUtilities`GraphicsUtilities`Private`type === 
                    None, CalculateUtilities`GraphicsUtilities`Private`b === 
                    None, CalculateUtilities`GraphicsUtilities`Private`l === 
                    None], {}, 
                    FreeQ[CalculateUtilities`GraphicsUtilities`Private`g, 
                    Alternatives[Line, Point]], {}, True, {
                    "Tooltips", "Coordinates"}], If[
                    FreeQ[CalculateUtilities`GraphicsUtilities`Private`g, 
                    Alternatives[Line, Point]], 
                    Return[CalculateUtilities`GraphicsUtilities`Private`g]]; 
                    CalculateUtilities`GraphicsUtilities`Private`gg = 
                    Normal[CalculateUtilities`GraphicsUtilities`Private`g]; 
                    CalculateUtilities`GraphicsUtilities`Private`pts = 
                    Partition[
                    Flatten[
                    Cases[
                    Part[CalculateUtilities`GraphicsUtilities`Private`gg, 1], 
                    Point[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Blank[]]] :> 
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    Infinity]], 2]; 
                    If[Length[
                    CalculateUtilities`GraphicsUtilities`Private`pts] < 2, 
                    CalculateUtilities`GraphicsUtilities`Private`lines = Cases[
                    Part[CalculateUtilities`GraphicsUtilities`Private`gg, 1], 
                    Blank[Line], Infinity]; 
                    If[CalculateUtilities`GraphicsUtilities`Private`lines === \
{}, 
                    Return[CalculateUtilities`GraphicsUtilities`Private`g]]; 
                    CalculateUtilities`GraphicsUtilities`Private`pts = Flatten[
                    Cases[
                    CalculateUtilities`GraphicsUtilities`Private`lines, Line[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Blank[]]] :> 
                    CalculateUtilities`GraphicsUtilities`Private`a, Infinity],
                     1]; If[
                    CalculateUtilities`GraphicsUtilities`Private`neareststyle === 
                    Automatic, If[
                    CalculateUtilities`GraphicsUtilities`Private`orderedLines[
                    CalculateUtilities`GraphicsUtilities`Private`lines], 
                    CalculateUtilities`GraphicsUtilities`Private`neareststyle = 
                    "1D", CalculateUtilities`GraphicsUtilities`Private`\
neareststyle = "2D"]; Null], 
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`neareststyle === 
                    Automatic, 
                    CalculateUtilities`GraphicsUtilities`Private`neareststyle = 
                    "2D"]]; 
                    CalculateUtilities`GraphicsUtilities`Private`range = 
                    Replace[
                    ReplaceAll[PlotRange, 
                    Options[CalculateUtilities`GraphicsUtilities`Private`g]], 
                    Except[{{
                    PatternTest[
                    Blank[], NumberQ], 
                    PatternTest[
                    Blank[], NumberQ]}, {
                    PatternTest[
                    Blank[], NumberQ], 
                    PatternTest[
                    Blank[], NumberQ]}}] :> {
                    Through[
                    {Min, Max}[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 
                    1]]], 
                    Through[
                    {Min, Max}[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 
                    2]]]}]; CalculateUtilities`GraphicsUtilities`Private`b = 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[CalculateUtilities`GraphicsUtilities`Private`b, 
                    First[CalculateUtilities`GraphicsUtilities`Private`range], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 
                    1]]; CalculateUtilities`GraphicsUtilities`Private`l = 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[CalculateUtilities`GraphicsUtilities`Private`l, 
                    Last[CalculateUtilities`GraphicsUtilities`Private`range], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 
                    2]]; CalculateUtilities`GraphicsUtilities`Private`\
oldgridlines = ReplaceAll[GridLines, 
                    Options[CalculateUtilities`GraphicsUtilities`Private`g]]; 
                    CalculateUtilities`GraphicsUtilities`Private`gridlines = 
                    With[{CalculateUtilities`GraphicsUtilities`Private`gray = 
                    GrayLevel[0.7]}, 
                    Replace[
                    CalculateUtilities`GraphicsUtilities`Private`oldgridlines,\
 {Pattern[CalculateUtilities`GraphicsUtilities`Private`a, {
                    Blank[List], 
                    Blank[List]}] :> Dynamic[
                    Join[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Replace[
                    MousePosition[{"Graphics", Graphics}, None], {
                    None -> {{}, {}}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`x, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`y, 
                    Blank[]]} :> {{{
                    CalculateUtilities`GraphicsUtilities`Private`x, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}, {{
                    CalculateUtilities`GraphicsUtilities`Private`y, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}}}], 
                    2]], {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Blank[List]], Automatic} :> 
                    With[{CalculateUtilities`GraphicsUtilities`Private`\
divisions = {CalculateUtilities`GraphicsUtilities`Private`a, 
                    FindDivisions[
                    Last[CalculateUtilities`GraphicsUtilities`Private`range], 
                    7]}}, 
                    Dynamic[
                    Join[
                    CalculateUtilities`GraphicsUtilities`Private`divisions, 
                    Replace[
                    MousePosition[{"Graphics", Graphics}, None], {
                    None -> {{}, {}}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`x, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`y, 
                    Blank[]]} :> {{{
                    CalculateUtilities`GraphicsUtilities`Private`x, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}, {{
                    CalculateUtilities`GraphicsUtilities`Private`y, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}}}], 
                    2]]], Blank[] -> Dynamic[
                    
                    Map[{{#, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]]}]]; If[
                    Or[
                    CalculateUtilities`GraphicsUtilities`Private`type === 
                    None, CalculateUtilities`GraphicsUtilities`Private`b === 
                    None, CalculateUtilities`GraphicsUtilities`Private`l === 
                    None], 
                    Show[
                    CalculateUtilities`GraphicsUtilities`Private`g, GridLines -> 
                    CalculateUtilities`GraphicsUtilities`Private`gridlines, 
                    If[
                    MatchQ[
                    CalculateUtilities`GraphicsUtilities`Private`oldgridlines, 
                    Alternatives[None, GridLines]], 
                    Method -> {"GridLinesInFront" -> True}, 
                    Apply[Sequence, {}]]], 
                    
                    With[{CalculateUtilities`GraphicsUtilities`Private`nf = 
                    If[CalculateUtilities`GraphicsUtilities`Private`\
neareststyle === "1D", 
                    
                    With[{CalculateUtilities`GraphicsUtilities`Private`n = 
                    Nearest[Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 1] -> 
                    CalculateUtilities`GraphicsUtilities`Private`pts]}, 
                    CalculateUtilities`GraphicsUtilities`Private`n[
                    Part[#, 1]]& ], 
                    
                    With[{CalculateUtilities`GraphicsUtilities`Private`n = 
                    Nearest[Transpose[
                    Transpose[
                    CalculateUtilities`GraphicsUtilities`Private`pts]/Abs[
                    Apply[
                    Subtract, 
                    CalculateUtilities`GraphicsUtilities`Private`range, {
                    1}]]] -> 
                    CalculateUtilities`GraphicsUtilities`Private`pts], 
                    CalculateUtilities`GraphicsUtilities`Private`scale = Abs[
                    Apply[
                    Subtract, 
                    CalculateUtilities`GraphicsUtilities`Private`range, {
                    1}]]}, CalculateUtilities`GraphicsUtilities`Private`n[#/
                    CalculateUtilities`GraphicsUtilities`Private`scale]& ]], 
                    CalculateUtilities`GraphicsUtilities`Private`left = 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`bottom = 
                    CalculateUtilities`GraphicsUtilities`Private`b}, 
                    Show[
                    CalculateUtilities`GraphicsUtilities`Private`g, GridLines -> 
                    CalculateUtilities`GraphicsUtilities`Private`gridlines, 
                    If[
                    MatchQ[
                    CalculateUtilities`GraphicsUtilities`Private`oldgridlines, 
                    Alternatives[None, GridLines]], 
                    Method -> {"GridLinesInFront" -> True}, 
                    Apply[Sequence, {}]], 
                    Epilog -> {
                    CalculateUtilities`GraphicsUtilities`Private`oldepilog, 
                    Dynamic[
                    
                    DynamicModule[{
                    CalculateUtilities`GraphicsUtilities`Private`pt = 
                    CalculateUtilities`GraphicsUtilities`Private`nf[
                    MousePosition[{"Graphics", Graphics}, {0, 0}]], 
                    CalculateUtilities`GraphicsUtilities`Private`scaled = 
                    MousePosition[{"GraphicsScaled", Graphics}, None]}, 
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`scaled === 
                    None, {}, {
                    Text[
                    Style[
                    Row[{
                    CalculateUtilities`GraphicsUtilities`Private`bottom[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 1]], 
                    CalculateUtilities`GraphicsUtilities`Private`left[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 2]]}, 
                    ","], 12], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1], {
                    1.5 Sign[Part[
                    CalculateUtilities`GraphicsUtilities`Private`scaled, 1] - 
                    0.5], 0}, Background -> White], 
                    AbsolutePointSize[7], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt], 
                    White, 
                    AbsolutePointSize[5], 
                    Point[
                    CalculateUtilities`GraphicsUtilities`Private`pt]}]]]}]]]]]\
, CalculateUtilities`GraphicsUtilities`Private`g]; 
                    CalculateUtilities`GraphicsUtilities`Private`post$437717[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`g, 
                    Blank[]], 
                    BlankNullSequence[]] := 
                    CalculateUtilities`GraphicsUtilities`Private`g; 
                    CalculateUtilities`GraphicsUtilities`Private`orderedLines[{
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`l, 
                    BlankSequence[Line]]}] := 
                    Module[{
                    CalculateUtilities`GraphicsUtilities`Private`ordered, 
                    CalculateUtilities`GraphicsUtilities`Private`intervals}, 
                    CalculateUtilities`GraphicsUtilities`Private`ordered = 
                    Apply[And, 
                    Map[OrderedQ[
                    Part[#, 1, All, 1]]& , 
                    Hold[CalculateUtilities`GraphicsUtilities`Private`l]]]; If[
                    Not[
                    TrueQ[
                    CalculateUtilities`GraphicsUtilities`Private`ordered]], 
                    Return[False]]; 
                    CalculateUtilities`GraphicsUtilities`Private`intervals = 
                    Part[{CalculateUtilities`GraphicsUtilities`Private`l}, 
                    All, 1, {1, -1}, 1]; Length[
                    Apply[
                    Interval, 
                    CalculateUtilities`GraphicsUtilities`Private`intervals]] === 
                    Length[CalculateUtilities`GraphicsUtilities`Private`\
intervals]]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, 
                    Alternatives[Automatic, FrameTicks]] = {
                    Identity, Identity, Identity, Identity}; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`b, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`l, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`t, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`r, 
                    Blank[]]}] := 
                    Map[CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction, {CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`r}]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, {{
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`l, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`r, 
                    Blank[]]}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`b, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`t, 
                    Blank[]]}}] := 
                    Map[CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction, {CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`r}]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, 
                    Blank[]] = {None, None, None, None}; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Axes, 
                    Alternatives[Automatic, Ticks]] = {Identity, Identity}; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Axes, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`h, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`v, 
                    Blank[]]}] := 
                    Map[CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction, {CalculateUtilities`GraphicsUtilities`Private`h, 
                    CalculateUtilities`GraphicsUtilities`Private`v}]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Axes, 
                    Blank[]] = {None, None}; 
                    CalculateUtilities`GraphicsUtilities`Private`CDFCleanTicks[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Blank[]]] := ReplaceAll[
                    ReplaceAll[
                    Part[
                    DeleteCases[
                    ReplaceAll[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Alternatives[Style, NumberForm] -> (#& )], {
                    Blank[], "", 
                    BlankNullSequence[]}], All, 
                    Span[1, 2]], Superscript[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`b, 
                    Blank[Integer]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`p, 
                    Blank[Integer]]] :> 
                    CalculateUtilities`GraphicsUtilities`Private`b^
                    CalculateUtilities`GraphicsUtilities`Private`p], Row[{
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    BlankSequence[]]}, "\[Times]"] :> 
                    Times[CalculateUtilities`GraphicsUtilities`Private`a]]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks$, 
                    Blank[]]] := 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    CalculateUtilities`GraphicsUtilities`Private`WACleanTicks[
                    CalculateUtilities`GraphicsUtilities`Private`ticks$]]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[None] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[False] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[True] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[Automatic] = Identity; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[All] = Identity; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[Pattern[CalculateUtilities`GraphicsUtilities`Private`func, 
                    Blank[]] -> 
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Blank[]]] := Replace[
                    
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[CalculateUtilities`GraphicsUtilities`Private`ticks], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`f, 
                    Except[None]] :> 
                    Composition[
                    CalculateUtilities`GraphicsUtilities`Private`func, 
                    CalculateUtilities`GraphicsUtilities`Private`f]]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[{}] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {
                    Repeated[{
                    Blank[Integer], 
                    Blank[String]}]}]] := Which[
                    Quiet[
                    MatchQ[
                    Apply[SameQ, 
                    Map[Part[
                    DateList[#], 
                    Span[2, All]]& , 
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {
                    2}], {1}], {
                    Repeated[True]}]], DateString, 
                    Apply[And, 
                    StringMatchQ[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, All, 
                    2], NumberString]], 
                    
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    Transpose[{
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, All, 
                    1], 
                    ToExpression[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, All, 
                    2]]}]], True, None]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {
                    Repeated[{
                    PatternTest[
                    Blank[], NumericQ], 
                    PatternTest[
                    Blank[], NumericQ]}]}]] := Which[
                    MatchQ[
                    Apply[
                    Equal, CalculateUtilities`GraphicsUtilities`Private`ticks,\
 {1}], {
                    Repeated[True]}], Identity, 
                    MatchQ[
                    
                    Apply[# == Log[#2]& , 
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {1}], {
                    Repeated[True]}], Exp, 
                    TrueQ[
                    Quiet[
                    Apply[Equal, 
                    Apply[Divide, Transpose[
                    Rest[CalculateUtilities`GraphicsUtilities`Private`ticks]] - 
                    Part[CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    1]]]]], 
                    
                    With[{CalculateUtilities`GraphicsUtilities`Private`slope = 
                    Apply[Divide, 
                    Apply[Subtract, 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {-1, 
                    1}]]]}, 
                    SetPrecision[(# - Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 1, 
                    1])/CalculateUtilities`GraphicsUtilities`Private`slope + 
                    Part[CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    1, 2], 3]& ], True, None]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    Blank[]] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`type, 
                    Blank[]], 
                    BlankNullSequence[]] := 
                    CalculateUtilities`GraphicsUtilities`Private`type; 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[Identity, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`min, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`max, 
                    Blank[]]}, 
                    Blank[]] := 
                    With[{CalculateUtilities`GraphicsUtilities`Private`nf = 
                    CalculateUtilities`GraphicsUtilities`Private`numberForm, 
                    CalculateUtilities`GraphicsUtilities`Private`acc = 
                    Floor[Max[
                    Ceiling[
                    FullSimplify[Log[10, 
                    Max[
                    
                    Abs[{CalculateUtilities`GraphicsUtilities`Private`min, 
                    CalculateUtilities`GraphicsUtilities`Private`max}]]] - 
                    Log[10, (CalculateUtilities`GraphicsUtilities`Private`max - 
                    CalculateUtilities`GraphicsUtilities`Private`min)/100]]], 
                    3] - RealExponent[
                    Max[
                    
                    Abs[{CalculateUtilities`GraphicsUtilities`Private`min, 
                    CalculateUtilities`GraphicsUtilities`Private`max}]]]]}, 
                    CalculateUtilities`GraphicsUtilities`Private`nf[#, 
                    CalculateUtilities`GraphicsUtilities`Private`acc]& ]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[Exp, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`min, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`max, 
                    Blank[]]}, 
                    Blank[]] := 
                    With[{CalculateUtilities`GraphicsUtilities`Private`prec = 
                    Max[
                    Ceiling[
                    FullSimplify[Log[10, 
                    Max[
                    
                    Abs[{CalculateUtilities`GraphicsUtilities`Private`min, 
                    CalculateUtilities`GraphicsUtilities`Private`max}]]] - 
                    Log[10, (CalculateUtilities`GraphicsUtilities`Private`max - 
                    CalculateUtilities`GraphicsUtilities`Private`min)/100]]], 
                    3]}, Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[
                    Exp[#], 
                    CalculateUtilities`GraphicsUtilities`Private`prec]]]]& ]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[DateString, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`min, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`max, 
                    Blank[]]}, 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`pts, 
                    Blank[]]] := 
                    Module[{
                    CalculateUtilities`GraphicsUtilities`Private`dates, 
                    CalculateUtilities`GraphicsUtilities`Private`spec}, 
                    CalculateUtilities`GraphicsUtilities`Private`dates = 
                    Map[DateList, 
                    CalculateUtilities`GraphicsUtilities`Private`pts]; 
                    CalculateUtilities`GraphicsUtilities`Private`spec = Switch[
                    Map[Length, 
                    Map[Union, 
                    Transpose[
                    CalculateUtilities`GraphicsUtilities`Private`dates]]], {
                    Blank[], 1, 1, 
                    BlankSequence[]}, {"Year"}, {
                    Blank[], 
                    Blank[], 1, 
                    BlankSequence[]}, {"MonthNameShort", " ", "Year"}, 
                    Blank[], {
                    "DayShort", " ", "MonthNameShort", " ", "Year"}]; 
                    If[(CalculateUtilities`GraphicsUtilities`Private`max - 
                    CalculateUtilities`GraphicsUtilities`Private`min)/
                    31536000 > 25, 
                    CalculateUtilities`GraphicsUtilities`Private`spec = {
                    "Year"}]; 
                    With[{CalculateUtilities`GraphicsUtilities`Private`s = 
                    CalculateUtilities`GraphicsUtilities`Private`spec}, 
                    DateString[#, 
                    CalculateUtilities`GraphicsUtilities`Private`s]& ]]; 
                    CalculateUtilities`GraphicsUtilities`Private`numberForm = 
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]]]]; 
                 Typeset`initDone$$ = True), DynamicModuleValues :> {}, 
                Deinitialization :> None, 
                UntrackedVariables :> {Typeset`size$$}, 
                SynchronousInitialization -> True, 
                UnsavedVariables :> {Typeset`initDone$$}], "Manipulate", 
               Deployed -> True, StripOnInput -> False], TraditionalForm], 
             Manipulate`InterpretManipulate[1]], TraditionalForm]], 
          "Output"]}], 
       XMLElement["dataformats", {}, {"minput"}]}], 
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"Plot[Sin[x], {x, -26, 26}]"}], 
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              StyleBox[
               
               DynamicModuleBox[{
                CalculateUtilities`GraphicsUtilities`Private`max19$$ = 0.5, 
                 CalculateUtilities`GraphicsUtilities`Private`min18$$ = -0.5, 
                 CalculateUtilities`GraphicsUtilities`Private`more$$ = False, 
                 Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
                 Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, 
                 Typeset`animvar$$ = 1, Typeset`name$$ = "\"untitled\"", 
                 Typeset`specs$$ = {{
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`more$$], {
                    False, True}}, {{
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`min18$$], \
-0.5, "min"}, -1, 1}, {{
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`max19$$], 
                    0.5, "max"}, -1, 1}, {
                    Hold[
                    Style[
                    Overlay[{
                    RawBoxes[
                    PaneBox[
                    GraphicsBox[
                    
                    RasterBox[{{{0, 0, 0, 24}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    10}}, {{0, 0, 0, 10}}, {{0, 0, 0, 9}}, {{0, 0, 0, 9}}, {{
                    0, 0, 0, 8}}, {{0, 0, 0, 8}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    8}}, {{0, 0, 0, 7}}, {{0, 0, 0, 7}}, {{0, 0, 0, 8}}, {{0, 
                    0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 
                    6}}, {{0, 0, 0, 5}}, {{0, 0, 0, 6}}, {{0, 0, 0, 5}}, {{0, 
                    0, 0, 4}}, {{0, 0, 0, 4}}, {{0, 0, 0, 5}}, {{0, 0, 0, 
                    5}}, {{0, 0, 0, 3}}, {{0, 0, 0, 4}}, {{0, 0, 0, 3}}, {{0, 
                    0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
                    2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 
                    0, 0, 1}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 
                    0}}, {{0, 0, 0, 1}}, {{255, 255, 255, 0}}, {{255, 255, 
                    255, 0}}, {{255, 255, 255, 0}}, {{255, 255, 255, 0}}, {{
                    255, 255, 255, 0}}, {{255, 255, 255, 0}}}, {{0, 45}, {
                    2500, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    ImageSize -> {2500, 45}, 
                    PlotRange -> {{0, 2500}, {0, 45}}], ImageSize -> 
                    Scaled[1], ScrollPosition -> {0., 0.}]], 
                    Pane[
                    Column[{
                    Grid[{{
                    Manipulate`Place[1], 
                    Manipulate`Place[2]}}]}], 
                    ImageMargins -> {{20, 30}, {10, 10}}]}, {1, 2}, 2, 
                    Alignment -> {Left, Top}]]], 
                    Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = 
                 Automatic, Typeset`update$$ = 0, Typeset`initDone$$ = False, 
                 Typeset`skipInitDone$$ = False, 
                 CalculateUtilities`GraphicsUtilities`Private`more$437784$$ = 
                 False, CalculateUtilities`GraphicsUtilities`Private`min18$\
437785$$ = 0, CalculateUtilities`GraphicsUtilities`Private`max19$437786$$ = 
                 0}, 
                DynamicBox[
                 Manipulate`ManipulateBoxes[
                 2, TraditionalForm, 
                  "Variables" :> {
                   CalculateUtilities`GraphicsUtilities`Private`max19$$ = 0.5,
                     CalculateUtilities`GraphicsUtilities`Private`min18$$ = \
-0.5, CalculateUtilities`GraphicsUtilities`Private`more$$ = False}, 
                  "ControllerVariables" :> {
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`more$$, 
                    CalculateUtilities`GraphicsUtilities`Private`more$437784$$\
, False], 
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`min18$$, 
                    CalculateUtilities`GraphicsUtilities`Private`min18$437785$\
$, 0], 
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`max19$$, 
                    CalculateUtilities`GraphicsUtilities`Private`max19$437786$\
$, 0]}, "OtherVariables" :> {
                   Typeset`show$$, Typeset`bookmarkList$$, 
                    Typeset`bookmarkMode$$, Typeset`animator$$, 
                    Typeset`animvar$$, Typeset`name$$, Typeset`specs$$, 
                    Typeset`size$$, Typeset`update$$, Typeset`initDone$$, 
                    Typeset`skipInitDone$$}, "Body" :> Quiet[
                    Function[Null, 
                    CalculateUtilities`GraphicsUtilities`Private`post$437776[
                    Plot[
                    SlotSequence[1]]], HoldAll][
                    Sin[$CellContext`x], {$CellContext`x, 
                    If[
                    NumericQ[
                    CalculateUtilities`GraphicsUtilities`Private`min18$$], 
                    (
                    Piecewise[{{
                    0. + 28.21143206049359 Tan[1.5040801783846716` #], # < 
                    0}}, 0. + 
                    28.21143206049359 Tan[1.5040801783846716` #]]& )[
                    CalculateUtilities`GraphicsUtilities`Private`min18$$], \
-26.389378290154262`], 
                    If[
                    And[
                    NumericQ[
                    CalculateUtilities`GraphicsUtilities`Private`min18$$], 
                    NumericQ[
                    CalculateUtilities`GraphicsUtilities`Private`max19$$]], 
                    (
                    Piecewise[{{
                    0. + 28.21143206049359 Tan[1.5040801783846716` #], # < 
                    0}}, 0. + 28.21143206049359 Tan[1.5040801783846716` #]]& )[
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`min18$$ == 
                    CalculateUtilities`GraphicsUtilities`Private`max19$$, 
                    CalculateUtilities`GraphicsUtilities`Private`min18$$ + 
                    0.052778756580308527`, 
                    CalculateUtilities`GraphicsUtilities`Private`max19$$]], 
                    26.389378290154262`]}, 
                    LabelStyle -> {FontFamily -> "Bitstream Charter"}, 
                    WorkingPrecision -> MachinePrecision, PlotRange -> 
                    Automatic, Ticks -> Automatic, ImageSize -> {300.}, 
                    AxesLabel -> {
                    RawBoxes[
                    FormBox["x", TraditionalForm]], None}]], 
                  "Specifications" :> {{
                    CalculateUtilities`GraphicsUtilities`Private`more$$, {
                    False, True}, ControlType -> None}, {{
                    CalculateUtilities`GraphicsUtilities`Private`min18$$, \
-0.5, "min"}, -1, 1, ImageSize -> Tiny, ControlPlacement -> 1}, {{
                    CalculateUtilities`GraphicsUtilities`Private`max19$$, 0.5,
                     "max"}, -1, 1, ImageSize -> Tiny, ControlPlacement -> 2}, 
                    Style[
                    Overlay[{
                    RawBoxes[
                    PaneBox[
                    GraphicsBox[
                    
                    RasterBox[{{{0, 0, 0, 24}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    10}}, {{0, 0, 0, 10}}, {{0, 0, 0, 9}}, {{0, 0, 0, 9}}, {{
                    0, 0, 0, 8}}, {{0, 0, 0, 8}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    8}}, {{0, 0, 0, 7}}, {{0, 0, 0, 7}}, {{0, 0, 0, 8}}, {{0, 
                    0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 
                    6}}, {{0, 0, 0, 5}}, {{0, 0, 0, 6}}, {{0, 0, 0, 5}}, {{0, 
                    0, 0, 4}}, {{0, 0, 0, 4}}, {{0, 0, 0, 5}}, {{0, 0, 0, 
                    5}}, {{0, 0, 0, 3}}, {{0, 0, 0, 4}}, {{0, 0, 0, 3}}, {{0, 
                    0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
                    2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 
                    0, 0, 1}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 
                    0}}, {{0, 0, 0, 1}}, {{255, 255, 255, 0}}, {{255, 255, 
                    255, 0}}, {{255, 255, 255, 0}}, {{255, 255, 255, 0}}, {{
                    255, 255, 255, 0}}, {{255, 255, 255, 0}}}, {{0, 45}, {
                    2500, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    ImageSize -> {2500, 45}, 
                    PlotRange -> {{0, 2500}, {0, 45}}], ImageSize -> 
                    Scaled[1], ScrollPosition -> {0., 0.}]], 
                    Pane[
                    Column[{
                    Grid[{{
                    Manipulate`Place[1], 
                    Manipulate`Place[2]}}]}], 
                    ImageMargins -> {{20, 30}, {10, 10}}]}, {1, 2}, 2, 
                    Alignment -> {Left, Top}]]}, 
                  "Options" :> {
                   TrackedSymbols -> True, ControlPlacement -> Bottom, 
                    FrameMargins -> {{0, 0}, {0, 10}}, Paneled -> False, 
                    AppearanceElements -> {}, 
                    LabelStyle -> {
                    "DialogStyle", FontColor -> GrayLevel[0.25]}}, 
                  "DefaultOptions" :> {}], SingleEvaluation -> True], 
                Initialization :> (ReleaseHold[
                   Hold[
                   CalculateUtilities`GraphicsUtilities`Private`WACleanTicks[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Blank[]]] := 
                    Module[{
                    CalculateUtilities`GraphicsUtilities`Private`res, 
                    CalculateUtilities`GraphicsUtilities`Private`unitformat}, 
                    CalculateUtilities`GraphicsUtilities`Private`res = 
                    ReplaceAll[
                    ReplaceAll[
                    Part[
                    DeleteCases[
                    Replace[
                    ReplaceAll[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Alternatives[
                    Style, $CellContext`UnitNumberForm, NumberForm] -> (#& )],
                     Pattern[CalculateUtilities`GraphicsUtilities`Private`t, {
                    PatternTest[
                    BlankSequence[], NumberQ]}] :> 
                    Thread[{CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`t}]], {
                    Blank[], "", 
                    BlankNullSequence[]}], All, 
                    Span[1, 2]], Superscript[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`b, 
                    Blank[Integer]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`p, 
                    Blank[Integer]]] :> 
                    CalculateUtilities`GraphicsUtilities`Private`b^
                    CalculateUtilities`GraphicsUtilities`Private`p], Row[{
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    BlankSequence[]]}, "\[Times]"] :> 
                    Times[CalculateUtilities`GraphicsUtilities`Private`a]]; If[
                    MatchQ[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, All, 2], 
                    Condition[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`quants, {
                    Alternatives[
                    BlankSequence[$CellContext`ShortQuantity], 
                    BlankSequence[Quantity]]}], Length[
                    Union[
                    
                    Map[$CellContext`UnitObjectPart, 
                    CalculateUtilities`GraphicsUtilities`Private`quants]]] == 
                    1]], CalculateUtilities`GraphicsUtilities`Private`\
unitformat = $CellContext`ToCDFQuantityFunction[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, 1, 2]]; 
                    CalculateUtilities`GraphicsUtilities`Private`unitformat -> 
                    Thread[{
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, All, 1], 
                    $CellContext`QuantityPart[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, All, 2], 
                    $CellContext`UnitObjectPart[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`res, 1, 
                    2]]]}], 
                    CalculateUtilities`GraphicsUtilities`Private`res]]; 
                    Options[
                    CalculateUtilities`GraphicsUtilities`Private`post$437776] = \
{"ReturnInteractiveTypes" -> False, "Nearest" -> Automatic}; 
                    CalculateUtilities`GraphicsUtilities`Private`post$437776[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`g, 
                    Blank[Graphics]], 
                    OptionsPattern[]] := Check[
                    
                    Module[{
                    CalculateUtilities`GraphicsUtilities`Private`lines, 
                    CalculateUtilities`GraphicsUtilities`Private`pts, 
                    CalculateUtilities`GraphicsUtilities`Private`gg, 
                    CalculateUtilities`GraphicsUtilities`Private`type, 
                    CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`r, 
                    CalculateUtilities`GraphicsUtilities`Private`oldepilog, 
                    CalculateUtilities`GraphicsUtilities`Private`range, 
                    CalculateUtilities`GraphicsUtilities`Private`gridlines, 
                    CalculateUtilities`GraphicsUtilities`Private`oldgridlines,
                     CalculateUtilities`GraphicsUtilities`Private`\
neareststyle = OptionValue["Nearest"]}, 
                    CalculateUtilities`GraphicsUtilities`Private`oldepilog = 
                    Replace[
                    ReplaceAll[Epilog, 
                    Options[CalculateUtilities`GraphicsUtilities`Private`g]], 
                    Epilog -> Sequence[]]; Switch[
                    ReplaceAll[{Frame, Axes}, 
                    Options[
                    CalculateUtilities`GraphicsUtilities`Private`g]], {True, 
                    Blank[]}, 
                    CalculateUtilities`GraphicsUtilities`Private`type = 
                    Frame; {
                    CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`r} = 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, 
                    ReplaceAll[FrameTicks, 
                    Options[
                    CalculateUtilities`GraphicsUtilities`Private`g]]], {
                    Blank[], True}, 
                    CalculateUtilities`GraphicsUtilities`Private`type = 
                    Axes; {CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l} = 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Axes, 
                    ReplaceAll[Ticks, 
                    Options[CalculateUtilities`GraphicsUtilities`Private`g]]], 
                    Blank[], 
                    CalculateUtilities`GraphicsUtilities`Private`type = None]; 
                    If[
                    And[
                    CalculateUtilities`GraphicsUtilities`Private`type === 
                    Frame, 
                    Or[
                    Not[
                    Or[
                    CalculateUtilities`GraphicsUtilities`Private`t === None, 
                    CalculateUtilities`GraphicsUtilities`Private`b === 
                    CalculateUtilities`GraphicsUtilities`Private`t]], 
                    Not[
                    Or[
                    CalculateUtilities`GraphicsUtilities`Private`r === None, 
                    CalculateUtilities`GraphicsUtilities`Private`l === 
                    CalculateUtilities`GraphicsUtilities`Private`r]]]], 
                    CalculateUtilities`GraphicsUtilities`Private`type = None]; 
                    If[
                    TrueQ[
                    OptionValue["ReturnInteractiveTypes"]], 
                    Which[
                    Or[
                    CalculateUtilities`GraphicsUtilities`Private`type === 
                    None, CalculateUtilities`GraphicsUtilities`Private`b === 
                    None, CalculateUtilities`GraphicsUtilities`Private`l === 
                    None], {}, 
                    FreeQ[CalculateUtilities`GraphicsUtilities`Private`g, 
                    Alternatives[Line, Point]], {}, True, {
                    "Tooltips", "Coordinates"}], If[
                    FreeQ[CalculateUtilities`GraphicsUtilities`Private`g, 
                    Alternatives[Line, Point]], 
                    Return[CalculateUtilities`GraphicsUtilities`Private`g]]; 
                    CalculateUtilities`GraphicsUtilities`Private`gg = 
                    Normal[CalculateUtilities`GraphicsUtilities`Private`g]; 
                    CalculateUtilities`GraphicsUtilities`Private`pts = 
                    Partition[
                    Flatten[
                    Cases[
                    Part[CalculateUtilities`GraphicsUtilities`Private`gg, 1], 
                    Point[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Blank[]]] :> 
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    Infinity]], 2]; 
                    If[Length[
                    CalculateUtilities`GraphicsUtilities`Private`pts] < 2, 
                    CalculateUtilities`GraphicsUtilities`Private`lines = Cases[
                    Part[CalculateUtilities`GraphicsUtilities`Private`gg, 1], 
                    Blank[Line], Infinity]; 
                    If[CalculateUtilities`GraphicsUtilities`Private`lines === \
{}, 
                    Return[CalculateUtilities`GraphicsUtilities`Private`g]]; 
                    CalculateUtilities`GraphicsUtilities`Private`pts = Flatten[
                    Cases[CalculateUtilities`GraphicsUtilities`Private`lines, 
                    Line[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Blank[]]] :> 
                    CalculateUtilities`GraphicsUtilities`Private`a, Infinity],
                     1]; If[
                    CalculateUtilities`GraphicsUtilities`Private`neareststyle === 
                    Automatic, If[
                    CalculateUtilities`GraphicsUtilities`Private`orderedLines[
                    CalculateUtilities`GraphicsUtilities`Private`lines], 
                    CalculateUtilities`GraphicsUtilities`Private`neareststyle = 
                    "1D", CalculateUtilities`GraphicsUtilities`Private`\
neareststyle = "2D"]; Null], 
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`neareststyle === 
                    Automatic, 
                    CalculateUtilities`GraphicsUtilities`Private`neareststyle = 
                    "2D"]]; 
                    CalculateUtilities`GraphicsUtilities`Private`range = 
                    Replace[
                    ReplaceAll[PlotRange, 
                    Options[CalculateUtilities`GraphicsUtilities`Private`g]], 
                    Except[{{
                    PatternTest[
                    Blank[], NumberQ], 
                    PatternTest[
                    Blank[], NumberQ]}, {
                    PatternTest[
                    Blank[], NumberQ], 
                    PatternTest[
                    Blank[], NumberQ]}}] :> {
                    Through[
                    {Min, Max}[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 
                    1]]], 
                    Through[
                    {Min, Max}[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 
                    2]]]}]; CalculateUtilities`GraphicsUtilities`Private`b = 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[CalculateUtilities`GraphicsUtilities`Private`b, 
                    First[CalculateUtilities`GraphicsUtilities`Private`range], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 
                    1]]; CalculateUtilities`GraphicsUtilities`Private`l = 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[CalculateUtilities`GraphicsUtilities`Private`l, 
                    Last[CalculateUtilities`GraphicsUtilities`Private`range], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 
                    2]]; CalculateUtilities`GraphicsUtilities`Private`\
oldgridlines = ReplaceAll[GridLines, 
                    Options[CalculateUtilities`GraphicsUtilities`Private`g]]; 
                    CalculateUtilities`GraphicsUtilities`Private`gridlines = 
                    With[{CalculateUtilities`GraphicsUtilities`Private`gray = 
                    GrayLevel[0.7]}, 
                    Replace[
                    CalculateUtilities`GraphicsUtilities`Private`oldgridlines,\
 {Pattern[CalculateUtilities`GraphicsUtilities`Private`a, {
                    Blank[List], 
                    Blank[List]}] :> Dynamic[
                    Join[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Replace[
                    MousePosition[{"Graphics", Graphics}, None], {
                    None -> {{}, {}}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`x, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`y, 
                    Blank[]]} :> {{{
                    CalculateUtilities`GraphicsUtilities`Private`x, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}, {{
                    CalculateUtilities`GraphicsUtilities`Private`y, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}}}], 
                    2]], {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Blank[List]], Automatic} :> 
                    With[{CalculateUtilities`GraphicsUtilities`Private`\
divisions = {CalculateUtilities`GraphicsUtilities`Private`a, 
                    FindDivisions[
                    Last[CalculateUtilities`GraphicsUtilities`Private`range], 
                    7]}}, 
                    Dynamic[
                    Join[
                    CalculateUtilities`GraphicsUtilities`Private`divisions, 
                    Replace[
                    MousePosition[{"Graphics", Graphics}, None], {
                    None -> {{}, {}}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`x, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`y, 
                    Blank[]]} :> {{{
                    CalculateUtilities`GraphicsUtilities`Private`x, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}, {{
                    CalculateUtilities`GraphicsUtilities`Private`y, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}}}], 
                    2]]], Blank[] -> Dynamic[
                    
                    Map[{{#, 
                    CalculateUtilities`GraphicsUtilities`Private`gray}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]]}]]; If[
                    Or[
                    CalculateUtilities`GraphicsUtilities`Private`type === 
                    None, CalculateUtilities`GraphicsUtilities`Private`b === 
                    None, CalculateUtilities`GraphicsUtilities`Private`l === 
                    None], 
                    Show[
                    CalculateUtilities`GraphicsUtilities`Private`g, GridLines -> 
                    CalculateUtilities`GraphicsUtilities`Private`gridlines, 
                    If[
                    MatchQ[
                    CalculateUtilities`GraphicsUtilities`Private`oldgridlines, 
                    Alternatives[None, GridLines]], 
                    Method -> {"GridLinesInFront" -> True}, 
                    Apply[Sequence, {}]]], 
                    
                    With[{CalculateUtilities`GraphicsUtilities`Private`nf = 
                    If[CalculateUtilities`GraphicsUtilities`Private`\
neareststyle === "1D", 
                    
                    With[{CalculateUtilities`GraphicsUtilities`Private`n = 
                    Nearest[Part[
                    CalculateUtilities`GraphicsUtilities`Private`pts, All, 1] -> 
                    CalculateUtilities`GraphicsUtilities`Private`pts]}, 
                    CalculateUtilities`GraphicsUtilities`Private`n[
                    Part[#, 1]]& ], 
                    
                    With[{CalculateUtilities`GraphicsUtilities`Private`n = 
                    Nearest[Transpose[
                    Transpose[
                    CalculateUtilities`GraphicsUtilities`Private`pts]/Abs[
                    Apply[
                    Subtract, 
                    CalculateUtilities`GraphicsUtilities`Private`range, {
                    1}]]] -> 
                    CalculateUtilities`GraphicsUtilities`Private`pts], 
                    CalculateUtilities`GraphicsUtilities`Private`scale = Abs[
                    Apply[
                    Subtract, 
                    CalculateUtilities`GraphicsUtilities`Private`range, {
                    1}]]}, CalculateUtilities`GraphicsUtilities`Private`n[#/
                    CalculateUtilities`GraphicsUtilities`Private`scale]& ]], 
                    CalculateUtilities`GraphicsUtilities`Private`left = 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`bottom = 
                    CalculateUtilities`GraphicsUtilities`Private`b}, 
                    Show[
                    CalculateUtilities`GraphicsUtilities`Private`g, GridLines -> 
                    CalculateUtilities`GraphicsUtilities`Private`gridlines, 
                    If[
                    MatchQ[
                    CalculateUtilities`GraphicsUtilities`Private`oldgridlines, 
                    Alternatives[None, GridLines]], 
                    Method -> {"GridLinesInFront" -> True}, 
                    Apply[Sequence, {}]], 
                    Epilog -> {
                    CalculateUtilities`GraphicsUtilities`Private`oldepilog, 
                    Dynamic[
                    
                    DynamicModule[{
                    CalculateUtilities`GraphicsUtilities`Private`pt = 
                    CalculateUtilities`GraphicsUtilities`Private`nf[
                    MousePosition[{"Graphics", Graphics}, {0, 0}]], 
                    CalculateUtilities`GraphicsUtilities`Private`scaled = 
                    MousePosition[{"GraphicsScaled", Graphics}, None]}, 
                    If[
                    CalculateUtilities`GraphicsUtilities`Private`scaled === 
                    None, {}, {
                    Text[
                    Style[
                    Row[{
                    CalculateUtilities`GraphicsUtilities`Private`bottom[
                    Part[CalculateUtilities`GraphicsUtilities`Private`pt, 1, 
                    1]], 
                    CalculateUtilities`GraphicsUtilities`Private`left[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 2]]}, 
                    ","], 12], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1], {
                    1.5 Sign[Part[
                    CalculateUtilities`GraphicsUtilities`Private`scaled, 1] - 
                    0.5], 0}, Background -> White], 
                    AbsolutePointSize[7], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt], 
                    White, 
                    AbsolutePointSize[5], 
                    Point[
                    CalculateUtilities`GraphicsUtilities`Private`pt]}]]]}]]]]]\
, CalculateUtilities`GraphicsUtilities`Private`g]; 
                    CalculateUtilities`GraphicsUtilities`Private`post$437776[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`g, 
                    Blank[]], 
                    BlankNullSequence[]] := 
                    CalculateUtilities`GraphicsUtilities`Private`g; 
                    CalculateUtilities`GraphicsUtilities`Private`orderedLines[{
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`l, 
                    BlankSequence[Line]]}] := 
                    Module[{
                    CalculateUtilities`GraphicsUtilities`Private`ordered, 
                    CalculateUtilities`GraphicsUtilities`Private`intervals}, 
                    CalculateUtilities`GraphicsUtilities`Private`ordered = 
                    Apply[And, 
                    Map[OrderedQ[
                    Part[#, 1, All, 1]]& , 
                    Hold[CalculateUtilities`GraphicsUtilities`Private`l]]]; If[
                    Not[
                    TrueQ[
                    CalculateUtilities`GraphicsUtilities`Private`ordered]], 
                    Return[False]]; 
                    CalculateUtilities`GraphicsUtilities`Private`intervals = 
                    Part[{CalculateUtilities`GraphicsUtilities`Private`l}, 
                    All, 1, {1, -1}, 1]; Length[
                    Apply[
                    Interval, 
                    CalculateUtilities`GraphicsUtilities`Private`intervals]] === 
                    Length[
                    CalculateUtilities`GraphicsUtilities`Private`intervals]]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, 
                    Alternatives[Automatic, FrameTicks]] = {
                    Identity, Identity, Identity, Identity}; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`b, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`l, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`t, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`r, 
                    Blank[]]}] := 
                    Map[CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction, {CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`r}]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, {{
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`l, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`r, 
                    Blank[]]}, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`b, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`t, 
                    Blank[]]}}] := 
                    Map[CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction, {CalculateUtilities`GraphicsUtilities`Private`b, 
                    CalculateUtilities`GraphicsUtilities`Private`l, 
                    CalculateUtilities`GraphicsUtilities`Private`t, 
                    CalculateUtilities`GraphicsUtilities`Private`r}]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Frame, 
                    Blank[]] = {None, None, None, None}; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Axes, 
                    Alternatives[Automatic, Ticks]] = {Identity, Identity}; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Axes, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`h, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`v, 
                    Blank[]]}] := 
                    Map[CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction, {CalculateUtilities`GraphicsUtilities`Private`h, 
                    CalculateUtilities`GraphicsUtilities`Private`v}]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
ScaleCoordinatesToTicks[Axes, 
                    Blank[]] = {None, None}; 
                    CalculateUtilities`GraphicsUtilities`Private`CDFCleanTicks[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Blank[]]] := ReplaceAll[
                    ReplaceAll[
                    Part[
                    DeleteCases[
                    ReplaceAll[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Alternatives[Style, NumberForm] -> (#& )], {
                    Blank[], "", 
                    BlankNullSequence[]}], All, 
                    Span[1, 2]], Superscript[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`b, 
                    Blank[Integer]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`p, 
                    Blank[Integer]]] :> 
                    CalculateUtilities`GraphicsUtilities`Private`b^
                    CalculateUtilities`GraphicsUtilities`Private`p], Row[{
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`a, 
                    BlankSequence[]]}, "\[Times]"] :> 
                    Times[CalculateUtilities`GraphicsUtilities`Private`a]]; 
                    
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks$, 
                    Blank[]]] := 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    CalculateUtilities`GraphicsUtilities`Private`WACleanTicks[
                    CalculateUtilities`GraphicsUtilities`Private`ticks$]]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[None] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[False] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[True] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[Automatic] = Identity; 
                    CalculateUtilities`GraphicsUtilities`Private`\
TicksToFunction[All] = Identity; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[Pattern[CalculateUtilities`GraphicsUtilities`Private`func, 
                    Blank[]] -> 
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    Blank[]]] := Replace[
                    
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[CalculateUtilities`GraphicsUtilities`Private`ticks], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`f, 
                    Except[None]] :> 
                    Composition[
                    CalculateUtilities`GraphicsUtilities`Private`func, 
                    CalculateUtilities`GraphicsUtilities`Private`f]]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[{}] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {
                    Repeated[{
                    Blank[Integer], 
                    Blank[String]}]}]] := Which[
                    Quiet[
                    MatchQ[
                    Apply[SameQ, 
                    Map[Part[
                    DateList[#], 
                    Span[2, All]]& , 
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {
                    2}], {1}], {
                    Repeated[True]}]], DateString, 
                    Apply[And, 
                    StringMatchQ[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, All, 
                    2], NumberString]], 
                    
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    Transpose[{
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, All, 
                    1], 
                    ToExpression[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, All, 
                    2]]}]], True, None]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    Pattern[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {
                    Repeated[{
                    PatternTest[
                    Blank[], NumericQ], 
                    PatternTest[
                    Blank[], NumericQ]}]}]] := Which[
                    MatchQ[
                    Apply[
                    Equal, CalculateUtilities`GraphicsUtilities`Private`ticks,\
 {1}], {
                    Repeated[True]}], Identity, 
                    MatchQ[
                    
                    Apply[# == Log[#2]& , 
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {1}], {
                    Repeated[True]}], Exp, 
                    TrueQ[
                    Quiet[
                    Apply[Equal, 
                    Apply[Divide, Transpose[
                    Rest[CalculateUtilities`GraphicsUtilities`Private`ticks]] - 
                    Part[CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    1]]]]], 
                    
                    With[{CalculateUtilities`GraphicsUtilities`Private`slope = 
                    Apply[Divide, 
                    Apply[Subtract, 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, {-1, 
                    1}]]]}, 
                    SetPrecision[(# - Part[
                    CalculateUtilities`GraphicsUtilities`Private`ticks, 1, 
                    1])/CalculateUtilities`GraphicsUtilities`Private`slope + 
                    Part[CalculateUtilities`GraphicsUtilities`Private`ticks, 
                    1, 2], 3]& ], True, None]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
iTicksToFunction[
                    Blank[]] = None; 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`type, 
                    Blank[]], 
                    BlankNullSequence[]] := 
                    CalculateUtilities`GraphicsUtilities`Private`type; 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[Identity, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`min, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`max, 
                    Blank[]]}, 
                    Blank[]] := 
                    With[{CalculateUtilities`GraphicsUtilities`Private`nf = 
                    CalculateUtilities`GraphicsUtilities`Private`numberForm, 
                    CalculateUtilities`GraphicsUtilities`Private`acc = 
                    Floor[Max[
                    Ceiling[
                    FullSimplify[Log[10, 
                    Max[
                    
                    Abs[{CalculateUtilities`GraphicsUtilities`Private`min, 
                    CalculateUtilities`GraphicsUtilities`Private`max}]]] - 
                    Log[10, (CalculateUtilities`GraphicsUtilities`Private`max - 
                    CalculateUtilities`GraphicsUtilities`Private`min)/100]]], 
                    3] - RealExponent[
                    Max[
                    
                    Abs[{CalculateUtilities`GraphicsUtilities`Private`min, 
                    CalculateUtilities`GraphicsUtilities`Private`max}]]]]}, 
                    CalculateUtilities`GraphicsUtilities`Private`nf[#, 
                    CalculateUtilities`GraphicsUtilities`Private`acc]& ]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[Exp, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`min, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`max, 
                    Blank[]]}, 
                    Blank[]] := 
                    With[{CalculateUtilities`GraphicsUtilities`Private`prec = 
                    Max[
                    Ceiling[
                    FullSimplify[Log[10, 
                    Max[
                    
                    Abs[{CalculateUtilities`GraphicsUtilities`Private`min, 
                    CalculateUtilities`GraphicsUtilities`Private`max}]]] - 
                    Log[10, (CalculateUtilities`GraphicsUtilities`Private`max - 
                    CalculateUtilities`GraphicsUtilities`Private`min)/100]]], 
                    3]}, Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[
                    Exp[#], 
                    CalculateUtilities`GraphicsUtilities`Private`prec]]]]& ]; 
                    CalculateUtilities`GraphicsUtilities`Private`\
RefineCoordinateFunction[DateString, {
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`min, 
                    Blank[]], 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`max, 
                    Blank[]]}, 
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`pts, 
                    Blank[]]] := 
                    Module[{
                    CalculateUtilities`GraphicsUtilities`Private`dates, 
                    CalculateUtilities`GraphicsUtilities`Private`spec}, 
                    CalculateUtilities`GraphicsUtilities`Private`dates = 
                    Map[DateList, 
                    CalculateUtilities`GraphicsUtilities`Private`pts]; 
                    CalculateUtilities`GraphicsUtilities`Private`spec = Switch[
                    Map[Length, 
                    Map[Union, 
                    Transpose[
                    CalculateUtilities`GraphicsUtilities`Private`dates]]], {
                    Blank[], 1, 1, 
                    BlankSequence[]}, {"Year"}, {
                    Blank[], 
                    Blank[], 1, 
                    BlankSequence[]}, {"MonthNameShort", " ", "Year"}, 
                    Blank[], {
                    "DayShort", " ", "MonthNameShort", " ", "Year"}]; 
                    If[(CalculateUtilities`GraphicsUtilities`Private`max - 
                    CalculateUtilities`GraphicsUtilities`Private`min)/
                    31536000 > 25, 
                    CalculateUtilities`GraphicsUtilities`Private`spec = {
                    "Year"}]; 
                    With[{CalculateUtilities`GraphicsUtilities`Private`s = 
                    CalculateUtilities`GraphicsUtilities`Private`spec}, 
                    DateString[#, 
                    CalculateUtilities`GraphicsUtilities`Private`s]& ]]; 
                    CalculateUtilities`GraphicsUtilities`Private`numberForm = 
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]]]]; 
                 Typeset`initDone$$ = True), DynamicModuleValues :> {}, 
                Deinitialization :> None, 
                UntrackedVariables :> {Typeset`size$$}, 
                SynchronousInitialization -> True, 
                UnsavedVariables :> {Typeset`initDone$$}], "Manipulate", 
               Deployed -> True, StripOnInput -> False], TraditionalForm], 
             Manipulate`InterpretManipulate[1]], TraditionalForm]], 
          "Output"]}], 
       XMLElement["dataformats", {}, {"minput"}]}]}], Typeset`aux1$$ = {
   True, False, {False}, True}, Typeset`aux2$$ = {
   True, False, {False, False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {}, Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "2", "datatypes" -> 
    "Plot", "timedout" -> "", "timedoutpods" -> "", "timing" -> "0.482", 
    "parsetiming" -> "0.186", "parsetimedout" -> "false", "recalculate" -> "",
     "id" -> "MSPa15941a290g6c03c43gg500000h2d684aegc8ib4g", "host" -> 
    "http://www1.devel2.wolframalpha.com", "server" -> "4", "related" -> 
    "http://www1.devel2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa15951a290g6c03c43gg5000067ahg25436i1b9af&s=4", "version" -> "2.5"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2012, 7, 17, 22, 55, 43.570886`8.391771368696194}, "Line" -> 1,
     "SessionID" -> 28714212954920426405}, Typeset`showpods$$ = {1, 2}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "plot sinx"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$}, {Typeset`aux1$$, Typeset`aux2$$}, 
        Typeset`chosen$$, Typeset`open$$, Typeset`elements$$, Typeset`q$$, 
        Typeset`opts$$, Typeset`nonpods$$, Typeset`queryinfo$$, 
        Typeset`sessioninfo$$, Typeset`showpods$$, Typeset`failedpods$$, 
        Typeset`newq$$}]], StandardForm],
    ImageSizeCache->{503., {324., 329.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellID->543354267]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:043d\:043a\:0430\:044f \:0441\:0435\:0440\:0430\:044f \:043b\
\:0438\:043d\:0438\:044f, \:0440\:0430\:0437\:0434\:0435\:043b\:044f\:044e\
\:0449\:0430\:044f \:043f\:043e \:0433\:043e\:0440\:0438\:0437\:043e\:043d\
\:0442\:0430\:043b\:0438 \:0434\:0432\:0430 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0430, \:0441\:043b\:0443\:0436\:0438\:0442 \:0443\:043a\:0430\:0437\
\:0430\:0442\:0435\:043b\:0435\:043c \:043d\:0430\:043b\:0438\:0447\:0438\
\:044f \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0441\
\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:0435\:0439. \:0412 \:0434\:0430\
\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043f\:0440\
\:0438 \:0432\:044b\:0431\:043e\:0440\:0435 \:043f\:0443\:043d\:043a\:0442\
\:0430 ",
 StyleBox["Input", "MenuName"],
 " \:0438\:0437 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043d\:043e\
\:0433\:043e \:043c\:0435\:043d\:044e \:043c\:043e\:0434\:0443\:043b\:044f \
\"Plots\", \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:044f\:0442 \
\:0434\:0432\:0430 \:0432\:044b\:0437\:043e\:0432\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["WolframAlpha"],"paclet:ref/WolframAlpha"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:043e\:0434\:043d\:043e\:043c\:0443 \:0434\:043b\:044f \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:0443\:0431\:043c\:043e\
\:0434\:0443\:043b\:044f."
}], "Text",
 CellID->140816387],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<plot sinx\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Plot\>\"", ",", "1"}], "}"}], ",", "\"\<Input\>\""}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<plot sinx\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Plot\>\"", ",", "2"}], "}"}], ",", "\"\<Input\>\""}], 
      "}"}]}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->722713220],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"HoldComplete", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "6.6`"}], ",", "6.6`"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"HoldComplete", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "26"}], ",", "26"}], "}"}]}], "]"}], "]"}]}], 
  "}"}]], "Output",
 ImageSize->{304, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1876983116]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0440\:0430\
\:0441\:0448\:0438\:0440\:0435\:043d \:0434\:043b\:044f \:043e\:0434\:043d\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0433\:043e \:0438\
\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:044f \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0444\:043e\:0440\:043c\:0430\
\:0442\:043e\:0432 \:0438\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:043c\:043e\:0434\:0443\:043b\:0435\:0439, \:043a\:0430\
\:043a \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435  \"",
 ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0444\
\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:043c\
\:0438 \:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"DataFormatsInWolframAlphaRU.nb", "3.1"}],
 "\"",
 ButtonBox[".",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/DataFormatsInWolframAlpha#1795144098"]
}], "Text",
 CellID->781521088]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:0432\:043e\:0431\:043e\:0434\:043d\:0430\:044f \:0444\:043e\
\:0440\:043c\:0430 \:0432\:0432\:043e\:0434\:0430", "Subsection",
 CellTags->"2.6",
 CellID->510478893],

Cell["\<\
\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f, \:0443\:0436\:0435 \:0443\:043f\:043e\
\:043c\:044f\:043d\:0443\:0442\:044b\:0439 \:0432\:044b\:0448\:0435, \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:0441\:0432\:043e\:0431\:043e\:0434\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430.\
\>", "Text",
 CellID->580577620],

Cell[CellGroupData[{

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryParseResults",
  DynamicModuleBox[{Typeset`q$$ = "integrate sinx from 0 to 2pi", 
   Typeset`newq$$ = "integrate sinx from 0 to 2pi", Typeset`chosen$$ = 
   "Integrate[Sin[x], {x, 0, 2*Pi}]", Typeset`open$$ = False}, 
   PaneSelectorBox[{False->
    DynamicModuleBox[{WolframAlphaClient`Private`show$$ = False, 
     WolframAlphaClient`Private`assumptionsQ$$ = False}, 
     TagBox[
      FrameBox[
       TagBox[GridBox[{
          {
           InputFieldBox[Dynamic[Typeset`newq$$], String,
            Appearance->None,
            BaseStyle->{"CalculateInput"},
            ContinuousAction->True,
            Enabled->True,
            FieldSize->{{1, 40}, {1, 
               DirectedInfinity[1]}},
            TrapSelection->False], 
           ItemBox[
            ButtonBox[
             PaneSelectorBox[{True->
              TagBox[
               TooltipBox[
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "WABitmaps", "OrangeSquarePlus"],
                 ImageSizeCache->{10., {3., 8.}}],
                DynamicBox[
                 ToBoxes[
                  FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"], 
                  StandardForm]]],
               Annotation[#, 
                Dynamic[
                 FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"]], 
                "Tooltip"]& ], False->
              TagBox[
               TooltipBox[
                
                DynamicBox[FEPrivate`FrontEndResource[
                 "WABitmaps", "GraySquarePlus"],
                 ImageSizeCache->{10., {3., 8.}}],
                DynamicBox[
                 ToBoxes[
                  FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"], 
                  StandardForm]]],
               Annotation[#, 
                Dynamic[
                 FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"]], 
                "Tooltip"]& ]}, Dynamic[WolframAlphaClient`Private`show$$],
              ImageSize->All],
             Appearance->None,
             ButtonFunction:>(Quiet[
                WolframAlpha[]]; If[
                Or[
                 CurrentValue["OptionKey"], 
                 CurrentValue["AltKey"]], SelectionMove[
                  ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
                NotebookWrite[
                  ButtonNotebook[], 
                  Cell[
                  Typeset`newq$$, "WolframAlphaShort", FormatType -> 
                   "TextForm"], All], Typeset`open$$ = True; 
                WolframAlphaClient`Private`extrudeFromFastParse[
                 "integrate sinx from 0 to 2pi", 
                  Defer[
                   Integrate[
                    Sin[x], {x, 0, 2 Pi}]], "Fast parse"]; 
                Typeset`open$$ = False]),
             Evaluator->Automatic,
             Method->"Queued"],
            Alignment->{Right, Top},
            StripOnInput->False]},
          {
           PaneBox[
            TagBox[
             TooltipBox[
              ButtonBox[
               PaneSelectorBox[{False->
                StyleBox[
                 RowBox[{"Integrate", "[", 
                  RowBox[{
                   RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", " ", "0", ",", " ", 
                    RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}],
                 StripOnInput->False,
                 NumberMarks->False], True->
                StyleBox[
                 RowBox[{"Integrate", "[", 
                  RowBox[{
                   RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", " ", "0", ",", " ", 
                    RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}],
                 StripOnInput->False,
                 ShowSyntaxStyles->False,
                 NumberMarks->False,
                 FontColor->RGBColor[1, 0.5, 0]]}, Dynamic[
                 CurrentValue["MouseOver"]],
                BaseStyle->{ShowStringCharacters -> True},
                FrameMargins->0,
                ImageSize->Automatic],
               Alignment->Left,
               Appearance->None,
               BaseStyle->{},
               ButtonFunction:>(SelectionMove[
                  ButtonNotebook[], All, ButtonCell]; NotebookWrite[
                  ButtonNotebook[], 
                  Cell[
                   BoxData[
                    RowBox[{"Integrate", "[", 
                    RowBox[{
                    RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", " ", "0", ",", " ", 
                    RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}]], "Input"], 
                  All]; SelectionMove[
                  ButtonNotebook[], After, CellContents]),
               Evaluator->Automatic,
               ImageSize->Automatic,
               Method->"Preemptive"],
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["WAStrings", "RemoveResults"], 
                StandardForm]]],
             Annotation[#, 
              Dynamic[
               FEPrivate`FrontEndResource["WAStrings", "RemoveResults"]], 
              "Tooltip"]& ],
            AppearanceElements->{},
            BaseStyle->{ShowStringCharacters -> True, ScriptLevel -> 0},
            ImageSize->{Automatic, {1, 100}},
            Scrollbars->{False, Automatic}], "\[SpanFromLeft]"}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         FrameStyle->GrayLevel[0.85],
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxDividers->{
          "Columns" -> {{False}}, "Rows" -> {False, {True}, False}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
        "Grid"],
       Alignment->Top,
       Background->Dynamic[
         FEPrivate`If[
          FEPrivate`And[
           FEPrivate`SameQ[
            FEPrivate`Head[Typeset`newq$$], String], 
           FEPrivate`UnsameQ[Typeset`q$$, Typeset`newq$$]], 
          RGBColor[1., 0.975, 0.95], 
          GrayLevel[1]]],
       BaselinePosition->Baseline,
       FrameStyle->GrayLevel[0.85],
       ImageSize->Automatic,
       RoundingRadius->5,
       StripOnInput->False],
      EventHandlerTag[{
       "MouseEntered" :> 
        FEPrivate`Set[WolframAlphaClient`Private`show$$, True], "MouseExited" :> 
        FEPrivate`Set[WolframAlphaClient`Private`show$$, False], 
        PassEventsDown -> Automatic, PassEventsUp -> True}]],
     DynamicModuleValues:>{}], True->
    TagBox[GridBox[{
       {
        DynamicModuleBox[{WolframAlphaClient`Private`show$$ = False, 
         WolframAlphaClient`Private`assumptionsQ$$ = False}, 
         TagBox[
          FrameBox[
           TagBox[GridBox[{
              {
               InputFieldBox[Dynamic[Typeset`newq$$], String,
                Appearance->None,
                BaseStyle->{"CalculateInput"},
                ContinuousAction->True,
                Enabled->True,
                FieldSize->{{1, 40}, {1, 
                   DirectedInfinity[1]}},
                TrapSelection->False], 
               ItemBox[
                ButtonBox[
                 PaneSelectorBox[{True->
                  TagBox[
                   TooltipBox[
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "WABitmaps", "OrangeSquarePlus"]],
                    DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"],
                     StandardForm]]],
                   Annotation[#, 
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "ShowAllResults"]], "Tooltip"]& ], False->
                  TagBox[
                   TooltipBox[
                    
                    DynamicBox[FEPrivate`FrontEndResource[
                    "WABitmaps", "GraySquarePlus"]],
                    DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "ShowAllResults"],
                     StandardForm]]],
                   Annotation[#, 
                    Dynamic[
                    FEPrivate`FrontEndResource[
                    "WAStrings", "ShowAllResults"]], "Tooltip"]& ]}, Dynamic[
                  WolframAlphaClient`Private`show$$],
                  ImageSize->All],
                 Appearance->None,
                 ButtonFunction:>(Quiet[
                    WolframAlpha[]]; If[
                    Or[
                    CurrentValue["OptionKey"], 
                    CurrentValue["AltKey"]], SelectionMove[
                    ButtonNotebook[], All, ButtonCell, AutoScroll -> False]; 
                    NotebookWrite[
                    ButtonNotebook[], 
                    Cell[
                    Typeset`newq$$, "WolframAlphaShort", FormatType -> 
                    "TextForm"], All], Typeset`open$$ = True; 
                    WolframAlphaClient`Private`extrudeFromFastParse[
                    "integrate sinx from 0 to 2pi", 
                    Defer[
                    Integrate[
                    Sin[x], {x, 0, 2 Pi}]], "Fast parse"]; 
                    Typeset`open$$ = False]),
                 Evaluator->Automatic,
                 Method->"Queued"],
                Alignment->{Right, Top},
                StripOnInput->False]},
              {
               PaneBox[
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   PaneSelectorBox[{False->
                    StyleBox[
                    RowBox[{"Integrate", "[", 
                    RowBox[{
                    RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", " ", "0", ",", " ", 
                    RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}],
                    StripOnInput->False,
                    NumberMarks->False], True->
                    StyleBox[
                    RowBox[{"Integrate", "[", 
                    RowBox[{
                    RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", " ", "0", ",", " ", 
                    RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}],
                    StripOnInput->False,
                    ShowSyntaxStyles->False,
                    NumberMarks->False,
                    FontColor->RGBColor[1, 0.5, 0]]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    BaseStyle->{ShowStringCharacters -> True},
                    FrameMargins->0,
                    ImageSize->Automatic],
                   Alignment->Left,
                   Appearance->None,
                   BaseStyle->{},
                   ButtonFunction:>(SelectionMove[
                    ButtonNotebook[], All, ButtonCell]; NotebookWrite[
                    ButtonNotebook[], 
                    Cell[
                    BoxData[
                    RowBox[{"Integrate", "[", 
                    RowBox[{
                    RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", " ", "0", ",", " ", 
                    RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}]], "Input"], 
                    All]; SelectionMove[
                    ButtonNotebook[], After, CellContents]),
                   Evaluator->Automatic,
                   ImageSize->Automatic,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource["WAStrings", "RemoveResults"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource["WAStrings", "RemoveResults"]], 
                  "Tooltip"]& ],
                AppearanceElements->{},
                BaseStyle->{ShowStringCharacters -> True, ScriptLevel -> 0},
                ImageSize->{Automatic, {1, 100}},
                Scrollbars->{False, Automatic}], "\[SpanFromLeft]"}
             },
             AutoDelete->False,
             BaselinePosition->{1, 1},
             FrameStyle->GrayLevel[0.85],
             GridBoxAlignment->{"Columns" -> {{Left}}},
             
             GridBoxDividers->{
              "Columns" -> {{False}}, "Rows" -> {False, {True}, False}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
            "Grid"],
           Alignment->Top,
           Background->Dynamic[
             FEPrivate`If[
              FEPrivate`And[
               FEPrivate`SameQ[
                FEPrivate`Head[Typeset`newq$$], String], 
               FEPrivate`UnsameQ[Typeset`q$$, Typeset`newq$$]], 
              RGBColor[1., 0.975, 0.95], 
              GrayLevel[1]]],
           BaselinePosition->Baseline,
           FrameStyle->GrayLevel[0.85],
           ImageSize->Automatic,
           RoundingRadius->5,
           StripOnInput->False],
          
          EventHandlerTag[{
           "MouseEntered" :> 
            FEPrivate`Set[WolframAlphaClient`Private`show$$, True], 
            "MouseExited" :> 
            FEPrivate`Set[WolframAlphaClient`Private`show$$, False], 
            PassEventsDown -> Automatic, PassEventsUp -> True}]],
         DynamicModuleValues:>{}]},
       {
        InterpretationBox[
         StyleBox[
          
          DynamicBox[FEPrivate`FrontEndResource[
           "FEExpressions", "NecklaceAnimator"][20]],
          AnimatorBoxOptions->{ImageSize->20}],
         Animator[Appearance -> "Necklace", ImageSize -> 20],
         BaseStyle->{"Deploy"}]}
      },
      BaselinePosition->{1, 1},
      DefaultBaseStyle->"Column",
      GridBoxAlignment->{"Columns" -> {{Left}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     "Column"]}, Dynamic[
     TrueQ[Typeset`open$$]],
    BaseStyle->{Deployed -> True},
    ImageSize->Automatic],
   DynamicModuleValues:>{}],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput",
 CellLabel->"In[20]:=",
 CellID->989362955],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->257305964]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0440\:0430\:0437\:0443 \:0431\:0440\:043e\:0441\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0433\:043b\:0430\:0437\:0430 \:0442\:043e, \:0447\:0442\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Integrate"],"paclet:ref/Integrate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:044f\:0432\:043b\:044f\:044e\:0449\:0435\:0435\:0441\:044f \
\:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e \:043f\:043e\:0434 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435\:043c \:0432 \:0441\:0432\:043e\:0431\:043e\:0434\:043d\:043e\
\:0439 \:0444\:043e\:0440\:043c\:0435 \:0432\:0432\:043e\:0434\:0430, \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0438\:0447\:0435\:043c \
\:0438\:043d\:044b\:043c, \:043a\:0430\:043a \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435\:043c \:0432\:0432\:043e\:0434\:0430 \:0432 \:0441\
\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ",  \:043d\:0430\:0431\:043b\:044e\:0434\:0430\:0435\:043c\:043e\:043c \
\:0432  ",
 ButtonBox["first example",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/DataFormatsInWolframAlpha#1739664088"],
 ". \:0418\:043c\:0435\:043d\:043d\:043e \:0442\:0430\:043a \
\:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:043c\:0435\:0445\:0430\
\:043d\:0438\:0437\:043c \:0441\:0432\:043e\:0431\:043e\:0434\:043d\:043e\
\:0439 \:0444\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430: \:043e\
\:043d \:0438\:0449\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:043d\:044b\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:044b\:043c \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\
\:043e\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:0445 \
Wolfram|Alpha, \:0430 \:0443\:0436\:0435 \:0441\:0430\:043c\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\
\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:043e."
}], "Text",
 CellFrameLabels->{{None, None}, {None, Inherited}},
 CellID->790797066],

Cell[TextData[{
 "\:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\:0430 \:0437\:043d\:0430\
\:043a \:043f\:043b\:044e\:0441 \:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \
\:0447\:0430\:0441\:0442\:0438 \:043f\:043e\:043b\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:0432\:0432\:0435\:0434\:0435\:043d\
\:043d\:043e\:0433\:043e \:0432 \:0441\:0432\:043e\:0431\:043e\:0434\:043d\
\:043e\:0439 \:0444\:043e\:0440\:043c\:0435, \:0440\:0430\:0441\:043a\:0440\
\:044b\:0432\:0430\:0435\:0442 \:0432\:0441\:0435 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442\:044b. \:0414\:043b\:044f \:043a\:0430\:0436\
\:0434\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0430, \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\
\:0432\:043e\:0434\:0430 \:0432 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\
\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0435\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0432\:044b\:0435 \
\:0438\:043c\:0435\:044e\:0442\:0441\:044f, \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:044e\:0442\:0441\:044f \:0432 \:0441\:0435\:0440\:043e\
\:043c \:043f\:043e\:043b\:0435 \:043d\:0435\:043f\:043e\:0441\:0440\:0435\
\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:043d\:0430\:0434 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c. \:042d\:0442\
\:043e \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:0438\:043c\:0435\
\:043d\:043d\:043e \:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \
\:0444\:043e\:0440\:043c\:0430\:0442 \:0432\:0432\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0433\:0440\:0430\:0435\:0442 \:043a\:043b\:044e\:0447\:0435\:0432\
\:0443\:044e \:0440\:043e\:043b\:044c \:0432 \:043c\:0435\:0445\:0430\:043d\
\:0438\:0437\:043c\:0435 \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\
\:0438\:0438 \:0441\:0432\:043e\:0431\:043e\:0434\:043d\:043e\:0439 \:0444\
\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430."
}], "Text",
 CellID->1749851019],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "integrate sinx from 0 to 2pi", 
   Typeset`opts$$ = {
   AppearanceElements -> {
     "Extrusion", "Warnings", "Assumptions", "Pods", "Unsuccessful"}, 
    Asynchronous -> All, 
    Method -> {
     "ExtrusionChosen" -> {
       "Fast parse", "Fast parse", 1, 0, "Input", 
        "Integrate[Sin[x], {x, 0, 2*Pi}]"}, "ExtrusionOpen" -> True, 
      "Formats" -> {"cell", "minput", "moutput", "msound", "dataformats"}}}, 
   Typeset`elements$$ = {
   "Extrusion", "Warnings", "Assumptions", "Pods", "Unsuccessful"}, 
   Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Definite integral", "scanner" -> "Integral", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1", 
     "primary" -> "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"Integrate[Sin[x], {x, 0, 2 Pi}]"}], 
       XMLElement["moutput", {}, {"0"}], 
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            RowBox[{
              TagBox[
               RowBox[{
                 SubsuperscriptBox["\[Integral]", "0", 
                  RowBox[{"2", " ", "\[Pi]"}]], 
                 RowBox[{
                   RowBox[{"sin", "(", "x", ")"}], 
                   RowBox[{"\[DifferentialD]", "x"}]}]}], HoldForm], 
              "\[LongEqual]", "0"}], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,minput,moutput,computabledata,formatteddata,formuladata"}]}\
]}], Typeset`pod2$$ = XMLElement[
   "pod", {"title" -> "Visual representation of the integral", "scanner" -> 
     "Integral", "id" -> "VisualRepresentationOfTheIntegral", "position" -> 
     "200", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["minput", {}, {"Plot[Sin[x], {x, 0, 2 Pi}]"}], 
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            GraphicsBox[{
              GraphicsComplexBox[CompressedData["
1:eJxFmXk4VOHbx61ZssycGSEp2heRUlrofiqhSCnRIiQpEiJCUqmEJHslW8oS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               "], {{{
                  EdgeForm[], 
                  Directive[
                   Opacity[0.1], 
                   RGBColor[1, 0, 0]], 
                  GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwl08lvTWEYB+B7W4qleW57US1a2kYTIlJV1bKUmOeuKG6RGBbmeUqIoYYI
bSPVRsRCouZhaSYRw8KQIEFI+AfwvOniye/3fr3nu985pzdVWz8jnZFIJJJ8
ppSrhldyAAMZxGCyySGXmT7zV15jK7MpJ8Usf/sn29nGHCaxzHp3HupHqWNI
XJvsOMB1sZ25VLDcWg8e6cdYwdDYz1qSG/oO5jE59rPWk8f6cVYyLPazlsFN
fSfzWWfO5rV+nsrY39yLJ/oJ9urFfNNXsUnP473eQl58tzmTW/qu2F8v5Iu+
gPV6Dm/0BllOo35QjuWnflZWMSXOLHvTzNO4DzmRNhrM+2QJLXw3n5GVXCZt
3iyHc4EP5lOygktcNB+W42jlt/mcrI5r4rnITtyO9yMnsDvuSxbxVV/IBj2X
t3oTh/QyfulV8az0PjzTT7JfL+WHXs8WPZ+Peiv58azMnbmj72ERG80p3unN
TCVt7svzuDdWUxDnspbF3XhvLKY6vs9aP17op1nDiNjfWhfuxTNlCTWMjGut
d+V+nJ2lTGMUhRQxmjEUUxLX+3w3HugHqGV6nM9af17Gu2Jt/F7MBXzS2zii
j+dP/C/KGq7wH04mZeI=
                    "]]}]}, {
                  EdgeForm[], 
                  Directive[
                   Opacity[0.1], 
                   RGBColor[0, 0, 1]], 
                  GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwt08lvjGEcB/CxFd3tajmUXpBwKC1F04hIrG1H9a6t7UJoayuChANKm0ZE
WqJpG0ktVcs/oLar7YILkjpISKiiSPr5JQ6f+X5/z/s+M+88k8mt2pPcPTKR
SIzg+f+86+WVzGE605jKFCYziWIqOcYD/lFh30S5ki0c5T5/2ezaBLki7uMI
9/hD0rVsuYtmnpFtbQfLYy8N8VwMUW49S+6kiadkWdtOkX6V18w215HUP7JA
P8lhvZfflJkz5VcK9fN06e/I0xviOfRPLNJPcyG+h2zhid4e78E2lplvy9W0
8tl8XeZzhivmblnMRe7QSwezqKXcPTflKi7zwdwl53OCQ+Yi2Rz79WvylyyV
GXJNfA5f9ALZSKdeIi/xVp8b5xBnpvezUD8V319/TIZew1K9jZfMNO+jTH/P
PP04B/UefrLJnC47eMOceN44G72RR6SbqynUW3nBDPNeSvUDcYYMstFamqzh
HH2kWauiID6P/dziBxusp8pqzvKQVGtbWRLvR32cLwOstz5eLo691HGD76xz
bZwcSwpjGM0o4j+TH/upjd+Ub6y1ZxhEwl80
                    "]]}]}, {}, {}}}], {{{}, {}, {
                 Hue[0.67, 0.6, 0.6], 
                 Directive[
                  RGBColor[0.24720000000000014`, 0.24, 0.6], 
                  AbsoluteThickness[1]], 
                 LineBox[CompressedData["
1:eJwl2XlYTO/7B/A2UVIzZyoxKJSIihZL6H4kRRFakJ0UykfJkgqFspRIorRp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                  "]]}}}}, {GridLines -> Dynamic[
                Map[{{#, 
                   GrayLevel[0.7]}}& , 
                 MousePosition[{"Graphics", Graphics}, None]]], 
              Method -> {"GridLinesInFront" -> True}, Epilog -> {{
                 LineBox[{{0, 0}, {0, 0}}], 
                 LineBox[
                  
                  NCache[{{2 Pi, 0}, {2 Pi, 0}}, {{6.283185307179586, 0}, {
                    6.283185307179586, 0}}]]}, 
                DynamicBox[
                 Typeset`ToBoxes[
                  
                  DynamicModule[{
                   CalculateUtilities`GraphicsUtilities`Private`pt = (
                    NearestFunction[1, {427, 1}, 3, CompressedData["
1:eJwNkXk81Iv3xoeULJmZz2dITUWluAoV3aRvnZMkEnVtpSQR9aMilWUIFVKW
JLJrRLZK3XRtyVhaRURJpET23WA2y88f57z/Oc85r+c5qx3czJ3EKRSK2Hw9
mm//94iiosX8w1E2eRy3c/EfTnP/YZkDk50cI/Wn42fqOjnrc45XPLjeyenI
LLFTGOzgHH1wKWGm9DcnZsvnlfGvfnLaK3xYP7y/cLJS+kezX7/hsGVsDdZz
4jhPtNeYV5+tAM4UQ/6mXgMoKSPrwa0fYLjlI3+/VSdkf63pVJfrhU/qrmaZ
a3phMkCqePW2XtBXN4xUtO+FH/4c3UXPe4Gq9jzit1UfeLLitsWn9MNeJYew
hRpD4P7pVaQKDkHylWXReyyGYLy1Pv6qzxCkxkPmzJsh4NNXVkzaDUOuRPNU
V9QIfM3XFkpkjADF8fbM2sIROFxhKOHQNgLinJbFI4xRyPM1VnA9OQqSk+s3
OwpHoYjXHV65YAzOCDN7Vy8Zg+q59ex2pTEIl1al2u0dA7qy6tCRqDFgmqjm
mK0fhxrTHok8rXHwO5Rlv2T7OPy0UlWsMRkHtr3qDeML47DOU9XJoHQctNJU
V+uZc2HjR3sPJ1suqE8mVEU5c0HFWNa5h8UFxbHR3Jh0LlB2l+iMTHBhxoUb
vHyOC8KYjd/2Sk3ARG+qT/LKCeiLul5mbDgBDe0HjDLiJqBOOiShLm0CanQ4
/cJHE/A2dHPEP+UTULJJoWG2dwLSA38ds9GbBHau4pMgg0lI/fLP7FOzSYhX
e81e5DgJ4fXZXflhk3BJ2cNNrm2ePKmIsO5JuPgpLXfx6CR4+H3uEl8wBe7N
m2x5alPgGjVi1H5pClxO33A+7j/PXUpBLTem4MygGedL4hQ4G+Vt/VA+BQ6U
c2uey/LA4ZsEainw4GRe8vHHSjywt62Jz9zCg+NFG6hJR3hge7tqo6LDPJ2P
7Y915cFRRljwbX8eHHHvF13PmOe+a8vE8nhweNXybf6FPLCuMfbwrp5n+u/b
k408sGL5PPFo44GlWk7v2dF5zuGifgEPLJqa155ewAfzoMUnTirw4WD76a9W
/+ND4k/v3lRDPnT/uCnqOcQH/++PVrOc+FD9rVSnyo0PCk21+2RZfMhrGDmX
GskHYT3lak88Hwzr6DGb0vkQXbsmy+cJH35+1C6pLOSDerVBrUwlHzzfW7Vb
1vCh8q0zN6WJD3JvvBb1tPPhaFXosk0DfMisSNjoM8mHcU4uVM7xYVfZS3MZ
aQHcKq1xsmQIoKmkzTtllQDWFA+HdasJ4FzhXKqWtgCK/qM9994pAIkXq99U
7BPAoedbmqXNBZD8bM+Aha0AevMsZ5OdBaDzxIne7S6AwEeeKlq+AqjJubHN
O1gAitnx+ytuC+BUZs5x6UQBPMsocbfIEMD0g4/Xk/MEYJT2415XkQBi7g/l
aFYJYEMytb78mwA8E5U7pToEUBm/ecp8UABHYy1WdFGEkHn3lJamjBDG71zW
95IXwq3IuDNS6kJoCs/2NdcRwpqw4sikXUIoudH6QsNCCH2BSmLmfkLQCdjE
SAoRQuCV3ap/ooSgyHI09XwoBKOLWQmJn4TwNLk6JL9ZCApvhy7WdAjhj6KO
2ezU/HxZubiDkgh6ejpHWH+JwIwu2XZXWwQrTpkWvtkngkKpFte/3EWwSnvm
iD5LBEG2yobHgkRg/tRZOSJeBMOW3C+j5SJYz5bdVUSfhogPWhs+M6dhYtxc
sX/dNFTuTRhn6k2D3cC6rACHaYj9G2j78qdBovZCx1fLGTiXzk1Cuxlo8rls
9ej0DOSs93kfyJoBs8DAvA3sGYjXvs26OjADGomPCY1rs3DPXbMmLmwWKPue
BYvHzkIDN5//LWsWvE1f/rxWOwuVlOrcZsU5sD7dox/0dA5knTrGSornoNKh
jT1WNQcado2zds1zcC33RFsyhYI2aSYJXn9RUPL2WrqGLwUdXRop8avEsBwC
d9muFcMV8hp+ympi+IUTwsveLIYG8nrDxQZiqFLObm11EcM/8ucLlArF0Lli
8dmsg+J4Rt0j47OlOLrcbf0hshFHN6c800OnxNFbylJL4C2Ot/65P77/gTg+
/b3VZ3hCHPlijiFbExfg4EPxzrKfErih3+vj1SWLULCUcKyykkSi+2rIrtDF
GL502+CLF1IYu4UuliuUxr6h8rRmdVmsiY4dC760BOlJT69rFsnhCxtV2e5S
ObRWvB+TUiGHibGRD2U/yuHaqHPv+tvkcGvwBpmsBVS0ccuKVjpIxbQ999No
3VTsj21U0Ryg4pZeyWyTUSpWhrvnhQipON7PPu4vSUOGjofLBJOGR94ygtoN
aOg3krfXbR8N2YrGkrPGNOxzuXKLeZCGLGp3lLUNDZOPFKbUnKNhe79NYdE9
Gu7lyAwyE2iYe/eVckASDS/+b/WtvWwaLorstW3IoaHGZi/xwdJ5vVeMqVIn
DX+ZGF671kVDA2V+QVcPDZd8OKb8eHD+3vK1XN0pGr579W+8uRQdGRJ1ncFa
dETHhdS2zXR0rdyhp6NDx8rA7KgOXTq6z1zdCfp0rJ3SieNb0jGkL3G/K4uO
z40+X670o2NblmTasgA66jhf4r27TsfODtMMlYj5fT8os2336Sj45PzvoTd0
5HuJvre8o+OUcpS4UzUdJzyKLXzq6DisIDuV9p2Of+z+1eMOzeslDR2vjNKx
41lLmCSXjr/EJdqYfDq2ZFoHGIgTWDcsqopVIPBTXNSg0jICa3CdfC6TwOpo
M+cyZQJf/522uEedwKpfWzdf0CCwMrTaRqRFIKeFm0vdSmCJv6GpLhBYrNp6
uXI3gUX1bqkHDAj8b03CiL0xgc/eDty5aUHgQ7k7TS2nCfzjsNNjuwuBKoV9
S+LPEvjghP5eqwsEsp9x8+tYBP6SYB/UvELgKpsDA+EBBKaIPVyzP4jARHPr
O68jCPyeKa6xNopARVHe+6vRBMalS1IgjsAmXn5SSgKBCgfst00nERgzUXS+
mE1go5GTtGI6gUQKPdPzIYF39rq0aecSWJ+g4BP9mEDacCVjLI/AyHvMA3n5
BNb2v+uRLSBQFi5ddy0i8MBdZaXqEgLDempK1F7N57LDx/oGh0DpqHXjXRUE
Gv/5HGHwmsBQXf+/0t8S+C5c/Y3YBwIX/W6yt/9IoOHW69NltQQG39SKX1k/
n2dbq7ZfA4ESW0LrWr4QuCdEx3X7NwKvtbQviv9OYIVmxIOpVgIp17fvsvpJ
IH7r+p7fTmDAhujLRCeBZQG76Be6CJxt7H9c10PgTrU4I81+Av389vwJHySw
tH4kYGCYQJFKMnP/GIF6PkaF2VwCWbUT5pJT839anTbsxCeQf9n01mshgV6r
MiuuzhF4q/TZUVKcxOSjL7kZEiSW36tf916KxAad1jIbWRK7GroOD8iRKE0V
3ZRjkLjiycK1bAUStUxopZuXkWh5Y92w5SoSU+cOmiepkfgs5ejAxg0kVu1w
CirTILHXi1XwewuJm0czlqvtJNEg8ml+MZBovbHkgIk+iawzdf7n95H4ul3Q
8eIfEpv8JfwMLUnsW0GVb7YmUc5GZZ/oGImHP5s92u1MooubjUHjGRL9lpxq
O+VKItvYhxrqTmJ/RfrFTywSp0/kydpfIZE6W/RwLIBEHb1P3xjBJF55zt9x
7DaJtHRTid50Eh0H3WhmmSQWbI1e8SKbRNv3TTqBT0jMHjrhpFhIIup6vDWq
JvHu1ZiGvBoSu6sLfjLqSAw/LppqbySx+VqQqk8bie6190JzRuf9KhTHULkk
Kti3si9Pklg6rlS8W0jiYsWcvu8LGMh2eLlfeikD63i/ZF13MrD3Ywj1DTBQ
nK1BKOkz8G8j36WNhgxMiVdYs+MQA123m26TcWSgpG/JyUehDFQ+ePLUwjAG
6q1dfPpEBAPPf7Q6S0Yz8CtzzNM3iYHpparhJnkMhNmYgoFGBm5ckVjg3cRA
Rb37BQu/M3D8ck6B0k8GZg69KrDoZaBsW3fBy2kGtrzULQxbJ4+ePj8KN3jJ
Y4a+QD3CRx4/yyikDvvK48bUg0H/BspjR2XloW235NFUNqdPP0UeVe5fZh6t
ksfG13IBoVQF5AU1pmS8UMCaqZLjZdZL8a1uROfE0FIMHRkr77+jiG6eu0/N
qC9Dyaf52UsqlqGzbZFBm+NyHPielflBtBwjTUYl3GeX46ZXuo4KYky8xP6g
5LiIibPOA/HTNCYSE5phWuuZqCtX4BZ7iIktAbO1OyyYeGXMcGOHFRMrv3zr
1TzGRJMkwcn3Tky0U9tpKWIxkZIY/DztChPTZT7RjAKZ2DtsVxsTzESP/wIN
NaOYyFD9kPElmomF8fQFvrFMnPZ9wHmXyMTUof6V51OYiCe0/RhsJnbU+7aU
PGBisP5r3ZMPmfj/24hFtw==
                    "], CompressedData["
1:eJwNkXk81Iv3xoeULJmZz2dITUWluAoV3aRvnZMkEnVtpSQR9aMilWUIFVKW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                    "], CompressedData["
1:eJwl2XlYTO/7B/A2UVIzZyoxKJSIihZL6H4kRRFakJ0UykfJkgqFspRIorRp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                    "], Automatic, 
                    Hold[
                    Nearest[CompressedData["
1:eJwNkXk81Iv3xoeULJmZz2dITUWluAoV3aRvnZMkEnVtpSQR9aMilWUIFVKW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                    "] -> CompressedData["
1:eJwl2XlYTO/7B/A2UVIzZyoxKJSIihZL6H4kRRFakJ0UykfJkgqFspRIorRp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                    "]]]][
                    Part[#, 1]]& )[
                    MousePosition[{"Graphics", Graphics}, {0, 0}]], 
                    CalculateUtilities`GraphicsUtilities`Private`scaled = 
                    MousePosition[{"GraphicsScaled", Graphics}, None]}, 
                   If[
                   CalculateUtilities`GraphicsUtilities`Private`scaled === 
                    None, {}, {
                    Text[
                    Style[
                    Row[{
                    (
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]][#,
                     2]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 1]], 
                    (
                    Function[{
                    CalculateUtilities`GraphicsUtilities`Private`a, 
                    CalculateUtilities`GraphicsUtilities`Private`acc}, 
                    Quiet[
                    RawBoxes[
                    ToBoxes[
                    NumberForm[CalculateUtilities`GraphicsUtilities`Private`a, 
                    Max[1, 
                    Ceiling[
                    RealExponent[
                    CalculateUtilities`GraphicsUtilities`Private`a] + 
                    CalculateUtilities`GraphicsUtilities`Private`acc]], 
                    ExponentFunction -> (Null& ), 
                    NumberFormat -> (StringReplace[#, StringExpression[
                    Pattern[CalculateUtilities`GraphicsUtilities`Private`s, 
                    BlankSequence[]], ".", EndOfString] -> 
                    CalculateUtilities`GraphicsUtilities`Private`s]& )]]]]][#,
                     3]& )[
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1, 2]]}, 
                    ","], 12], 
                    Part[
                    CalculateUtilities`GraphicsUtilities`Private`pt, 1], {
                    1.5 Sign[
                    Part[CalculateUtilities`GraphicsUtilities`Private`scaled, 
                    1] - 0.5], 0}, Background -> White], 
                    AbsolutePointSize[7], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt], 
                    White, 
                    AbsolutePointSize[5], 
                    Point[CalculateUtilities`GraphicsUtilities`Private`pt]}]],
                   TraditionalForm, Graphics]]}, AxesOrigin -> {Automatic, 0},
               PlotRange -> All, ImageSize -> 200, AspectRatio -> 
              NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
              AxesOrigin -> {0, 0}, BaseStyle -> {CellBaseline -> Baseline}, 
              Epilog -> {
                LineBox[{{0, 0}, {0, 0}}], 
                LineBox[
                 
                 NCache[{{2 Pi, 0}, {2 Pi, 0}}, {{6.283185307179586, 0}, {
                   6.283185307179586, 0}}]]}, FrameTicksStyle -> 
              Directive[FontFamily -> "Times", FontSize -> 10], 
              LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
              Method -> {"AxesInFront" -> True}, 
              PlotRange -> {{-0.6283185307179586, 
               6.911503837897545}, {-0.9999999944855473, 0.9999996622148039}},
               PlotRangeClipping -> True, 
              PlotRangePadding -> {Automatic, Automatic}, Prolog -> {
                Opacity[0], 
                TagBox[
                 RectangleBox[
                  Scaled[{0, 0}], 
                  Scaled[{1, 1}]], Annotation[#, "Plot", "Frame"]& ]}, 
              TicksStyle -> 
              Directive[FontFamily -> "Times", FontSize -> 10]}], 
            TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"minput"}]}]}], Typeset`pod3$$ = 
   XMLElement[
   "pod", {"title" -> "Riemann sums", "scanner" -> "Integral", "id" -> 
     "RiemannSums", "position" -> "300", "error" -> "false", "numsubpods" -> 
     "2"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                StyleBox[
                 TagBox[
                  GridBox[{{
                    TagBox[
                    PaneBox[
                    StyleBox[
                    "\"left sum\"", 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, StripOnInput -> False], 
                    BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], "0"}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Left, "."}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxBackground -> {"Columns" -> {None, None}}, 
                   GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, FrameStyle -> 
                   GrayLevel[0.84], BaselinePosition -> Automatic, 
                   AllowScriptLevelChange -> False], "Grid"], 
                 LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
                 False]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata"}]}], 
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             FormBox[
              StyleBox[
               
               DynamicModuleBox[{
                CalculateScan`RiemannSumScanner`Private`intervals$$ = 10, 
                 CalculateScan`RiemannSumScanner`Private`method$$ = 
                 CalculateScan`RiemannSumScanner`Private`LeftValue, 
                 CalculateUtilities`GraphicsUtilities`Private`more$$ = False, 
                 Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
                 Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, 
                 Typeset`animvar$$ = 1, Typeset`name$$ = "\"untitled\"", 
                 Typeset`specs$$ = {{
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`more$$], {
                    False, True}}, {{
                    Hold[CalculateScan`RiemannSumScanner`Private`intervals$$],
                     10, "number of subintervals"}, 2, 100, 1}, {{
                    Hold[CalculateScan`RiemannSumScanner`Private`method$$], 
                    CalculateScan`RiemannSumScanner`Private`LeftValue, 
                    "summation method"}, {
                    CalculateScan`RiemannSumScanner`Private`LeftValue -> 
                    "left endpoint", 
                    CalculateScan`RiemannSumScanner`Private`MidpointValue -> 
                    "midpoint", 
                    CalculateScan`RiemannSumScanner`Private`RightValue -> 
                    "right endpoint"}}, {
                    Hold[
                    Style[
                    Overlay[{
                    RawBoxes[
                    PaneBox[
                    GraphicsBox[
                    
                    RasterBox[{{{0, 0, 0, 24}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    10}}, {{0, 0, 0, 10}}, {{0, 0, 0, 9}}, {{0, 0, 0, 9}}, {{
                    0, 0, 0, 8}}, {{0, 0, 0, 8}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    8}}, {{0, 0, 0, 7}}, {{0, 0, 0, 7}}, {{0, 0, 0, 8}}, {{0, 
                    0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 
                    6}}, {{0, 0, 0, 5}}, {{0, 0, 0, 6}}, {{0, 0, 0, 5}}, {{0, 
                    0, 0, 4}}, {{0, 0, 0, 4}}, {{0, 0, 0, 5}}, {{0, 0, 0, 
                    5}}, {{0, 0, 0, 3}}, {{0, 0, 0, 4}}, {{0, 0, 0, 3}}, {{0, 
                    0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
                    2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 
                    0, 0, 1}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 
                    0}}, {{0, 0, 0, 1}}, {{255, 255, 255, 0}}, {{255, 255, 
                    255, 0}}, {{255, 255, 255, 0}}, {{255, 255, 255, 0}}, {{
                    255, 255, 255, 0}}, {{255, 255, 255, 0}}}, {{0, 45}, {
                    2500, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    ImageSize -> {2500, 45}, 
                    PlotRange -> {{0, 2500}, {0, 45}}], ImageSize -> 
                    Scaled[1], ScrollPosition -> {0., 0.}]], 
                    Pane[
                    Column[{
                    Manipulate`Place[1], 
                    Manipulate`Place[2]}], 
                    ImageMargins -> {{20, 30}, {10, 10}}]}, {1, 2}, 2, 
                    Alignment -> {Left, Top}]]], 
                    Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = 
                 Automatic, Typeset`update$$ = 0, Typeset`initDone$$ = False, 
                 Typeset`skipInitDone$$ = True, 
                 CalculateUtilities`GraphicsUtilities`Private`more$843139$$ = 
                 False, CalculateScan`RiemannSumScanner`Private`intervals$\
843144$$ = 0, CalculateScan`RiemannSumScanner`Private`method$843145$$ = 
                 False}, 
                DynamicBox[
                 Manipulate`ManipulateBoxes[
                 2, TraditionalForm, 
                  "Variables" :> {
                   CalculateScan`RiemannSumScanner`Private`intervals$$ = 10, 
                    CalculateScan`RiemannSumScanner`Private`method$$ = 
                    CalculateScan`RiemannSumScanner`Private`LeftValue, 
                    CalculateUtilities`GraphicsUtilities`Private`more$$ = 
                    False}, "ControllerVariables" :> {
                    Hold[
                    CalculateUtilities`GraphicsUtilities`Private`more$$, 
                    CalculateUtilities`GraphicsUtilities`Private`more$843139$$\
, False], 
                    Hold[
                    CalculateScan`RiemannSumScanner`Private`intervals$$, 
                    CalculateScan`RiemannSumScanner`Private`intervals$843144$$\
, 0], 
                    Hold[
                    CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`method$843145$$, 
                    False]}, 
                  "OtherVariables" :> {
                   Typeset`show$$, Typeset`bookmarkList$$, 
                    Typeset`bookmarkMode$$, Typeset`animator$$, 
                    Typeset`animvar$$, Typeset`name$$, Typeset`specs$$, 
                    Typeset`size$$, Typeset`update$$, Typeset`initDone$$, 
                    Typeset`skipInitDone$$}, "Body" :> Quiet[
                    
                    With[{CalculateScan`RiemannSumScanner`Private`delta$ = (
                    2 Pi + 0)/
                    CalculateScan`RiemannSumScanner`Private`intervals$$, 
                    CalculateScan`RiemannSumScanner`Private`epsilon$ = 
                    RandomReal[{0, 0.001}]}, 
                    Labeled[
                    Plot[
                    
                    Sin[$CellContext`x], {$CellContext`x, -0.6283185307179586,
                     6.911503837897545}, 
                    PlotRange -> {{-0.6283185307179586, 
                    6.911503837897545}, {-1.2, 1.2}}, Prolog -> Table[
                    (Flatten[{
                    If[
                    TrueQ[Part[#, 2, 2] > 0], {
                    Opacity[0.1], Blue}, {
                    Opacity[0.1], Red}], 
                    EdgeForm[
                    GrayLevel[0.1]], 
                    Polygon[#]}]& )[
                    ({{#, 0}, {#, #3}, {#2, #3}, {#2, 0}}& )[
                    0 + CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$, 
                    0 + (CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$, 
                    (If[
                    Or[
                    Not[
                    NumericQ[#]], 
                    Not[
                    FreeQ[#, 
                    Alternatives[Complex, I]]]], 0, #]& )[
                    Quiet[
                    Which[
                    MatchQ[CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`LeftValue], 
                    (If[
                    Not[
                    NumericQ[#]], 
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$ + 
                    CalculateScan`RiemannSumScanner`Private`epsilon$]], #]& )[
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$]]], 
                    MatchQ[
                    CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`MidpointValue], 
                    (If[
                    Not[
                    NumericQ[#]], 
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + (CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$ + (
                    CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$)/2 + 
                    CalculateScan`RiemannSumScanner`Private`epsilon$]], #]& )[
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + (CalculateScan`RiemannSumScanner`Private`i 
                    CalculateScan`RiemannSumScanner`Private`delta$ + (
                    CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$)/2]]], 
                    MatchQ[
                    CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`RightValue], 
                    (If[
                    Not[
                    NumericQ[#]], 
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + (CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$ - 
                    CalculateScan`RiemannSumScanner`Private`epsilon$]], #]& )[
                    N[
                    ReplaceAll[
                    Sin[$CellContext`x], $CellContext`x -> 
                    0 + (CalculateScan`RiemannSumScanner`Private`i + 1) 
                    CalculateScan`RiemannSumScanner`Private`delta$]]], True, 
                    0]]]]], {
                    CalculateScan`RiemannSumScanner`Private`i, 0, 
                    CalculateScan`RiemannSumScanner`Private`intervals$$ - 1}],
                     PlotStyle -> AbsoluteThickness[1], ImageSize -> 1.5 200], 
                    (If[
                    NumericQ[#], 
                    Grid[{{
                    Row[{
                    Style["integral: ", 
                    GrayLevel[0.6]], 0}]}, {
                    Row[{
                    Style["Riemann sum: ", 
                    GrayLevel[0.6]], #}]}, {
                    Row[{
                    Style["error: ", 
                    GrayLevel[0.6]], 
                    Abs[# + 0]}]}}, Alignment -> ":"], ""]& )[
                    (Chop[
                    N[
                    TimeConstrained[
                    Simplify[#], 0.5, #]]]& )[
                    Quiet[CalculateScan`RiemannSumScanner`Private`delta$ Sum[
                    ReplaceAll[
                    
                    Sin[$CellContext`x], {$CellContext`x -> 
                    0 + CalculateScan`RiemannSumScanner`Private`k 
                    CalculateScan`RiemannSumScanner`Private`delta$ + 
                    CalculateScan`RiemannSumScanner`Private`delta$ 
                    ReplaceAll[
                    CalculateScan`RiemannSumScanner`Private`method$$, {
                    CalculateScan`RiemannSumScanner`Private`LeftValue -> 0, 
                    CalculateScan`RiemannSumScanner`Private`MidpointValue -> 
                    Rational[1, 2], 
                    CalculateScan`RiemannSumScanner`Private`RightValue -> 
                    1}]}], {
                    CalculateScan`RiemannSumScanner`Private`k, 0, 
                    CalculateScan`RiemannSumScanner`Private`intervals$$ - 
                    1}]]]]]]], 
                  "Specifications" :> {{
                    CalculateUtilities`GraphicsUtilities`Private`more$$, {
                    False, True}, ControlType -> None}, {{
                    CalculateScan`RiemannSumScanner`Private`intervals$$, 10, 
                    "number of subintervals"}, 2, 100, 1, ControlPlacement -> 
                    1}, {{CalculateScan`RiemannSumScanner`Private`method$$, 
                    CalculateScan`RiemannSumScanner`Private`LeftValue, 
                    "summation method"}, {
                    CalculateScan`RiemannSumScanner`Private`LeftValue -> 
                    "left endpoint", 
                    CalculateScan`RiemannSumScanner`Private`MidpointValue -> 
                    "midpoint", 
                    CalculateScan`RiemannSumScanner`Private`RightValue -> 
                    "right endpoint"}, ControlPlacement -> 2}, 
                    Style[
                    Overlay[{
                    RawBoxes[
                    PaneBox[
                    GraphicsBox[
                    
                    RasterBox[{{{0, 0, 0, 24}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    10}}, {{0, 0, 0, 10}}, {{0, 0, 0, 9}}, {{0, 0, 0, 9}}, {{
                    0, 0, 0, 8}}, {{0, 0, 0, 8}}, {{0, 0, 0, 9}}, {{0, 0, 0, 
                    8}}, {{0, 0, 0, 7}}, {{0, 0, 0, 7}}, {{0, 0, 0, 8}}, {{0, 
                    0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 6}}, {{0, 0, 0, 
                    6}}, {{0, 0, 0, 5}}, {{0, 0, 0, 6}}, {{0, 0, 0, 5}}, {{0, 
                    0, 0, 4}}, {{0, 0, 0, 4}}, {{0, 0, 0, 5}}, {{0, 0, 0, 
                    5}}, {{0, 0, 0, 3}}, {{0, 0, 0, 4}}, {{0, 0, 0, 3}}, {{0, 
                    0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 3}}, {{0, 0, 0, 
                    2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 
                    0, 0, 1}}, {{0, 0, 0, 2}}, {{0, 0, 0, 2}}, {{0, 0, 0, 
                    0}}, {{0, 0, 0, 1}}, {{255, 255, 255, 0}}, {{255, 255, 
                    255, 0}}, {{255, 255, 255, 0}}, {{255, 255, 255, 0}}, {{
                    255, 255, 255, 0}}, {{255, 255, 255, 0}}}, {{0, 45}, {
                    2500, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    ImageSize -> {2500, 45}, 
                    PlotRange -> {{0, 2500}, {0, 45}}], ImageSize -> 
                    Scaled[1], ScrollPosition -> {0., 0.}]], 
                    Pane[
                    Column[{
                    Manipulate`Place[1], 
                    Manipulate`Place[2]}], 
                    ImageMargins -> {{20, 30}, {10, 10}}]}, {1, 2}, 2, 
                    Alignment -> {Left, Top}]]}, 
                  "Options" :> {
                   ControlPlacement -> Bottom, 
                    FrameMargins -> {{0, 0}, {0, 10}}, Paneled -> False, 
                    AppearanceElements -> {}, 
                    LabelStyle -> {
                    "DialogStyle", FontColor -> GrayLevel[0.25]}}, 
                  "DefaultOptions" :> {}], SingleEvaluation -> True], 
                DynamicModuleValues :> {}, Deinitialization :> None, 
                UntrackedVariables :> {Typeset`size$$}, 
                SynchronousInitialization -> True, 
                UnsavedVariables :> {Typeset`initDone$$}], "Manipulate", 
               Deployed -> True, StripOnInput -> False], TraditionalForm], 
             Manipulate`InterpretManipulate[1]], TraditionalForm]], 
          "Output"]}], 
       XMLElement["dataformats", {}, {}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "More cases", "input" -> 
         "RiemannSums__More cases"}, {}]}]}], Typeset`aux1$$ = {
   True, False, {False}, True}, Typeset`aux2$$ = {True, False, {False}, True},
    Typeset`aux3$$ = {True, False, {False, False}, True}, 
   Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {}, Typeset`initdone$$ = 
   True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "3", "datatypes" -> 
    "", "timedout" -> "", "timedoutpods" -> "", "timing" -> "1.442", 
    "parsetiming" -> "0.496", "parsetimedout" -> "false", "recalculate" -> "",
     "id" -> "MSPa15661a290g0afa402893000011709651b7if486c", "host" -> 
    "http://www1.devel2.wolframalpha.com", "server" -> "4", "related" -> 
    "http://www1.devel2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa15671a290g0afa40289300005a5gbe6iiidi1252&s=4", "version" -> "2.5"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2012, 7, 17, 22, 56, 28.209422`8.202969169245687}, "Line" -> 2,
     "SessionID" -> 28714212954920426405}, Typeset`showpods$$ = {1, 2, 3}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {
   "Fast parse", "Fast parse", 1, 0, "Input", 
    "Integrate[Sin[x], {x, 0, 2*Pi}]"}, Typeset`open$$ = True, 
   Typeset`newq$$ = "integrate sinx from 0 to 2pi"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{560., {816., 18.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$}], 
       Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "WolframAlphaShortInput",
 CellID->1601247144],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0432 \:043c\:043e\:0434\:0443\:043b\:0435 \:043e\:0442\
\:0440\:0430\:0436\:0430\:044e\:0442\:0441\:044f \:0442\:043e\:043b\:044c\
\:043a\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \
\:0444\:043e\:0440\:043c\:0430\:0442\:0435 \:0432\:0432\:043e\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0441\:0435 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:0438\:0437 \:043a\
\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043d\:043e\:0433\:043e \:043c\
\:0435\:043d\:044e. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0434\
\:043b\:044f \:0434\:043e\:0441\:0442\:0443\:043f\:0430 \:043a \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:044b\:043c \:0434\:0430\:043d\
\:043d\:044b\:043c (",
 StyleBox["Computable data", "MenuName"],
 ") \:0434\:043b\:044f \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f, \:0449\:0435\:043b\:043a\:043d\:0438\:0442\
\:0435 \:043f\:0440\:0430\:0432\:043e\:0439 \:043a\:043d\:043e\:043f\:043a\
\:043e\:0439 \:043c\:044b\:0448\:0438 \:043d\:0430 \:043c\:043e\:0434\:0443\
\:043b\:0435 \:0438 \:0432\:044b\:0431\:0435\:0440\:0438\:0442\:0435 \:043a\
\:043e\:043c\:0430\:043d\:0434\:0443 ",
 StyleBox["Copy As", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Computable data", "MenuName"],
 "."
}], "Text",
 CellID->2036659386],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQdcFMfbx9VojN0UfVFj7C2xJ8beKzbUaBRjb9iwGwuJ3dgV/yqKGrFX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    "], {{0, 216}, {413, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{413, 216},
  PlotRange->{{0, 413}, {0, 216}}]], "Input"]], "Picture",
 CellID->105107075],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:0432\
\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0434\:0430\:043d\:043d\:044b\
\:0435 \:0432 \:043b\:044e\:0431\:043e\:0435 \:043c\:0435\:0441\:0442\:043e, \
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 - \:0432 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443.\
\>", "Text",
 CellID->1392450969],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     RowBox[{"2", " ", "\[Pi]"}]], 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", "0"}], "]"}]], "Input",
 CellID->1303051691],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:044f\:0447\:0435\:0439\:043a\:0443 \:0432\:0432\:043e\:0434\:0430 \:0442\
\:0430\:043a\:0438\:043c \:0436\:0435 \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c, \:043a\:0430\:043a \:044d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\
\:0442\:0441\:044f \:0447\:0435\:0440\:0435\:0437 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:043d\:043e\:0435 \:043c\:0435\:043d\:044e \:0437\
\:0430\:043f\:0440\:043e\:0441\:0430 Wolfram|Alpha, \:0432\:044b\:0431\:0440\
\:0430\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 StyleBox["Paste input for", "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox["Computable data", "MenuName"],
 "."
}], "Text",
 CellID->1794134624],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQdY1Egbx63n2fXu9Czn59n17J6964ldsSv23sVesffeu55YT0Wxd1Gx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    "], {{0, 263}, {469, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{469, 263},
  PlotRange->{{0, 469}, {0, 263}}]], "Input"]], "Picture",
 CellID->1350305062],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \:043a \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044e, \:043d\:0435\:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:043f\
\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\
\:043c\:0438, \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:044f\
\:0447\:0435\:0439\:043a\:0438. \:041e\:0434\:043d\:0430\:043a\:043e, \:0432 \
\:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430 Wolfram|Alpha, \:044f\:0447\:0435\:0439\:043a\:0430 \
\:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0430.\
\>", "Text",
 CellID->1635239393],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<integrate sinx from 0 to 2pi\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Input\>\"", ",", "1"}], "}"}], ",", 
     "\"\<ComputableData\>\""}], "}"}]}], "]"}]], "Input",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellLabel->"In[42]:=",
 CellID->1202738041],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     RowBox[{"2", " ", "\[Pi]"}]], 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", "0"}], 
  "]"}]], "Output",
 ImageSize->{157, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]=",
 CellID->154685876]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0444\:043e\
\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:043c\:0438 \
\:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438", "Section",
 CellTags->{"SA.1.3", "3.1"},
 CellID->1795144098],

Cell[CellGroupData[{

Cell["\:0424\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043a\:0430\:043a \:0441\:0432\:043e\:0439\:0441\:0442\:0432\
\:0430 \:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:044f", "Subsection",
 CellTags->"3.2",
 CellID->2056768715],

Cell[TextData[{
 "\:041a\:0430\:043a \:0431\:044b\:043b\:043e \:043f\:043e\:043a\:0430\:0437\
\:0430\:043d\:043e \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\
\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:0445, \:0444\:043e\
\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0432\:043e\:0439\:0441\
\:0442\:0432\:0430\:043c\:0438, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:043c\:0438 \:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:043c\:0438 \:0441\:0443\:0431\:043c\:043e\:0434\:0443\
\:043b\:044f\:043c\:0438. \:0418\:043c\:0435\:043d\:043d\:043e \:043f\:043e\
\:044d\:0442\:043e\:043c\:0443, \:0444\:043e\:0440\:043c\:0430\:0442\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:044b \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e \:0441\:0438\
\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"\<\"\!\(\*
StyleBox[\"id\:043c\:043e\:0434\:0443\:043b\:044f\", \"TI\"]\)\"\>", 
    ",", "\<\"\!\(\*
StyleBox[\"\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\", \
\"TI\"]\)\"\>"}], "}"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"\!\(\*
StyleBox[\"id\:043c\:043e\:0434\:0443\:043b\:044f\", \"TI\"]\)\"\>", ",", 
      StyleBox["id\:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:044f", 
       "TI"]}], "}"}], ",", "\<\"\!\(\*
StyleBox[\"\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\", \
\"TI\"]\)\"\>"}], "}"}]], "InlineFormula"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["WolframAlpha"],"paclet:ref/WolframAlpha"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:0435 \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0441\:0432\:043e\:0439\:0441\
\:0442\:0432 \:0434\:043b\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:044f\:044e\:0442 \:0441\:043e\:0431\:043e\:0439 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:044b, \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\
\:0435 \:0438\:0437 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0445 \:043d\:0430\:0437\:0432\:0430\:043d\
\:0438\:0439 \:043f\:0443\:043d\:043a\:0442\:043e\:0432 \:043c\:0435\:043d\
\:044e \:043f\:0443\:0442\:0435\:043c \:0441\:043e\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0441\:043b\:043e\:0432 \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0442\:0430\:043a \:043d\:0430\:0437\:044b\
\:0432\:0430\:0435\:043c\:043e\:0433\:043e \"\:0433\:043e\:0440\:0431\:0430\
\:0442\:043e\:0433\:043e \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\". \
\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, ",
 StyleBox["Computable data", "MenuName"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 ",
 Cell[BoxData["\<\"ComputableData\"\>"], "InlineFormula"],
 ", ",
 StyleBox["Time series data", "MenuName"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 ",
 Cell[BoxData["\<\"TimeSeriesData\"\>"], "InlineFormula"],
 ", ",
 StyleBox["Input", "DialogElementName"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 ",
 Cell[BoxData["\<\"Input\"\>"], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435."
}], "Text",
 CellID->776955200]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:0444\:043e\:0440\
\:043c\:0430\:0442\:043e\:0432", "Subsection",
 CellTags->"3.3",
 CellID->498441381],

Cell[TextData[{
 "\:0424\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445, \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0435 \:0434\:043b\
\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \
\:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:044f, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0442\:0441\:044f \:0432 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:0435 ",
 Cell[BoxData["\<\"DataFormats\"\>"], "InlineFormula"],
 " \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:0443\:0431\:043c\:043e\
\:0434\:0443\:043b\:044f. \:042d\:0442\:043e \:0441\:0432\:043e\:0439\:0441\
\:0442\:0432\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043e \
\:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445 \
\:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\
\:043a \:0438 \:043b\:044e\:0431\:043e\:0435 \:0434\:0440\:0443\:0433\:043e\
\:0435 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e \:0441\:0443\:0431\
\:043c\:043e\:0434\:0443\:043b\:044f."
}], "Text",
 CellID->150023127],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043a\:0430\:0436\:0434\:044b\:0439 \:0441\
\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:044c \:0438\:043c\:0435\:0435\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\:043d \:0444\
\:043e\:0440\:043c\:0430\:0442 \:0434\:0430\:043d\:043d\:044b\:0445: \:043f\
\:0440\:043e\:0441\:0442\:043e\:0439 \:0442\:0435\:043a\:0441\:0442 \:0434\
\:043b\:044f \:043c\:043e\:0434\:0443\:043b\:044f \"Input\" \:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:0432\:043e\:0434\
\:0430 \:0432 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0434\:0432\:0443\:0445 \:0441\:0443\:0431\:043c\:043e\
\:0434\:0443\:043b\:0435\:0439 \"Plot\"."
}], "MathCaption",
 CellID->836781195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<plot sinx\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"All", ",", " ", "\"\<DataFormats\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->2058623809],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Input\"\>", ",", "1"}], "}"}], 
      ",", "\<\"DataFormats\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"{", "\<\"Plaintext\"\>", "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Plot\"\>", ",", "1"}], "}"}], 
      ",", "\<\"DataFormats\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"{", "\<\"Input\"\>", "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Plot\"\>", ",", "2"}], "}"}], 
      ",", "\<\"DataFormats\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"{", "\<\"Input\"\>", "}"}]}]}], "}"}]], "Output",
 ImageSize->{486, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->1784394887]
}, Open  ]],

Cell["\<\
\:041a\:0430\:0436\:0434\:044b\:0439 \:043c\:043e\:0434\:0443\:043b\:044c \
\:0432 \:044d\:0442\:043e\:043c \:0437\:0430\:043f\:0440\:043e\:0441\:0435 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0434\:043e\:0441\:0442\:0443\:043f\:043d\
\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0432 \:0442\:043e\:043c \:0447\:0438\:0441\:043b\
\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043e\
\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\
\:0442\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\:043e \:0432\
\:0442\:043e\:0440\:043e\:043c \:0438 \:0442\:0440\:0435\:0442\:044c\:0435\
\:043c \:043c\:043e\:0434\:0443\:043b\:044f\:0445.\
\>", "MathCaption",
 CellID->1675935900],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"All", ",", " ", "\"\<DataFormats\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->1599435180],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Input\"\>", ",", "1"}], "}"}], 
      ",", "\<\"DataFormats\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"Plaintext\"\>", ",", "\<\"Input\"\>", 
      ",", "\<\"ComputableData\"\>", ",", "\<\"FormattedData\"\>"}], "}"}]}], 
   ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"DataFormats\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"Plaintext\"\>", ",", "\<\"ComputableData\"\>", 
      ",", "\<\"FormattedData\"\>", ",", "\<\"NumberData\"\>", 
      ",", "\<\"QuantityData\"\>"}], "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"HistoryDaily:Close:FinancialData\"\>", ",", "1"}], "}"}], 
      ",", "\<\"DataFormats\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"Plaintext\"\>", ",", "\<\"ComputableData\"\>", 
      ",", "\<\"FormattedData\"\>", ",", "\<\"NumberData\"\>", 
      ",", "\<\"QuantityData\"\>", ",", "\<\"TimeSeriesData\"\>"}], "}"}]}]}],
   "}"}]], "Output",
 ImageSize->{538, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->715735454]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043f\:0438\:0441\:043e\:043a \:0444\:043e\:0440\:043c\:0430\:0442\
\:043e\:0432, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\
\:044b\:0439 \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\:043c ",
 Cell[BoxData["\<\"DataFormats\"\>"], "InlineFormula"],
 ", \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0434\
\:0430\:043b\:0435\:0435 \:0432\:043c\:0435\:0441\:0442\:043e \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\<\"DataFormats\"\>"], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:0440\:0435\:0430\:043b\:044c\:043d\:044b\:0445 \:0434\:0430\:043d\
\:043d\:044b\:0445."
}], "Text",
 CellID->217221933],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Plaintext\>\"", ",", "\"\<ComputableData\>\"", ",", 
       "\"\<FormattedData\>\"", ",", "\"\<NumberData\>\"", ",", 
       "\"\<QuantityData\>\""}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->1123110705],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"Plaintext\"\>"}], "}"}], 
    "\[Rule]", "\<\"$29.30  (US dollars)  (Wednesday, July 11, 2012)\"\>"}], 
   ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"ComputableData\"\>"}], "}"}], "\[Rule]", 
    TemplateBox[{"29.3`"},
     "QuantityUnit",
     DisplayFunction->(TooltipBox[
       RowBox[{
         RowBox[{
           FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
         "\[InvisibleSpace]", #, 
         StyleBox["", "QuantityUnitTraditionalLabel"]}], 
       "Unit: US dollars"]& ),
     InterpretationFunction->(RowBox[{"Quantity", "[", 
        RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormattedData\"\>"}], "}"}], "\[Rule]", 
    TemplateBox[{"29.3`"},
     "QuantityUnit",
     DisplayFunction->(TooltipBox[
       RowBox[{
         RowBox[{
           FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
         "\[InvisibleSpace]", #, 
         StyleBox["", "QuantityUnitTraditionalLabel"]}], 
       "Unit: US dollars"]& ),
     InterpretationFunction->(RowBox[{"Quantity", "[", 
        RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"NumberData\"\>"}], "}"}], "\[Rule]", "29.299999237060547`"}], 
   ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"QuantityData\"\>"}], "}"}], "\[Rule]", 
    TemplateBox[{"29.3`"},
     "QuantityUnit",
     DisplayFunction->(TooltipBox[
       RowBox[{
         RowBox[{
           FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
         "\[InvisibleSpace]", #, 
         StyleBox["", "QuantityUnitTraditionalLabel"]}], 
       "Unit: US dollars"]& ),
     InterpretationFunction->(RowBox[{"Quantity", "[", 
        RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}]}], "}"}]], "Output",
 ImageSize->{533, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->1309868531]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["WolframAlpha"],"paclet:ref/WolframAlpha"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\
\:0438 \:0441 \:043e\:0431\:0449\:0438\:043c \:043f\:043e\:0434\:0445\:043e\
\:0434\:043e\:043c, \:043f\:0440\:0438 \:0432\:044b\:0431\:043e\:0440\:0435 \
\:043e\:0434\:043d\:043e\:0433\:043e \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:0430 \:043e\:0434\:043d\:043e\:0433\:043e \:0441\:0443\:0431\:043c\
\:043e\:0434\:0443\:043b\:044f, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043e\
\:0434\:043d\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->1513416167],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
     "\"\<ComputableData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->1096281439],

Cell[BoxData[
 TemplateBox[{"29.3`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    RowBox[{
      RowBox[{
        FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
      "\[InvisibleSpace]", #, 
      StyleBox["", "QuantityUnitTraditionalLabel"]}], "Unit: US dollars"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]], "Output",
 ImageSize->{40, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->1105535120]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:044f\:043c\:044b\:0435 \:0437\:0430\:043f\:0440\:043e\
\:0441\:044b \:0434\:0430\:043d\:043d\:044b\:0445", "Subsection",
 CellTags->"3.4",
 CellID->2067312046],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e \:0442\:043e\:0433\:043e, \:0447\:0442\
\:043e\:0431\:044b \:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:044f\:0442\:044c, \:043a\:0430\:043a\:0438\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b, \:0430 \:0437\:0430\:0442\:0435\:043c \:0437\:0430\
\:043f\:0440\:0430\:0448\:0438\:0432\:0430\:0442\:044c \:0438\:0445, \:043c\
\:043e\:0436\:043d\:043e \:0437\:0430\:043f\:0440\:043e\:0441\:0438\:0442\
\:044c \:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e. \:041e\:0431\
\:044b\:0447\:043d\:043e, \:044d\:0442\:043e \:0434\:043e\:0441\:0442\:0438\
\:0433\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"\<\"\!\(\*
StyleBox[\"id\:043c\:043e\:0434\:0443\:043b\:044f\", \"TI\"]\)\"\>", 
    ",", "\<\"\!\(\*
StyleBox[\"\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\", \
\"TI\"]\)\"\>"}], "}"}]], "InlineFormula"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["WolframAlpha"],"paclet:ref/WolframAlpha"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->598807678],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0437\
\:0430\:043f\:0440\:043e\:0441 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0441\:0432\:043e\:0439\:0441\:0442\:0432 \:0434\:043b\
\:044f \:0432\:0441\:0435\:0445 \:043c\:043e\:0434\:0443\:043b\:0435\:0439, \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0431\:0443\:0434\
\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043b\
\:0438\:0448\:044c \:0442\:0435 \:043c\:043e\:0434\:0443\:043b\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0430 \:0441\:0430\:043c\:043e\
\:043c \:0434\:0435\:043b\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442 \:0442\:0430\:043a\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0435.\
\>", "MathCaption",
 CellID->1094266162],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<2+2\>\"", ",", "\"\<PodIDs\>\""}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->777413359],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Input\"\>", ",", "\<\"Result\"\>", ",", "\<\"NumberName\"\>", 
   ",", "\<\"VisualRepresentation\"\>", ",", "\<\"NumberLine\"\>", 
   ",", "\<\"TypicalHumanComputationTimes\"\>"}], "}"}]], "Output",
 ImageSize->{339, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->857683212]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<2+2\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"All", ",", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<Output\>\"", ",", " ", "\"\<FormulaData\>\""}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->700247996],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], ",", "\<\"Output\"\>"}], 
     "}"}], "\[Rule]", 
    RowBox[{"HoldComplete", "[", "4", "]"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Input\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormulaData\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"Hold", "[", 
     RowBox[{"2", "+", "2"}], "]"}]}]}], "}"}]], "Output",
 ImageSize->{547, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->1171505420]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0437\:0430\
\:043f\:0440\:043e\:0441\:0438\:0442\:044c \:0432\:0441\:0435 \:0441\:0432\
\:043e\:0439\:0441\:0442\:0432\:0430 \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:043e\:0433\:043e \:043c\:043e\:0434\:0443\:043b\:044f, \:0430 \
\:0437\:0430\:0442\:0435\:043c \:0432\:044b\:0431\:0440\:0430\:0442\:044c \
\:0438\:0437 \:043d\:0438\:0445 \:0436\:0435\:043b\:0430\:0435\:043c\:044b\
\:0435 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0435 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b. \:041f\:0440\:0438 \
\:044d\:0442\:043e\:043c, \:043e\:043f\:044f\:0442\:044c \:0436\:0435, \:0431\
\:0443\:0434\:0443\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:044b \:043b\:0438\:0448\:044c \:0442\:0435 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e \
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b.\
\>", "MathCaption",
 CellID->1878212137],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<2+2\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", " ", "All"}], "}"}]}],
   "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->1698999653],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"Plaintext\"\>"}], "}"}], "\[Rule]", "\<\"4\"\>"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], ",", "\<\"Output\"\>"}], 
     "}"}], "\[Rule]", 
    RowBox[{"HoldComplete", "[", "4", "]"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], ",", "\<\"Cell\"\>"}], 
     "}"}], "\[Rule]", Cell[BoxData[
     FormBox["4", TraditionalForm]], "Output",
     ScriptLevel->0,
     FontFamily->"Times",
     FontSize->14,
     Background->None]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], ",", "\<\"Content\"\>"}], 
     "}"}], "\[Rule]", 
    StyleBox[
     FormBox["4",
      TraditionalForm], "Output",
     ScriptLevel->0,
     FontFamily->"Times",
     FontSize->14,
     Background->None]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], ",", "\<\"Image\"\>"}], 
     "}"}], "\[Rule]", 
    GraphicsBox[
     TagBox[RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBLECOU2VJahIzkCEExCBZEPv/IABX
L13l4OC4eu0qsuCzZ88MDQyBLkQW//btm6WN5d59e9HEoyKjpkydAmQgize3
NielJkHYcPE169YATfj/6z+auKODIwMG0NTRRHMqmr1UFycIAGzpbKI=
       "], {{0, 18}, {8, 0}}, {0, 255},
       ColorFunction->RGBColor],
      BoxForm`ImageTag[
      "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 1],
      Selectable->False],
     BaseStyle->"ImageGraphics",
     ImageSize->Magnification[1],
     ImageSizeRaw->{8, 18},
     PlotRange->{{0, 8}, {0, 18}}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"DataFormats\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"Plaintext\"\>", ",", "\<\"Output\"\>", 
      ",", "\<\"ComputableData\"\>", ",", "\<\"FormattedData\"\>", 
      ",", "\<\"NumberData\"\>"}], "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"ComputableData\"\>"}], "}"}], "\[Rule]", "4"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormattedData\"\>"}], "}"}], "\[Rule]", "4"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"NumberData\"\>"}], "}"}], "\[Rule]", "4"}]}], "}"}]], "Output",
 ImageSize->{478, 117},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->1361518244]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:043c\:043e\:0436\:043d\:043e \
\:0437\:0430\:043f\:0440\:043e\:0441\:0438\:0442\:044c \:043a\:043e\:043d\
\:043a\:0440\:0435\:0442\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:0430\
\:0442\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:0441\:0443\:0431\
\:043c\:043e\:0434\:0443\:043b\:044f. \:0412 \:044d\:0442\:043e\:043c \:0441\
\:043b\:0443\:0447\:0430\:0435 (\:043a\:043e\:0433\:0434\:0430 \:0432 \:0441\
\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:0438 \:043e\
\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData[
  TemplateBox[{Cell["All"],"paclet:ref/All"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:0435\:0441\:043b\:0438 \:0442\:043e\:0442 \:0438\:043b\:0438 \:0438\
\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0430\:0442 \:043d\:0435\:0434\
\:043e\:0441\:0442\:0443\:043f\:0435\:043d, \:0434\:043b\:044f \:043d\:0435\
\:0433\:043e \:0432\:0441\:0435 \:0440\:0430\:0432\:043d\:043e \:0431\:0443\
\:0434\:0435\:0442 \:0432\:044b\:0432\:0435\:0434\:0435\:043d\:043e \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e \:0441 \:0443\:043a\:0430\:0437\:0430\
\:043d\:0438\:0435\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Missing"],"paclet:ref/Missing"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "\<\"NotAvailable\"\>", "]"}]], 
  "InlineFormula"],
 " \:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438."
}], "MathCaption",
 CellID->1559897292],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<2+2\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<Output\>\"", ",", " ", "\"\<FormulaData\>\""}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->940862015],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], ",", "\<\"Output\"\>"}], 
     "}"}], "\[Rule]", 
    RowBox[{"HoldComplete", "[", "4", "]"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormulaData\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"Missing", "[", "\<\"NotAvailable\"\>", "]"}]}]}], 
  "}"}]], "Output",
 ImageSize->{359, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->1598868123]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0435 \:0438\
\:0434\:0435\:043d\:0442\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0440 \
\:043c\:043e\:0434\:0443\:043b\:044f, \:0431\:0435\:0437 \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:044f \:0441\:0443\:0431\:043c\:043e\:0434\:0443\
\:043b\:0435\:0439, \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:0434\:0435\
\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:043d \:043d\:0435\:044f\:0432\
\:043d\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0439 \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData[
  TemplateBox[{Cell["All"],"paclet:ref/All"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:043e\:0441\:0430 \:0432\:0441\:0435\
\:0445 \:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:0435\:0439."
}], "MathCaption",
 CellID->845727443],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<2+2\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<Result\>\"", ",", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<Output\>\"", ",", " ", "\"\<FormulaData\>\""}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->64119416],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], ",", "\<\"Output\"\>"}], 
    "}"}], "\[Rule]", 
   RowBox[{"HoldComplete", "[", "4", "]"}]}], "}"}]], "Output",
 ImageSize->{281, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->713668350]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0430\:0441 \:0438\:043d\:0442\:0435\:0440\
\:0435\:0441\:0443\:044e\:0442 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\
\:0435 \:0434\:0430\:043d\:043d\:044b\:0435, \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["WolframAlpha"],"paclet:ref/WolframAlpha"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 Cell[BoxData["\<\"DataRules\"\>"], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0435 \:043e\:0442\
\:043a\:0440\:044b\:0442\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0432 \:043d\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:043e\:043c \:0432\
\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"\!\(\*
StyleBox[\"id\:043c\:043e\:0434\:0443\:043b\:044f\", \"TI\"]\)\"\>", ",", 
       StyleBox["id\:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:044f", 
        "TI"]}], "}"}], ",", "\<\"\!\(\*
StyleBox[\"\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\", \
\"TI\"]\)\"\>"}], "}"}], "->", "\:0434\:0430\:043d\:043d\:044b\:0435"}]], 
  "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 ",
 Cell[BoxData["\<\"DataRules\"\>"], "InlineFormula"],
 " \:0433\:0430\:0440\:0430\:043d\:0442\:0438\:0440\:0443\:0435\:0442, \:0447\
\:0442\:043e \:043f\:0440\:0438 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\
\:043d\:0438\:0438 \:043d\:043e\:0432\:044b\:0445 \:043e\:0442\:043a\:0440\
\:044b\:0442\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043e\:043d\:0438 \:0442\:0430\:043a\
\:0436\:0435 \:0431\:0443\:0434\:0443\:0442 \:043e\:0442\:0440\:0430\:0436\
\:0435\:043d\:044b \:0432 \:043f\:0435\:0440\:0435\:0447\:043d\:0435 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432."
}], "Text",
 CellID->1900796222],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<2+2\>\"", ",", "\"\<DataRules\>\""}], "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->963425654],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Input\"\>", ",", "1"}], "}"}], 
      ",", "\<\"ComputableData\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"Hold", "[", 
     RowBox[{"2", "+", "2"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"ComputableData\"\>"}], "}"}], "\[Rule]", "4"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"NumberName\"\>", ",", "1"}], "}"}], 
      ",", "\<\"ComputableData\"\>"}], "}"}], "\[Rule]", "\<\"four\"\>"}], 
   ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"VisualRepresentation\"\>", ",", "1"}], "}"}], 
      ",", "\<\"ComputableData\"\>"}], "}"}], 
    "\[Rule]", "\<\"\[FilledSmallCircle]\[ThinSpace]\[FilledSmallCircle]\
\[ThinSpace]\[FilledSmallCircle]\[ThinSpace]\[FilledSmallCircle]\"\>"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"TypicalHumanComputationTimes\"\>", ",", "1"}], "}"}], 
      ",", "\<\"ComputableData\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\<\"age 6:  3.2 seconds\"\>", 
      ",", "\<\"age 8:  1.8 seconds\"\>", ",", "\<\"age 10:  1.2 seconds\"\>",
       ",", "\<\"\\nage 18:  0.83 seconds\"\>"}], "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Input\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormattedData\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"Hold", "[", 
     RowBox[{"2", "+", "2"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormattedData\"\>"}], "}"}], "\[Rule]", "4"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"NumberName\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormattedData\"\>"}], "}"}], "\[Rule]", "\<\"four\"\>"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"VisualRepresentation\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormattedData\"\>"}], "}"}], 
    "\[Rule]", "\<\"\[FilledSmallCircle]\[ThinSpace]\[FilledSmallCircle]\
\[ThinSpace]\[FilledSmallCircle]\[ThinSpace]\[FilledSmallCircle]\"\>"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"TypicalHumanComputationTimes\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormattedData\"\>"}], "}"}], "\[Rule]", 
    TagBox[GridBox[{
       {
        RowBox[{"{", 
         RowBox[{"\<\"age 6:  3.2 seconds\"\>", 
          ",", "\<\"age 8:  1.8 seconds\"\>", 
          ",", "\<\"age 10:  1.2 seconds\"\>", 
          ",", "\<\"\\nage 18:  0.83 seconds\"\>"}], "}"}]},
       {
        StyleBox["\<\"ignoring concentration, repetition, variations in \
education, etc.\"\>",
         StripOnInput->False,
         LineColor->GrayLevel[0.5],
         FrontFaceColor->GrayLevel[0.5],
         BackFaceColor->GrayLevel[0.5],
         GraphicsColor->GrayLevel[0.5],
         FontColor->GrayLevel[0.5]]}
      },
      DefaultBaseStyle->"Column",
      GridBoxAlignment->{"Columns" -> {{Left}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     "Column"]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Input\"\>", ",", "1"}], "}"}], 
      ",", "\<\"FormulaData\"\>"}], "}"}], "\[Rule]", 
    RowBox[{"Hold", "[", 
     RowBox[{"2", "+", "2"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\<\"Result\"\>", ",", "1"}], "}"}], 
      ",", "\<\"NumberData\"\>"}], "}"}], "\[Rule]", "4"}]}], "}"}]], "Output",
 ImageSize->{521, 231},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]=",
 CellID->927789955]
}, Open  ]],

Cell[TextData[{
 "\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["WolframAlpha"],"paclet:ref/WolframAlpha"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 Cell[BoxData["\<\"PodPlaintext\"\>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\<\"MathematicaForms\"\>"], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043b\:0435\:0433\
\:043a\:043e \:0432\:043e\:0441\:043f\:0440\:043e\:0438\:0437\:0432\:0435\
\:0434\:0435\:043d\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["WolframAlpha"],"paclet:ref/WolframAlpha"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\<\"\!\(\*
StyleBox[\"id\:043c\:043e\:0434\:0443\:043b\:044f\", \"TI\"]\)\"\>", ",", 
      StyleBox["id\:0441\:0443\:0431\:043c\:043e\:0434\:0443\:043b\:044f", 
       "TI"]}], "}"}], ",", "\<\"\!\(\*
StyleBox[\"\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\", \
\"TI\"]\)\"\>"}], "}"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->1506094380],

Cell[TextData[{
 Cell[BoxData["\<\"PodPlaintext\"\>"], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:043c\:043e\:0433\:043e \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:043e\:043c ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    TemplateBox[{Cell["All"],"paclet:ref/All"},
     "RefLink",
     BaseStyle->"InlineFormula"], ",", "\<\"PodPlaintext\"\>"}], "}"}]], 
  "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1904031469],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{
  "\"\<champaign, il population density\>\"", ",", "\"\<PodPlaintext\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->107786303],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Champaign, Illinois | population density\"\>", 
   ",", "\<\"3613 people per square mile\"\>", 
   ",", "\<\"5.65 people per acre\"\>", 
   ",", "\<\"0.0014 people per square meter\"\>", 
   ",", "\<\"1400 people per square kilometer\"\>", 
   ",", "\<\"Area per person:\\n  | 7720 square feet per person\"\>"}], 
  "}"}]], "Output",
 ImageSize->{498, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->1164253409]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Last", " ", "/@", " ", 
  RowBox[{"WolframAlpha", "[", 
   RowBox[{"\"\<champaign, il population density\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"All", ",", " ", "\"\<Plaintext\>\""}], "}"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[32]:=",
 CellID->487012818],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Champaign, Illinois | population density\"\>", 
   ",", "\<\"3613 people per square mile\"\>", 
   ",", "\<\"5.65 people per acre\"\>", 
   ",", "\<\"0.0014 people per square meter\"\>", 
   ",", "\<\"1400 people per square kilometer\"\>", 
   ",", "\<\"Area per person:\\n  | 7720 square feet per person\"\>"}], 
  "}"}]], "Output",
 ImageSize->{498, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]=",
 CellID->1883537246]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \"MathematicaForms\" \
\:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:043f\:0440\:0430\
\:0432\:044b\:0445 \:0447\:0430\:0441\:0442\:0435\:0439 \:043f\:0440\:0430\
\:0432\:0438\:043b, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:043c\:044b\:0445 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\
\:043e\:043c ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    TemplateBox[{Cell["All"],"paclet:ref/All"},
     "RefLink",
     BaseStyle->"InlineFormula"], ",", 
    RowBox[{"{", 
     RowBox[{"\<\"Input\"\>", ",", "\<\"Output\"\>"}], "}"}]}], "}"}]], 
  "InlineFormula"],
 ". \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:043c\:043e\
\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0434\:0430\:043d\:044b \:0432 \
\:0440\:0430\:0437\:043d\:043e\:0439 \:043e\:0447\:0435\:0440\:0435\:0434\
\:043d\:043e\:0441\:0442\:0438, \:043e\:0434\:043d\:0430\:043a\:043e, \:043e\
\:043d\:0438 \:0441\:043f\:0435\:0440\:0432\:0430 \:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:0443\:044e\:0442\:0441\:044f \:043f\:043e \:043c\:043e\
\:0434\:0443\:043b\:044f\:043c, \:0430 \:0437\:0430\:0442\:0435\:043c - \
\:043f\:043e \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430\:043c. "
}], "MathCaption",
 CellID->2087759131],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<x''+x=0\>\"", ",", "\"\<MathematicaForms\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1232406384],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"HoldComplete", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "+", 
      RowBox[{"x", "[", "t", "]"}]}], "\[Equal]", "0"}], "]"}], ",", 
   RowBox[{"HoldComplete", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"-", 
      RowBox[{"x", "[", "t", "]"}]}]}], "]"}], ",", 
   RowBox[{"HoldComplete", "[", 
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}], 
       "}"}], ",", 
      RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "]"}], ",", 
   RowBox[{"HoldComplete", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        RowBox[{"Sin", "[", "t", "]"}], " ", 
        SubscriptBox["c", "2"]}]}]}], "}"}], "]"}]}], "}"}]], "Output",
 ImageSize->{415, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->440207314]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Last", "/@", 
   RowBox[{"WolframAlpha", "[", 
    RowBox[{"\"\<x''+x=0\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"All", ",", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<Input\>\"", ",", " ", "\"\<Output\>\""}], "}"}]}], 
      "}"}]}], "]"}]}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1814360793],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"HoldComplete", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "+", 
      RowBox[{"x", "[", "t", "]"}]}], "\[Equal]", "0"}], "]"}], ",", 
   RowBox[{"HoldComplete", "[", 
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], "+", 
         RowBox[{
          SuperscriptBox["x", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}], 
       "}"}], ",", 
      RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "]"}], ",", 
   RowBox[{"HoldComplete", "[", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"-", 
      RowBox[{"x", "[", "t", "]"}]}]}], "]"}], ",", 
   RowBox[{"HoldComplete", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        RowBox[{"Sin", "[", "t", "]"}], " ", 
        SubscriptBox["c", "2"]}]}]}], "}"}], "]"}]}], "}"}]], "Output",
 ImageSize->{554, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->483162483]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sort", "[", "%", "]"}], "\[Equal]", 
  RowBox[{"Sort", "[", "%%", "]"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1230080752],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->876182474]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:043e\:0442\:043a\:0440\
\:044b\:0442\:044b\:0445  \:0434\:0430\:043d\:043d\:044b\:0445", "Section",
 CellTags->{"SA.1.4", "4.1"},
 CellID->726448453],

Cell[CellGroupData[{

Cell["\:041e\:0431\:0449\:0438\:0435 \:043f\:0440\:0438\:043c\:0435\:0447\
\:0430\:043d\:0438\:044f", "Subsection",
 CellTags->"4.2",
 CellID->1964506290],

Cell[TextData[{
 "\:0414\:0430\:043b\:0435\:043a\:043e \:043d\:0435 \:0432\:0441\:0435 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b, \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0435 Wolfram|Alpha, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0444\:043e\:0440\:043c\:0430\
\:0442\:044b \:0434\:0430\:043d\:043d\:044b\:0445. \:0415\:0449\:0435 \:043c\
\:0435\:043d\:044c\:0448\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0435, \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\
\:0430 \:0442\:043e, \:0447\:0442\:043e Wolfram|Alpha \
\:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\
\:0430 \:0434\:043b\:044f \:043d\:0435\:0438\:0437\:043c\:0435\:043d\:043d\
\:043e\:0433\:043e \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0444\:043e\:0440\:043c\:0430\:0442\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\:0435\:0437\:0434\:0435, \
\:0433\:0434\:0435 \:044d\:0442\:043e \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e. \:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043f\
\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0444\:043e\:0440\:043c\:0430\
\:0442\:043e\:0432 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0431\:044b\:0432\:0430\:044e\:0442 \:0441\
\:043b\:0443\:0447\:0430\:0438 \:0432\:0437\:0430\:0438\:043c\:043d\:043e\
\:0433\:043e \:043d\:0430\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0434\
\:0432\:0443\:0445 \:0438\:043b\:0438 \:0434\:0430\:0436\:0435 \:0442\:0440\
\:0435\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432. \:0412\:0441\
\:0435 \:044d\:0442\:043e \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:0433\:043e \:043c\:043e\:0434\:0443\:043b\:044f. \:0412 \
\:043e\:0431\:0449\:0438\:0445 \:0447\:0435\:0440\:0442\:0430\:0445, \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:044b\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0435 (",
 StyleBox["Computable data", "MenuName"],
 ") \:0438 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 (",
 StyleBox["Formatted data", "MenuName"],
 ") \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\
\:043d\:044b \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0448\:0438\
\:0440\:043e\:043a\:043e;  \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\
\:043b\:043e, \:043e\:043d\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \:043f\
\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:043f\
\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:043b\:044e\:0431\
\:044b\:0445 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:0445 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0438 \:043e\:043d\:0438 \:043c\:043e\:0433\:0443\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0434\:0430\
\:043d\:043d\:044b\:0435 \:0441\:0430\:043c\:043e\:0433\:043e \:0440\:0430\
\:0437\:043d\:043e\:0433\:043e \:0440\:043e\:0434\:0430. \:0414\:0440\:0443\
\:0433\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:044b \:0441\:0442\
\:0440\:0435\:043c\:044f\:0442\:0441\:044f \:0440\:0430\:0437\:0432\:0435\
\:0440\:043d\:0443\:0442\:044c \:0438 \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:0438\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0435 \:0442\:0438\:043f\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0438, \:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:0433\:043e\:0440\:0430\:0437\:0434\:043e \:0431\
\:043e\:043b\:0435\:0435 \:043f\:0440\:0435\:0434\:0441\:043a\:0430\:0437\
\:0443\:0435\:043c\:044b\:043c\:0438. \:041f\:0440\:0438\:0432\:043e\:0434\
\:0438\:043c\:044b\:0435 \:0434\:0430\:043b\:0435\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0442\
\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:0432 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0441 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:043c\:0438\:0441\:044f \
\:0432 \:043d\:0438\:0445 \:0442\:0438\:043f\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445."
}], "Text",
 CellID->1441582099]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0435\:043b\:0438\:0447\:0438\:043d\:044b \:0438 \:0447\:0438\
\:0441\:043b\:0430", "Subsection",
 CellTags->"4.3",
 CellID->1537269495],

Cell[TextData[{
 "\:041f\:043e\:0434\:043e\:0431\:043d\:043e \:043e\:0431\:044a\:0435\:043a\
\:0442\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Quantity"],"paclet:ref/Quantity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "  \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0435\:043b\:0438\:0447\:0438\:043d\:044b \:0432 Wolfram|Alpha \
\:0441\:043e\:0441\:0442\:043e\:044f\:0442 \:0438\:0437 \:0447\:0438\:0441\
\:043b\:0430 \:0441 \:0435\:0434\:0438\:043d\:0438\:0446\:0435\:0439 \:0438\
\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:044f. \:041f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\
\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0436\:043d\:043e \
\:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:0432\:0437\:0430\:0438\
\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c\
 \:043a\:0430\:043a \:0441 \:0432\:0435\:043b\:0438\:0447\:0438\:043d\:043e\
\:0439 \:0432 \:0446\:0435\:043b\:043e\:043c, \:0442\:0430\:043a \:0438 \
\:043b\:0438\:0448\:044c \:0441 \:0435\:0435 \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\:044c\:044e. \:041f\:0435\
\:0440\:0432\:044b\:0439 \:043c\:043e\:0434\:0443\:043b\:044c, \:0438\:0437 \
\:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\:043e \
\:0440\:0430\:043d\:0435\:0435 \:0444\:0438\:043d\:0430\:043d\:0441\:043e\
\:0432\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \:0434\
\:0430\:0435\:0442 \:0445\:043e\:0440\:043e\:0448\:0443\:044e \:0438\:043b\
\:043b\:044e\:0441\:0442\:0440\:0430\:0446\:0438\:044e \:0442\:043e\:0433\
\:043e, \:043a\:0430\:043a \:044d\:0442\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0435 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f."
}], "Text",
 CellID->512645408],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", " ", 
   RowBox[{"IncludePods", "\[Rule]", "\"\<Result\>\""}]}], "]"}]], "Input",
 CellLabel->"In[61]:=",
 CellID->326980492],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "msft close Jan 1, 2011 to Jan 21 2011", 
   Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, IncludePods -> "Result"}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "Data", "id" -> "Result", 
     "position" -> "100", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 StyleBox["\"mean\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.31", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.31"]]}], 
                    Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"US dollars\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 StyleBox["\"highest\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  RowBox[{
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.82", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.82"]]}], 
                    Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"US dollars\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], " ", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    FormBox[
                    TagBox["\"Thursday, January 6, 2011\"", Identity], 
                    TraditionalForm], TraditionalForm], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 StyleBox["\"lowest\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  RowBox[{
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["27.98", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "27.98"]]}], 
                    Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"US dollars\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], " ", 
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    FormBox[
                    FormBox[
                    TagBox["\"Monday, January 3, 2011\"", Identity], 
                    TraditionalForm], TraditionalForm], "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 StyleBox["\"volatility\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["19", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "19"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}, {
                 StyleBox["\"change\"", 
                  GrayLevel[0.5], StripOnInput -> False], 
                 StyleBox[
                  TagBox[
                   TagBox[
                    RowBox[{
                    TagBox["0.14", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0.14"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    "\"%\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], 
                  LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                  0, ZeroWidthTimes -> False]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {{None}}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}]}]\
, Typeset`aux1$$ = {True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
FinancialDataSourceInformationNotes.html", "text" -> 
        "Financial data"}, {}]}]}, Typeset`initdone$$ = True, 
   Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "1", "datatypes" -> 
    "", "timedout" -> "", "timedoutpods" -> "", "timing" -> "0.919", 
    "parsetiming" -> "0.443", "parsetimedout" -> "false", "recalculate" -> "",
     "id" -> "MSPa13341a27e9584f647bd7000041i2044c5792ei8a", "host" -> 
    "http://www1.devel2.wolframalpha.com", "server" -> "7", "related" -> 
    "http://www1.devel2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa13351a27e9584f647bd7000048gc2i55gh54g495&s=7", "version" -> "2.5"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2012, 7, 12, 19, 25, 36.053388`8.309521061726887}, "Line" -> 
    61, "SessionID" -> 23404218662152411217}, Typeset`showpods$$ = {1}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "msft close Jan 1, 2011 to Jan 21 2011"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$}, {Typeset`aux1$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{625., {105., 112.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->(Deployed -> True),
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[61]=",
 CellID->1535082736]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:044b\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0435 (",
 StyleBox["Computable data", "MenuName"],
 ") \:0438 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 (",
 StyleBox["Formatted data", "MenuName"],
 ") \:043f\:043e-\:0440\:0430\:0437\:043d\:043e\:043c\:0443 \
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442 \
\:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\:0435 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b."
}], "Text",
 CellID->1468114878],

Cell[TextData[{
 "\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:044b\:0433\
\:043b\:044f\:0434\:044f\:0442 \:043f\:0440\:0430\:043a\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \
\:0438 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0439 \
\:0432\:044b\:0432\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041c\:0430\:0440\:043a\:0435\:0440\:044b \:0434\:0430\:0442\:044b \
\:0431\:044b\:043b\:0438 \:043e\:0442\:0431\:0440\:043e\:0448\:0435\:043d\
\:044b, \:0440\:0430\:0437\:043c\:0435\:0442\:043a\:0430 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \:0443\:0434\:0430\:043b\:0435\:043d\:0430, \:0431\
\:044b\:043b\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:044b \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \:0448\
\:0440\:0438\:0444\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:043e, \:0432 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:043e\
\:043c, \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f \:043c\:0438\:043d\
\:0438\:043c\:0430\:043b\:044c\:043d\:044b. \:041a\:0430\:043a \:043e\:0442\
\:043c\:0435\:0447\:0430\:043b\:043e\:0441\:044c \:0432\:043e \:0432\:0432\
\:0435\:0434\:0435\:043d\:0438\:0438, \:0443\:0434\:0430\:043b\:0435\:043d\
\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f \:0438 \:0438\:0437\:043b\:0438\:0448\:043d\:0438\
\:0445 \:0434\:0435\:0442\:0430\:043b\:0435\:0439 \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:0434\:043d\
\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:043e."
}], "MathCaption",
 CellID->19650516],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
     "\"\<FormattedData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[62]:=",
 CellID->1701224421],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"mean\"\>", 
     TemplateBox[{"28.31`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]},
    {"\<\"highest\"\>", 
     TemplateBox[{"28.82`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]},
    {"\<\"lowest\"\>", 
     TemplateBox[{"27.98`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]},
    {"\<\"volatility\"\>", 
     TemplateBox[{"19"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{#, 
          StyleBox["\"percent\"", "QuantityUnitTraditionalLabel"]}], 
        "Unit: percent"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"Percent\""}], "]"}]& )]},
    {"\<\"change\"\>", 
     TemplateBox[{"0.14`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{#, 
          StyleBox["\"percent\"", "QuantityUnitTraditionalLabel"]}], 
        "Unit: percent"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"Percent\""}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{162, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[62]=",
 CellID->267008894]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c \:0434\:0430\:043d\
\:043d\:044b\:043c, \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\
\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0443\:043f\:0440\:043e\:0449\
\:0435\:043d\:044b. \:0412\:043c\:0435\:0441\:0442\:043e \:0442\:0430\:0431\
\:043b\:0438\:0447\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:044b (",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:043e\:043d\:0438 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442\:0441\:044f \
\:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b."
}], "MathCaption",
 CellID->1016787670],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
     "\"\<ComputableData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[65]:=",
 CellID->1622990511],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"mean\"\>", ",", 
     TemplateBox[{"28.31`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"highest\"\>", ",", 
     TemplateBox[{"28.82`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"lowest\"\>", ",", 
     TemplateBox[{"27.98`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"volatility\"\>", ",", 
     TemplateBox[{"19"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{#, 
          StyleBox["\"percent\"", "QuantityUnitTraditionalLabel"]}], 
        "Unit: percent"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"Percent\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"change\"\>", ",", 
     TemplateBox[{"0.14`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{#, 
          StyleBox["\"percent\"", "QuantityUnitTraditionalLabel"]}], 
        "Unit: percent"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"Percent\""}], "]"}]& )]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{363, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[65]=",
 CellID->815634635]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:044b, \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:0435\:043b\:0438\
\:0447\:0438\:043d (",
 StyleBox["Quantity data", "MenuName"],
 ") \:0438 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0435 (",
 StyleBox["Number data", "MenuName"],
 ") \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:0435\:043d\:043d\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430, \:0438\:0433\:043d\
\:043e\:0440\:0438\:0440\:0443\:044f \:0442\:0435\:043a\:0441\:0442."
}], "Text",
 CellID->2135215332],

Cell["\<\
\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:0433\:043e\:043b\:044b\:0435 \
\:0447\:0438\:0441\:043b\:0430 \:0438 \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0432\:0435\:043b\:0438\
\:0447\:0438\:043d. \
\>", "MathCaption",
 CellID->2112343554],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
     "\"\<NumberData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[66]:=",
 CellID->2105943521],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "28.310666529337563`", ",", "28.81999969482422`", ",", 
   "27.979999542236328`", ",", "19.05500528541214`", ",", 
   "0.14296253102850098`"}], "}"}]], "Output",
 ImageSize->{279, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[66]=",
 CellID->983191644]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:043d\:043d\:044b\:0435 \:0432\:0435\:043b\:0438\:0447\:0438\
\:043d \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0442\
\:043e\:043b\:044c\:043a\:043e \:0432\:0435\:043b\:0438\:0447\:0438\:043d\
\:044b, \:0432 \:0432\:0438\:0434\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Quantity"],"paclet:ref/Quantity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1517780385],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Result\>\"", ",", "1"}], "}"}], ",", 
     "\"\<QuantityData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[67]:=",
 CellID->1524171629],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{"28.31`"},
    "QuantityUnit",
    DisplayFunction->(TooltipBox[
      RowBox[{
        RowBox[{
          FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
        "\[InvisibleSpace]", #, 
        StyleBox["", "QuantityUnitTraditionalLabel"]}], "Unit: US dollars"]& ),
    InterpretationFunction->(RowBox[{"Quantity", "[", 
       RowBox[{#, ",", "\"USDollars\""}], "]"}]& )], ",", 
   TemplateBox[{"28.82`"},
    "QuantityUnit",
    DisplayFunction->(TooltipBox[
      RowBox[{
        RowBox[{
          FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
        "\[InvisibleSpace]", #, 
        StyleBox["", "QuantityUnitTraditionalLabel"]}], "Unit: US dollars"]& ),
    InterpretationFunction->(RowBox[{"Quantity", "[", 
       RowBox[{#, ",", "\"USDollars\""}], "]"}]& )], ",", 
   TemplateBox[{"27.98`"},
    "QuantityUnit",
    DisplayFunction->(TooltipBox[
      RowBox[{
        RowBox[{
          FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
        "\[InvisibleSpace]", #, 
        StyleBox["", "QuantityUnitTraditionalLabel"]}], "Unit: US dollars"]& ),
    InterpretationFunction->(RowBox[{"Quantity", "[", 
       RowBox[{#, ",", "\"USDollars\""}], "]"}]& )], ",", 
   TemplateBox[{"19"},
    "QuantityUnit",
    DisplayFunction->(TooltipBox[
      RowBox[{#, 
        StyleBox["\"percent\"", "QuantityUnitTraditionalLabel"]}], 
      "Unit: percent"]& ),
    InterpretationFunction->(RowBox[{"Quantity", "[", 
       RowBox[{#, ",", "\"Percent\""}], "]"}]& )], ",", 
   TemplateBox[{"0.14`"},
    "QuantityUnit",
    DisplayFunction->(TooltipBox[
      RowBox[{#, 
        StyleBox["\"percent\"", "QuantityUnitTraditionalLabel"]}], 
      "Unit: percent"]& ),
    InterpretationFunction->(RowBox[{"Quantity", "[", 
       RowBox[{#, ",", "\"Percent\""}], "]"}]& )]}], "}"}]], "Output",
 ImageSize->{337, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[67]=",
 CellID->1762780690]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0440\:044f\
\:0434\:044b", "Subsection",
 CellTags->"4.4",
 CellID->1088323391],

Cell[TextData[{
 "\:0425\:0440\:043e\:043d\:043e\:043b\:043e\:0433\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:043e\:0441\:0442\:0435\
\:0439\:0448\:0438\:043c\:0438 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\
\:043c\:0438 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0440\
\:044f\:0434\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:043e\:0441\:0438 ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0432 \:043d\:0430\:0431\:043e\:0440\
\:0435 \:0434\:0430\:0442. \:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\
\:0435\:0434\:0435\:043d \:0445\:0440\:043e\:043d\:043e\:043b\:043e\:0433\
\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:0433\:0440\:0430\:0444\:0438\
\:043a, \:0443\:0436\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0432\:0448\:0438\:0439\:0441\:044f \:0440\:0430\:043d\:0435\
\:0435."
}], "Text",
 CellID->530091572],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", " ", 
   RowBox[{
   "IncludePods", "\[Rule]", 
    "\"\<DateRangeSpecified:Close:FinancialData\>\""}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->1957800995],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "msft close Jan 1, 2011 to Jan 21 2011", 
   Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, IncludePods -> "DateRangeSpecified:Close:FinancialData"}, 
   Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, $CellContext`pod1$$ = XMLElement[
   "pod", {"title" -> "History", "scanner" -> "Data", "id" -> 
     "DateRangeSpecified:Close:FinancialData", "position" -> "100", "error" -> 
     "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              GraphicsBox[{
                GraphicsComplexBox[CompressedData["
1:eJw9mnk4llvYt1EJmdooZMg8FUIiN26hUFKZyxSpKENRRAmlwVSkJEMZKlEq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                 "], {{{}, {
                    EdgeForm[], 
                    Directive[
                    Opacity[0.05], 
                    Hue[0.67, 0.6, 0.6]], 
                    GraphicsGroupBox[{
                    PolygonBox[CompressedData["
1:eJwl03f8z1UUB+CflV1GpaKk7D1TJEpkl70yIjKiZJNSRmREtsoqZI9kJDuK
ighZ2UJmMlPpOfnjeZ33OZ/vut97b7YWr9XqmDghISERyRLfrkkT385F5STq
EMNLZKcXR9jqWUa1LT8xWL8m3is3Yh219V2YzQUqmM2liFyLzsziPM+az6Gw
PIjV8d36hqylpv5htRu/8p3+b7UvJ0nLFVqyhTc8z6R2YCef689RXp5NIfk9
VpFY34A1vKDvxEzO8ozZLArKz/M6MzjD0/G5FJAHkiW+l718rX9LPUEiLlOf
1dTwLKvalQN8q0+jtmAzr+mn8zvl9DPJLw9gZcLtzarHKqprO/IZpylrNoN8
cjU68CmneMp8OnnlR9WeHOZH/T9qP34nA9dowzb6e55Z7cQevtLfom6sk6ry
JlLLL8Xe8Kp+Gicpo/+MPHI/VvAvdcxWUkVuz1R+40mzT8kt5yInOcgev5tH
yBbngcq0YwonKO1908gqv8vyWBu143dTSW7LZI5TymwqD8nP0YZJHOMJ8yk8
KL/DsjhzcXbNVlBR3kgquXnsI6/E2tQBnOXe+C/4mU88O8rj8mSyyH1Zyk1q
mi2ngtyajzlCSbNJZI57Qis+4jCPxefygPw2D8iv8wtf6vuox/lL/jPON8so
H+fe3R4sX4z104X9fONZSrUZm3hZP5FDlNB/zP1xvlnCjbgbZkt5Rm7JBA5S
3Owj7ov7QgvG8yvFzCeSKfZU7cEhfoi9U0+Tnqvxv7KVPnH+/e735PPxO+K+
sJsvPLpOjVg75eQNpJCbsjHOp34cByiqnxB7JL/JYq5R3WwJZeXmjGU/RczG
c498NxnJQHrScRd3kjbuGs0Ywz4Ke9840sjvq3+QjZt05yDfxzlTT5GO1nE3
6W2+iKtUi3VSRm7KaPZSyGwsqeP+0IRR7KGg+RhSyb1YyBWqmi2mtLye5HKT
2H9e1PdXz8R6uU57dvChZ73Vo3HO5ALqaFLKW+J/kFvFPtJTv4DLVNEvopTc
mJHsJr/ZKFLEnaMRI9hFvvg+kss9mB/nmMpmC3lcTuQ8DJIvxF2Ns05n9rEu
7oX6G3fEuthAw9hDtR3b+UC/k7zyyHit3J15XKKS2QJKyg0Yzs/kMRtBsriL
1GcYO8gdn0tSeXOcjbhLsc90099SB3Iu7gc36Mgu5saZVI/FWZGfU+dTQl5L
Mrkx66mnH8p2cumHk0TuyhwuUtFsHsXlugzhJ3KaDUv0/5VKKEadOJ9sI4f5
UP4DtykB5w==
                    "]]}]}, {}, {}}, {{}, {}, {
                    Hue[0.67, 0.6, 0.6], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    LineBox[CompressedData["
1:eJwl1mWUUEUUAOBdOkQa6e7u7k5BOqRDOqRTQtrE7k6wxaK7uzvFQEARbMXv
Hn58e2POvnfn7cw5W6DfqPYjExMSEpImSUiI+JAfRdgjX0RHKmE54WH9ouyV
L6YTlflAryk/y5cyPp7HI3rF2BfPpTPr1T1Izlp1FT6UN+MX+QVxGsvkh8QY
7k+yc4V53GKC9R3iAO5kmzoZj8qLsz/mpQtVSc5j+iU4ELPRlWp8pNec67EX
JpKCx/VKcjCeyz75ULLQTb1BvJcUXOIB1ukfF8fyF3m4xgISfcTq1j+Wt+DX
2DuTSMkSvVIcilnpTg1S8YR+aQ7HXPSgJp/oteRG7IPJ7FQPJD3b1al5Ul6G
I/Lz4lSWyPeLw/iDrFzmwdiXtY1iT1KyXl2LT+WtuBn7YAppeEqvLEdjVnpS
m7Q8rV+OYzEHvajDZ3qt+S32wVR2qQeRge+ZxQ790+JE/qZAnBUWcYe1Z8Ty
HI856E1d0nEn6clARjKRmSxk5Vm/V4ETMSd9qMfnem34PfbMNLLxnF5FTsZ7
6csmdS9SsUFdn+Xyu+O7xj45LB9FDq4yP/H2pZou7JbfF9+BjPzAbHZaOyNO
oiB3qZ8XK3EqZqcfDcjOC/qVOR1z0p+GfKHXNu5R7IsZ5OBFvSqciecygM3q
3qRmo/qEOI68cb9ZSBJzN7L2pbxdnOM46+qL4nSWy4+Io8kZ90Kdk5fkVTkb
szKQxuTiZf1qnIu5GEQTvtK7J/7usQ9mkptX9KpzPp7LAflwsvETc/kvvqu1
LWIf0rBJ3ZSv5e35J/bBLPLwql4NLsRMDKYZeXlNvyYX4/0MoTnf6HXg35iX
2eTjdb1afBvPZSgtyE8BClKIwhShKMUozht+rzaX4r0MoyUr9DrG3mIPzKEE
b+rV4bt4L8PZqu5LWjarW7FS3olbMTdH5WPIFfdevUccHOeeTPzInNgbu6yf
FSdTiJLqt8S6cVdjZkbQmlK8rV8vznPMx0jasEqvc5x/VghzKc076vrxzngu
o9im7hf3nC3qk+J48sX9Uq8Wu3CDxPjWzGCltWPi/eRmnroM78obcDnmYzRt
Kct7+g3j/MQsjKEda/S6xrlnlXo+5Xhf3Ygr8VwOykfEPY33qreL/blJuvjb
MDPOHFutnxInkD/OuHqt2I2krFYvoDxL1Y25GjMylvZUYJl+E67FPIyjA+v0
upOMNeqF7JUPITO71efEKRTmOosTb/8fUNHa/7VtAdY=
                    "]]}}}], {
                 Hue[0.67, 0.6, 0.6], 
                 RGBColor[0.24720000000000014`, 0.24, 0.6], 
                 
                 PointBox[{{3.5030016*^9, 27.979999542236328`}, {3.503088*^9, 
                  28.087499618530273`}, {3.5031744*^9, 28.}, {3.5032608*^9, 
                  28.81999969482422}, {3.5033472*^9, 28.600000381469727`}, {
                  3.5036064*^9, 28.219999313354492`}, {3.5036928*^9, 
                  28.110000610351562`}, {3.5037792*^9, 28.549999237060547`}, {
                  3.5038656*^9, 28.190000534057617`}, {3.503952*^9, 
                  28.299999237060547`}, {3.5042976*^9, 28.65999984741211}, {
                  3.504384*^9, 28.469999313354492`}, {3.5044704*^9, 
                  28.352500915527344`}, {3.5045568*^9, 
                  28.020000457763672`}}]}}, {FrameTicks -> {{{{28., 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.00", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.00"]], 
                    "\[InvisibleSpace]"}], "Quantity", SyntaxForm -> "a"], 
                    Identity], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.200000000000003`, 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.20", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.20"]], 
                    "\[InvisibleSpace]"}], "Quantity", SyntaxForm -> "a"], 
                    Identity], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.400000000000002`, 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.40", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.40"]], 
                    "\[InvisibleSpace]"}], "Quantity", SyntaxForm -> "a"], 
                    Identity], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.6, 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.60", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.60"]], 
                    "\[InvisibleSpace]"}], "Quantity", SyntaxForm -> "a"], 
                    Identity], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.8, 
                    FormBox[
                    StyleBox[
                    TagBox[
                    TagBox[
                    RowBox[{
                    RowBox[{
                    FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
                    "\[InvisibleSpace]", 
                    TagBox["28.80", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "28.80"]], 
                    "\[InvisibleSpace]"}], "Quantity", SyntaxForm -> "a"], 
                    Identity], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, ZeroWidthTimes -> False], 
                    TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {27.95, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.05, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.1, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.15, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.250000000000004`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.300000000000004`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.35, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.450000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.55, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.650000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.700000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.75, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.85, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.900000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}, {{27.8, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28., 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.200000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.400000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.6, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {28.8, 
                    FormBox["\"\"", TraditionalForm], {0.00625, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.25]}}, {27.85, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {27.9, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {27.95, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.05, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.1, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.15, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.250000000000004`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.300000000000004`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.35, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.450000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.5, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.55, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.650000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.700000000000003`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.75, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {27.75, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.85, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}, {28.900000000000002`, 
                    FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
                    GrayLevel[0.], 
                    AbsoluteThickness[0.125]}}}}, {{{
                    NCache[3503001600, 3.5030016*^9], 
                    FormBox["\"Jan 03\"", TraditionalForm]}, {
                    NCache[3503606400, 3.5036064*^9], 
                    FormBox["\"Jan 10\"", TraditionalForm]}, {
                    NCache[3504211200, 3.5042112*^9], 
                    FormBox["\"Jan 17\"", TraditionalForm]}, {
                    NCache[3504816000, 3.504816*^9], 
                    FormBox["\"Jan 24\"", TraditionalForm]}}, {{
                    NCache[3503001600, 3.5030016*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3503606400, 3.5036064*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3504211200, 3.5042112*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}, {
                    NCache[3504816000, 3.504816*^9], 
                    FormBox[
                    StyleBox["\"\"", 0, StripOnInput -> False], 
                    TraditionalForm]}}}}, ImagePadding -> All, GridLines -> 
                NCache[{{3503001600, 3503606400, 3504211200, 3504816000}, 
                   Automatic}, {{3.5030016*^9, 3.5036064*^9, 3.5042112*^9, 
                   3.504816*^9}, Automatic}], PlotRangePadding -> None, 
                AspectRatio -> NCache[
                  Rational[1, 4], 0.25], AxesOrigin -> {3.5032*^9, 27.8}, 
                BaseStyle -> AbsoluteThickness[1], Epilog -> {
                  CapForm[None], {
                   GrayLevel[1], 
                   PolygonBox[{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}]}, {
                   AbsoluteThickness[1], 
                   GrayLevel[0], 
                   LineBox[{{
                    Offset[{-4.6, -4.25}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 0.34999999999999987`}, 
                    Scaled[{0, 0.08}]]}, {
                    Offset[{-4.6, -0.34999999999999987`}, 
                    Scaled[{0, 0.08}]], 
                    Offset[{4.6, 4.25}, 
                    Scaled[{0, 0.08}]]}}]}}, Frame -> True, FrameTicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10], GridLines -> 
                NCache[{{3503001600, 3503606400, 3504211200, 3504816000}, 
                   Automatic}, {{3.5030016*^9, 3.5036064*^9, 3.5042112*^9, 
                   3.504816*^9}, Automatic}], GridLinesStyle -> 
                GrayLevel[0.9], ImageSize -> Scaled[1/1. - 0.01], 
                LabelStyle -> {FontFamily -> "Verdana", FontSize -> 10}, 
                Method -> {"AxesInFront" -> True}, 
                PlotRange -> {{3.5030016000317388`*^9, 
                 3.5045567999682612`*^9}, {27.72818963094994, 
                 28.945271059701515`}}, PlotRangePadding -> None, TicksStyle -> 
                Directive[FontFamily -> "Times", FontSize -> 10]}], 
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    StyleBox[
                    RowBox[{"\"(\"", "\[NoBreak]", 
                    TemplateBox[{"\"from \"", 
                    FormBox[
                    TagBox["\"Jan 3, 2011\"", Identity], TraditionalForm], 
                    "\" to \"", 
                    FormBox[
                    TagBox["\"Jan 21, 2011\"", Identity], TraditionalForm]}, 
                    "Row", DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2, 
                    "\[InvisibleSpace]", #3, "\[InvisibleSpace]", #4}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], "]"}]& )], 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, FontFamily -> "Verdana", 
                    GrayLevel[0.5], FontSize -> 10, StripOnInput -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                   "Column"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Baseline}}}, 
                AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.5}}}], "Grid"]}, 
             "Labeled", DisplayFunction -> (FormBox[
               GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  
                  ItemBox[#2, Alignment -> {Left, Inherited}, 
                   DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], TraditionalForm]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Labeled", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{#, ",", 
                  RowBox[{"{", #2, "}"}], ",", 
                  RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{
                    StyleBox[
                    "Bottom", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], 
                    StyleBox[
                    "Left", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}}, RowSpacings -> 1, 
                    ColumnSpacings -> 1, RowAlignments -> Baseline, 
                    ColumnAlignments -> Center], "\[NoBreak]", ")"}]}], 
                "]"}]& )], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {"computabledata,formatteddata,timeseriesdata"}]}], 
     XMLElement["states", {"count" -> "1"}, {
       XMLElement[
       "state", {
        "name" -> "Log scale", "input" -> 
         "DateRangeSpecified:Close:FinancialData__Log scale"}, {}]}]}], \
$CellContext`aux1$$ = {True, False, {False}, False}, Typeset`asyncpods$$ = {},
    Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
FinancialDataSourceInformationNotes.html", "text" -> 
        "Financial data"}, {}]}]}, Typeset`initdone$$ = True, 
   Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "1", "datatypes" -> 
    "Financial", "timedout" -> "", "timing" -> "1.012", "parsetiming" -> 
    "0.576", "parsetimedout" -> "false", "recalculate" -> "", "version" -> 
    "2.0"}, Typeset`sessioninfo$$ = {
   "TimeZone" -> -6., 
    "Date" -> {2011, 1, 22, 2, 0, 56.021932`8.500933055925481}, "Line" -> 31, 
    "SessionID" -> 22968061613648283123}, Typeset`showpods$$ = {1}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "msft close Jan 1, 2011 to Jan 21 2011"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {$CellContext`pod1$$}, {$CellContext`aux1$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{625., {124., 131.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{$CellContext`pod1$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Output",
 ImageSize->{579, 245},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->1016883631]
}, Open  ]],

Cell[TextData[{
 "\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0442 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0432 \:043a\:043e\:043c\
\:043f\:043b\:0435\:043a\:0442\:0435 \:0441 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:0430\:043c\:0438 \:0438 \:0443\:043a\:0430\:0437\:0430\
\:043d\:0438\:0435\:043c \:0435\:0434\:0438\:043d\:0438\:0446\:044b \:0438\
\:0437\:043c\:0435\:0440\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0435\:043c\:044b\:0445 \:043f\:043e \:043e\:0441\:0438 ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 ". \:041a\:043e\:043c\:043c\:0435\:043d\:0442\:0430\:0440\:0438\:0439, \
\:043a\:0430\:043a \:043e\:0431\:044b\:0447\:043d\:043e, \:0443\:0434\:0430\
\:043b\:044f\:0435\:0442\:0441\:044f. \:0414\:0430\:0442\:044b \:0432 \:043f\
\:0435\:0440\:0432\:043e\:043c \:0441\:0442\:043e\:043b\:0431\:0446\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:043d\:0430\
\:0434\:0441\:0442\:0440\:043e\:0439\:043a\:0443-\:043e\:0431\:0435\:0440\
\:0442\:043a\:0443 ",
 Cell[BoxData["WolframAlphaDate"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1486882848],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<DateRangeSpecified:Close:FinancialData\>\"", ",", "1"}], 
      "}"}], ",", "\"\<FormattedData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[68]:=",
 CellID->1367110162],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Date\"\>", 
     TemplateBox[{
      "\"In multiples of \"",
       TemplateBox[{"1.`"}, "QuantityUnit", DisplayFunction -> (TooltipBox[
          RowBox[{
            RowBox[{
              FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
            "\[InvisibleSpace]", #, 
            StyleBox["", "QuantityUnitTraditionalLabel"]}], 
          "Unit: US dollars"]& ), 
        InterpretationFunction -> (RowBox[{"Quantity", "[", 
           RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]},
      "RowDefault"]},
    {
     InterpretationBox[
      FrameBox["\<\"Mon 3 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 3, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "27.979999542236328`"},
    {
     InterpretationBox[
      FrameBox["\<\"Tue 4 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 4, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.087499618530273`"},
    {
     InterpretationBox[
      FrameBox["\<\"Wed 5 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 5, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.`"},
    {
     InterpretationBox[
      FrameBox["\<\"Thu 6 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 6, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.81999969482422`"},
    {
     InterpretationBox[
      FrameBox["\<\"Fri 7 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 7, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.600000381469727`"},
    {
     InterpretationBox[
      FrameBox["\<\"Mon 10 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 10, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.219999313354492`"},
    {
     InterpretationBox[
      FrameBox["\<\"Tue 11 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 11, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.110000610351562`"},
    {
     InterpretationBox[
      FrameBox["\<\"Wed 12 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 12, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.549999237060547`"},
    {
     InterpretationBox[
      FrameBox["\<\"Thu 13 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 13, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.190000534057617`"},
    {
     InterpretationBox[
      FrameBox["\<\"Fri 14 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 14, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.299999237060547`"},
    {
     InterpretationBox[
      FrameBox["\<\"Mon 17 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 17, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.299999237060547`"},
    {
     InterpretationBox[
      FrameBox["\<\"Tue 18 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 18, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.65999984741211`"},
    {
     InterpretationBox[
      FrameBox["\<\"Wed 19 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 19, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.469999313354492`"},
    {
     InterpretationBox[
      FrameBox["\<\"Thu 20 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 20, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.352500915527344`"},
    {
     InterpretationBox[
      FrameBox["\<\"Fri 21 Jan 2011 12:00:00 am\"\>",
       FrameMargins->3,
       FrameStyle->RGBColor[1, 0.9, 0.8],
       RoundingRadius->4,
       StripOnInput->False],
      WolframAlphaDate[{2011, 1, 21, 0, 0, 0.}],
      BaseStyle->{FontFamily -> "Helvetica", ShowStringCharacters -> False}], 
     "28.020000457763672`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{322, 432},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[68]=",
 CellID->370662818]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData["WolframAlphaDate"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0443\:043f\:0440\:043e\:0449\:0435\:043d\
\:043d\:0443\:044e \:043d\:0430\:0434\:0441\:0442\:0440\:043e\:0439\:043a\
\:0443-\:043e\:0431\:0435\:0440\:0442\:043a\:0443, \:043f\:0440\:0435\:0434\
\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:043d\:0443\:044e \:0434\
\:043b\:044f \:0438\:043c\:0438\:0442\:0430\:0446\:0438\:0438 \:0441\:0442\
\:0438\:043b\:044f \:0434\:0430\:043d\:043d\:044b\:0445 Wolfram|Alpha. \:041a\
\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\
\:043e \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 ",
 Cell[BoxData["WolframAlphaDate"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e\:0436\:0434\
\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1538868360],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WolframAlpha", "[", 
   RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<DateRangeSpecified:Close:FinancialData\>\"", ",", "1"}], 
       "}"}], ",", "\"\<FormattedData\>\""}], "}"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[69]:=",
 CellID->1032859069],

Cell["\<\
Grid[{{\"Date\", Row[{\"In multiples of \", Quantity[1., \"USDollars\"]}]}, 
  {WolframAlphaDate[{2011, 1, 3, 0, 0, 0.}], 27.979999542236328}, \
{WolframAlphaDate[{2011, 1, 4, 0, 0, 0.}], 
   28.087499618530273}, {WolframAlphaDate[{2011, 1, 5, 0, 0, 0.}], 28.}, 
  {WolframAlphaDate[{2011, 1, 6, 0, 0, 0.}], 28.81999969482422}, \
{WolframAlphaDate[{2011, 1, 7, 0, 0, 0.}], 
   28.600000381469727}, {WolframAlphaDate[{2011, 1, 10, 0, 0, 0.}], \
28.219999313354492}, 
  {WolframAlphaDate[{2011, 1, 11, 0, 0, 0.}], 28.110000610351562}, \
{WolframAlphaDate[{2011, 1, 12, 0, 0, 0.}], 
   28.549999237060547}, {WolframAlphaDate[{2011, 1, 13, 0, 0, 0.}], \
28.190000534057617}, 
  {WolframAlphaDate[{2011, 1, 14, 0, 0, 0.}], 28.299999237060547}, \
{WolframAlphaDate[{2011, 1, 17, 0, 0, 0.}], 
   28.299999237060547}, {WolframAlphaDate[{2011, 1, 18, 0, 0, 0.}], \
28.65999984741211}, 
  {WolframAlphaDate[{2011, 1, 19, 0, 0, 0.}], 28.469999313354492}, \
{WolframAlphaDate[{2011, 1, 20, 0, 0, 0.}], 
   28.352500915527344}, {WolframAlphaDate[{2011, 1, 21, 0, 0, 0.}], \
28.020000457763672}}]\
\>", "Output",
 ImageSize->{777, 175},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[69]//InputForm=",
 CellID->2027405826]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:044b\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:044e\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \
\:0440\:044f\:0434\:044b \:0432 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:043e\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:0440\:044f\:0434\:043e\:0432: \:0441\:043f\:0438\:0441\:043e\:043a \:0438\
\:0437 \:043f\:0430\:0440, \:0433\:0434\:0435 \:043f\:0435\:0440\:0432\:044b\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0432\:0442\:043e\:0440\:044b\:043c \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c - \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435."
}], "MathCaption",
 CellID->1920309844],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<DateRangeSpecified:Close:FinancialData\>\"", ",", "1"}], 
      "}"}], ",", "\"\<TimeSeriesData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[72]:=",
 CellID->932252868],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "3", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"27.979999542236328`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "4", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.087499618530273`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "5", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "6", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.81999969482422`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "7", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.600000381469727`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "10", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.219999313354492`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "11", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.110000610351562`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "12", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.549999237060547`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "13", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.190000534057617`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "14", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.299999237060547`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "17", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.299999237060547`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "18", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.65999984741211`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "19", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.469999313354492`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "20", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.352500915527344`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "21", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.020000457763672`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{472, 135},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[72]=",
 CellID->804914394]
}, Open  ]],

Cell["\<\
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0434\:0430\:043d\:043d\:044b\:0435 \:0432\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445 \:0440\:044f\:0434\:043e\:0432 \:0438\:0434\:0435\
\:043d\:0442\:0438\:0447\:043d\:044b \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0435\:043c\:044b\:043c \:0434\:0430\:043d\:043d\:044b\:043c, \:043f\
\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0432 \:0446\:0435\:043b\
\:043e\:043c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\
\:043e\:0431\:043e\:0439 \:0433\:0440\:0430\:0444\:0438\:043a. \:0415\:0441\
\:043b\:0438 \:0431\:044b \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:043b \:0434\:043e\:043f\
\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:0434\:0430\:043d\:043d\:044b\
\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0440\:044f\
\:0434\:043e\:0432 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:043b\:0438 \:0431\:044b \:0441\:043e\:0431\:043e\:0439 \:0441\:0442\
\:0440\:043e\:0433\:043e\:0435 \:043f\:043e\:0434\:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e.\
\>", "MathCaption",
 CellID->115817345],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<DateRangeSpecified:Close:FinancialData\>\"", ",", "1"}], 
      "}"}], ",", "\"\<ComputableData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[70]:=",
 CellID->1333011038],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "3", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"27.979999542236328`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "4", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.087499618530273`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "5", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "6", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.81999969482422`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "7", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.600000381469727`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "10", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.219999313354492`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "11", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.110000610351562`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "12", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.549999237060547`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "13", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.190000534057617`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "14", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.299999237060547`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "17", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.299999237060547`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "18", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.65999984741211`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "19", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.469999313354492`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "20", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.352500915527344`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2011", ",", "1", ",", "21", ",", "0", ",", "0", ",", "0.`"}], 
      "}"}], ",", 
     TemplateBox[{"28.020000457763672`"},
      "QuantityUnit",
      DisplayFunction->(TooltipBox[
        RowBox[{
          RowBox[{
            FormBox["\"$\"", TraditionalForm], "\[VeryThinSpace]"}], 
          "\[InvisibleSpace]", #, 
          StyleBox["", "QuantityUnitTraditionalLabel"]}], 
        "Unit: US dollars"]& ),
      InterpretationFunction->(RowBox[{"Quantity", "[", 
         RowBox[{#, ",", "\"USDollars\""}], "]"}]& )]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{472, 135},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[70]=",
 CellID->486690633]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \:044d\:0442\:043e\:043c \
\:043c\:043e\:0434\:0443\:043b\:0435 \:043d\:0435\:0442 \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445. \
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0435 \:043c\:043d\:043e\
\:0436\:0435\:0441\:0442\:0432\:0430 \:0446\:0438\:0444\:0440 \:0432 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0437\:0434\:0435\:0441\:044c \:043e\:0442\
\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0447\:0438\:0441\
\:043b\:0430, \:044f\:0432\:043b\:044f\:044e\:0449\:0438\:0435\:0441\:044f \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438 \
\:0441\:0430\:043c\:0438 \:043f\:043e \:0441\:0435\:0431\:0435. \:042d\:0442\
\:043e \:043a\:043e\:0440\:0435\:043d\:043d\:044b\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c \:043e\:0442\:043b\:0438\:0447\:0430\:0435\:0442\
\:0441\:044f \:043e\:0442 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0438\
\:0437 \:043c\:043e\:0434\:0443\:043b\:044f \"Result\", \:043f\:0440\:0438\
\:0432\:043e\:0434\:0438\:043c\:043e\:0433\:043e \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Quantities and Numbers\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/DataFormatsInWolframAlpha#1537269495"],
 ", \:0433\:0434\:0435, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \
\:0447\:0438\:0441\:043b\:043e 19.055 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:043b\:043e \:0432\:043e\:043b\
\:0430\:0442\:0438\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0432 \:043f\
\:0440\:043e\:0446\:0435\:043d\:0442\:0430\:0445."
}], "MathCaption",
 CellID->827827645],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<msft close Jan 1, 2011 to Jan 21 2011\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<DateRangeSpecified:Close:FinancialData\>\"", ",", "1"}], 
      "}"}], ",", "\"\<NumberData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[71]:=",
 CellID->759832439],

Cell[BoxData[
 RowBox[{"Missing", "[", "\<\"NotAvailable\"\>", "]"}]], "Output",
 ImageSize->{151, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[71]=",
 CellID->44257408]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0424\:043e\:0440\:043c\:0443\:043b\:044b", "Subsection",
 CellTags->"4.5",
 CellID->837333926],

Cell[TextData[{
 "\:0412 \:0432\:0432\:043e\:0434\:043d\:043e\:043c \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:0430 \"",
 ButtonBox["\:0418\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:043e\:0435 \:0438\:0441\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DataFormatsInWolframAlphaRU.nb", "2.1"}],
 "\" \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\:043a \
\:0434\:0430\:043d\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:0443\:043b \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:043e\:0434\
\:043d\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435. \:0412\
\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:0443\:043b \:043c\:043e\:0433\
\:0443\:0442 \:0442\:0430\:043a\:0436\:0435 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439, \:043a\
\:0430\:043a \:044d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \:043c\
\:043e\:0434\:0443\:043b\:044c \"Equation\" \:0432 \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0435\:043c \:0437\:0430\:043f\:0440\:043e\:0441\:0435."
}], "Text",
 CellID->348842950],

Cell[CellGroupData[{

Cell["Newton's second law 5 kg 2 gs", "WolframAlphaLong",
 CellLabel->"In[52]:=",
 CellID->610955491],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "Newton's second law 5 kg 2 gs", 
   Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, Asynchronous -> All, 
    TimeConstraint -> {30, Automatic, Automatic, Automatic}, 
    Method -> {
     "Formats" -> {"cell", "minput", "msound", "dataformats"}, "Server" -> 
      "http://www.current.wolframalpha.com/api/v1/"}}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Input information", "scanner" -> "Formula", "id" -> 
     "Input", "position" -> "100", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   StyleBox["\"Newton's second law\"", 
                    GrayLevel[0], StripOnInput -> False], 
                   BaseStyle -> {{
                    Alignment -> Left, BaselinePosition -> Baseline, 
                    FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], "\[SpanFromLeft]"}, {
                 TagBox[
                  PaneBox[
                  "\"mass\"", 
                   BaseStyle -> {{
                    Alignment -> Left, BaselinePosition -> Baseline, 
                    FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TemplateBox[{
                   StyleBox[
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["5", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "5"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"kg\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"kilograms\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, "Row", 
                  DisplayFunction -> (#& ), InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", #, "}"}], "]"}]& )]}, {
                 TagBox[
                  PaneBox[
                  "\"acceleration\"", 
                   BaseStyle -> {{
                    Alignment -> Left, BaselinePosition -> Baseline, 
                    FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TemplateBox[{
                   StyleBox[
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["2", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "2"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "g", FontFamily -> "Helvetica", FontSize -> Smaller]}], 
                    Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", 
                    "\"standard accelerations due to gravity on the surface \
of the earth\"", "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, "Row", 
                  DisplayFunction -> (#& ), InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", #, "}"}], "]"}]& )]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}, 
                 "ItemsIndexed" -> {{1, 1} -> {Left, Baseline}, {1, 2} -> {
                    Left, Baseline}}}, AutoDelete -> False, 
               GridBoxBackground -> {
                "Columns" -> {{None}}, "Rows" -> {{None}}, 
                 "ItemsIndexed" -> {{{1, 1}, {1, 2}} -> 
                   GrayLevel[0.9568627450980393]}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}]}]\
, Typeset`pod2$$ = XMLElement[
   "pod", {"title" -> "Result", "scanner" -> "Formula", "id" -> "Result", 
     "position" -> "200", "error" -> "false", "numsubpods" -> "1", "primary" -> 
     "true"}, {
     XMLElement["subpod", {"title" -> "", "primary" -> "true"}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                  "\"force\"", 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]], 
                 TagBox[
                  GridBox[{{
                    StyleBox[
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["98.07", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "98.07"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"N\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"newtons\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    StyleBox[
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["22.05", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "22.05"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"lbf\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"pounds\[Hyphen]force\"", 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}, {
                    StyleBox[
                    RowBox[{
                    TagBox[
                    TagBox[
                    RowBox[{
                    TagBox["0.09807", 
                    $CellContext`TagBoxWrapper["StringBoxes" -> "0.09807"]], 
                    "\[NoBreak]", 
                    StyleBox[
                    RowBox[{}], FontFamily -> "Helvetica", FontSize -> 
                    Smaller], "\[InvisibleSpace]", "\[ThickSpace]", 
                    "\[InvisibleSpace]", 
                    StyleBox[
                    "\"kN\"", FontFamily -> "Helvetica", FontSize -> 
                    Smaller]}], Identity], #& , SyntaxForm -> Dot], "  ", 
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", "\"kilonewtons\"", "\[NoBreak]", 
                    "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                    LineIndent -> 0, {
                    FontFamily -> "Helvetica", FontSize -> Smaller}, 
                    GrayLevel[0.6], StripOnInput -> False]}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, ZeroWidthTimes -> False]}}, 
                   GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                   BaselinePosition -> 1, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                  "Column"]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {"Columns" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,numberdata,quantitydata"}]}]}]\
, Typeset`pod3$$ = XMLElement[
   "pod", {"title" -> "Equation", "scanner" -> "Formula", "id" -> "Equation", 
     "position" -> "300", "error" -> "false", "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> False, "string" -> True}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    StyleBox[
                    TagBox[
                    GridBox[{{
                    TagBox[
                    PaneBox[
                    StyleBox[
                    TemplateBox[{
                    TagBox[
                    TagBox[
                    RowBox[{"F", "\[LongEqual]", 
                    RowBox[{"m", " ", "a"}]}], HoldForm], 
                    PolynomialForm[#, TraditionalOrder -> False]& ]}, "Row", 
                    DisplayFunction -> (#& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", #, "}"}], "]"}]& )], 
                    GrayLevel[0], StripOnInput -> False], 
                    BaseStyle -> {{
                    Alignment -> Left, BaselinePosition -> Baseline, 
                    FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], "\[SpanFromLeft]"}, {
                    TagBox[
                    PaneBox[
                    "F", BaseStyle -> {{
                    Alignment -> Left, BaselinePosition -> Baseline, 
                    FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], "\"force\""}, {
                    TagBox[
                    PaneBox[
                    "m", BaseStyle -> {{
                    Alignment -> Left, BaselinePosition -> Baseline, 
                    FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], "\"mass\""}, {
                    TagBox[
                    PaneBox[
                    "a", BaseStyle -> {{
                    Alignment -> Left, BaselinePosition -> Baseline, 
                    FontColor -> GrayLevel[0.3]}, 
                    LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Left}, BaselinePosition -> Baseline], 
                    $CellContext`TagBoxWrapper["Label"]], 
                    "\"acceleration\""}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Left, Left}, "Rows" -> {{Baseline}}, 
                    "ItemsIndexed" -> {{1, 1} -> {Left, Baseline}, {1, 2} -> {
                    Left, Baseline}}}, AutoDelete -> False, 
                    GridBoxBackground -> {
                    "Columns" -> {None, None}, "Rows" -> {None, None}}, 
                    GridBoxFrame -> {
                    "Columns" -> {{True}}, "Rows" -> {{True}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, FrameStyle -> 
                    GrayLevel[0.84], BaselinePosition -> Automatic, 
                    AllowScriptLevelChange -> False], "Grid"], 
                    LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, 
                    StripOnInput -> False]}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                 "Column"]}, {
                TagBox[
                 GridBox[{{
                    StyleBox[
                    
                    RowBox[{
                    "\"(\"", "\[NoBreak]", 
                    "\"assuming the mass of an object is constant, the net \
force on an object is equal to its mass multiplied by its acceleration\"", 
                    "\[NoBreak]", "\")\""}], 
                    LinebreakAdjustments -> {1, 100, 1, 0, 100}, LineIndent -> 
                    0, {FontFamily -> "Verdana", FontSize -> 10}, 
                    GrayLevel[0.5], StripOnInput -> False]}}, 
                  GridBoxAlignment -> {"Columns" -> {{Left}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                 "Column"]}}, GridBoxAlignment -> {"Columns" -> {{Left}}}, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "Column"], TraditionalForm]], "Output"]}], 
       XMLElement[
       "dataformats", {}, {
        "plaintext,computabledata,formatteddata,formuladata"}]}]}], 
   Typeset`aux1$$ = {True, False, {False}, True}, Typeset`aux2$$ = {
   True, False, {False}, True}, Typeset`aux3$$ = {True, False, {False}, True},
    Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {}, Typeset`initdone$$ = 
   True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "3", "datatypes" -> 
    "Formula", "timedout" -> "", "timedoutpods" -> "", "timing" -> "0.851", 
    "parsetiming" -> "0.416", "parsetimedout" -> "false", "recalculate" -> "",
     "id" -> "MSPa2591a27ee06ie87ea7g0000137bef6e2b9d6914", "host" -> 
    "http://www1.devel2.wolframalpha.com", "server" -> "4", "related" -> 
    "http://www1.devel2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa2601a27ee06ie87ea7g00003gicahi546190ahc&s=4", "version" -> "2.5"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2012, 7, 12, 18, 19, 8.765301`7.695341821314704}, "Line" -> 52,
     "SessionID" -> 23404218662152411217}, Typeset`showpods$$ = {1, 2, 3}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "Newton's second law 5 kg 2 gs"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$}, {
        Typeset`aux1$$, Typeset`aux2$$, Typeset`aux3$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{685., {238., 245.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$, Typeset`pod2$$, Typeset`pod3$$}], 
       Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Print",
 CellMargins->{{20, 10}, {Inherited, Inherited}},
 CellID->79292932]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 (",
 StyleBox["Formatted data", "MenuName"],
 "), \:0432\:043d\:043e\:0432\:044c \:043e\:0447\:0435\:043d\:044c \:043f\
\:043e\:0445\:043e\:0436\:0438 \:043d\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:043c\:044b\:0439 Wolfram|Alpha. \:0422\:0435\:043c \:043d\:0435 \
\:043c\:0435\:043d\:0435\:0435, \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0444\:043e\:0440\:043c\:0443\:043b \:0431\:044b\:043b\:0438 \
\:0432\:044b\:044f\:0432\:043b\:0435\:043d\:044b \:0438 \"\:043e\:0431\:0435\
\:0440\:043d\:0443\:0442\:044b\" \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1284684702],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<Newton's second law 5 kg 2 gs\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Equation\>\"", ",", "1"}], "}"}], ",", 
     "\"\<FormattedData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[53]:=",
 CellID->1173612126],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         TagBox[GridBox[{
            {
             RowBox[{"Hold", "[", 
              RowBox[{"F", "\[Equal]", 
               RowBox[{"m", " ", "a"}]}], "]"}], "\[SpanFromLeft]"},
            {
             RowBox[{"Hold", "[", "F", "]"}], "\<\"force\"\>"},
            {
             RowBox[{"Hold", "[", "m", "]"}], "\<\"mass\"\>"},
            {
             RowBox[{"Hold", "[", "a", "]"}], "\<\"acceleration\"\>"}
           },
           AutoDelete->False,
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          "Grid"]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]},
    {
     TagBox[GridBox[{
        {
         StyleBox["\<\"assuming the mass of an object is constant, the net \
force on an object is equal to its mass multiplied by its acceleration\"\>",
          StripOnInput->False,
          LineColor->GrayLevel[0.5],
          FrontFaceColor->GrayLevel[0.5],
          BackFaceColor->GrayLevel[0.5],
          GraphicsColor->GrayLevel[0.5],
          FontColor->GrayLevel[0.5]]}
       },
       DefaultBaseStyle->"Column",
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Column"]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 ImageSize->{467, 95},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[53]=",
 CellID->1236446984]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:043d\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\:0443\:043b (",
 StyleBox["Formula data", "MenuName"],
 ") \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0444\:043e\:0440\:043c\:0443\:043b\:044b \:0432 \
\:0432\:0438\:0434\:0435 \:043f\:0440\:043e\:0441\:0442\:043e\:0433\:043e \
\:0441\:043f\:0438\:0441\:043a\:0430, \:0438\:0433\:043d\:043e\:0440\:0438\
\:0440\:0443\:044f \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b. "
}], "MathCaption",
 CellID->895199576],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<Newton's second law 5 kg 2 gs\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Equation\>\"", ",", "1"}], "}"}], ",", 
     "\"\<FormulaData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[54]:=",
 CellID->2018768008],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Hold", "[", 
    RowBox[{"F", "\[Equal]", 
     RowBox[{"m", " ", "a"}]}], "]"}], ",", 
   RowBox[{"Hold", "[", "F", "]"}], ",", 
   RowBox[{"Hold", "[", "m", "]"}], ",", 
   RowBox[{"Hold", "[", "a", "]"}]}], "}"}]], "Output",
 ImageSize->{284, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[54]=",
 CellID->1912691716]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0432\:0443\:043a\:0438", "Subsection",
 CellTags->"4.6",
 CellID->2146956450],

Cell["\<\
\:041f\:0443\:043b\:044c\:0441\:0430\:0440 LGM-1 \:043e\:0431\:043b\:0430\
\:0434\:0430\:0435\:0442 \:043c\:043d\:043e\:0433\:0438\:043c\:0438 \:0438\
\:043d\:0442\:0435\:0440\:0435\:0441\:043d\:044b\:043c\:0438 \:0441\:0432\
\:043e\:0439\:0441\:0442\:0432\:0430\:043c\:0438, \:0438\:0437\:0432\:0435\
\:0441\:0442\:043d\:044b\:043c\:0438 Wolfram|Alpha. \:041e\:0434\:043d\:0438\
\:043c \:0438\:0437 \:0442\:0430\:043a\:0438\:0445 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0437\
\:0432\:0443\:043a\:043e\:0432\:0430\:044f \:0441\:0445\:0435\:043c\:0430 \
\:0435\:0433\:043e \:043f\:0443\:043b\:044c\:0441\:0430\:0446\:0438\:0438.\
\>", "Text",
 CellID->1526298268],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<lgm-1\>\"", ",", " ", 
   RowBox[{"IncludePods", "->", "\"\<PulsarSound:AstronomicalData\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[55]:=",
 CellID->302698010],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "lgm-1", Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, IncludePods -> "PulsarSound:AstronomicalData"}, 
   Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Pulsar schematic signal", "scanner" -> "Data", "id" -> 
     "PulsarSound:AstronomicalData", "position" -> "100", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TemplateBox[{
              PaneBox[
               TagBox[
                GraphicsBox[{
                  RGBColor[0.24720000000000014`, 0.24, 0.6], {
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {0, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {1.3373021601895, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {2.674604320379, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {4.0119064805685, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {5.349208640758, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {6.6865108009475, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {8.023812961137, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {9.3611151213265, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {10.698417281516, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {12.0357194417055, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {13.373021601895, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {14.7103237620845, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {16.047625922274, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {17.3849280824635, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {18.722230242653, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {20.0595324028425, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {21.396834563032, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {22.7341367232215, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {24.071438883411, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {25.4087410436005, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {26.74604320379, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {28.0833453639795, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {29.420647524169, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {30.7579496843585, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {32.095251844548, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {33.4325540047375, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {34.769856164927, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {36.1071583251165, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {37.444460485306, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {38.7817626454955, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {40.119064805685, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {41.4563669658745, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {42.793669126064, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {44.1309712862535, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {45.468273446443, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {46.8055756066325, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {48.142877766822, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {49.4801799270115, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {50.817482087201, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {52.1547842473905, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {53.49208640758, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {54.8293885677695, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {56.166690727959, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {57.5039928881485, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {58.841295048338, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {60.1785972085275, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {61.515899368717, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {62.8532015289065, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {64.190503689096, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {65.5278058492855, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {66.865108009475, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {68.2024101696645, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {69.539712329854, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {70.8770144900435, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {72.214316650233, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {73.5516188104225, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {74.888920970612, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {76.2262231308015, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {77.563525290991, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {78.9008274511805, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {80.23812961137, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {81.5754317715595, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {82.912733931749, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {84.2500360919385, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {85.587338252128, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {86.9246404123175, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {88.261942572507, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {89.5992447326965, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {90.936546892886, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {92.2738490530755, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {93.611151213265, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {94.9484533734545, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {96.285755533644, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {97.6230576938335, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {98.960359854023, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {100.2976620142125, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {101.634964174402, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {102.9722663345915, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {104.309568494781, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {105.6468706549705, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {106.98417281516, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {108.3214749753495, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {109.658777135539, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {110.9960792957285, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {112.333381455918, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {113.6706836161075, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {115.007985776297, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {116.3452879364865, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {117.682590096676, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {119.0198922568655, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {120.357194417055, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {121.6944965772445, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {123.031798737434, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {124.3691008976235, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {125.706403057813, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {127.0437052180025, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {128.381007378192, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {129.7183095383815, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {131.055611698571, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {132.3929138587605, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {133.73021601895, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {135.0675181791395, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {136.404820339329, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {137.7421224995185, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {139.079424659708, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {140.4167268198975, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {141.754028980087, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {143.0913311402765, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {144.428633300466, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {145.7659354606555, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {147.103237620845, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {148.4405397810345, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {149.777841941224, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {151.1151441014135, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {152.452446261603, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {153.7897484217925, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {155.127050581982, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {156.4643527421715, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {157.801654902361, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {159.1389570625505, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {160.47625922274, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {161.8135613829295, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {163.150863543119, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {164.4881657033085, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {165.825467863498, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {167.1627700236875, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {168.500072183877, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {169.8373743440665, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {171.174676504256, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {172.5119786644455, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {173.849280824635, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {175.1865829848245, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {176.523885145014, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {177.8611873052035, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {179.198489465393, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {180.5357916255825, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {181.873093785772, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {183.2103959459615, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {184.547698106151, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {185.8850002663405, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {187.22230242653, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {188.5596045867195, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {189.896906746909, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {191.2342089070985, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {192.571511067288, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {193.9088132274775, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {195.246115387667, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {196.5834175478565, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {197.920719708046, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {199.2580218682355, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {200.595324028425, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {201.9326261886145, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {203.269928348804, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {204.6072305089935, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {205.944532669183, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {207.2818348293725, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {208.619136989562, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {209.9564391497515, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {211.293741309941, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {212.6310434701305, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {213.96834563032, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {215.3056477905095, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {216.642949950699, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {217.9802521108885, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {219.317554271078, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {220.6548564312675, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {221.992158591457, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {223.3294607516465, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {224.666762911836, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {226.0040650720255, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {227.341367232215, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {228.6786693924045, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {230.015971552594, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {231.3532737127835, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {232.690575872973, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {234.0278780331625, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {235.365180193352, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {236.7024823535415, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {238.039784513731, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {239.3770866739205, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {240.71438883411, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {242.0516909942995, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {243.388993154489, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {244.7262953146785, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {246.063597474868, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {247.4008996350575, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {248.738201795247, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {250.0755039554365, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {251.412806115626, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {252.7501082758155, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {254.087410436005, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {255.4247125961945, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {256.762014756384, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {258.0993169165735, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {259.436619076763, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {260.7739212369525, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {262.111223397142, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {263.4485255573315, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {264.785827717521, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {266.1231298777105, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {267.4604320379, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {268.7977341980895, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {270.135036358279, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {271.4723385184685, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {272.809640678658, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {274.1469428388475, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {275.484244999037, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {276.8215471592265, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {278.158849319416, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {279.4961514796055, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {280.833453639795, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {282.1707557999845, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {283.508057960174, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {284.8453601203635, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {286.182662280553, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {287.5199644407425, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {288.857266600932, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {290.1945687611215, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {291.531870921311, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {292.8691730815005, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {294.20647524169, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {295.5437774018795, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {296.881079562069, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {298.2183817222585, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {299.555683882448, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {300.8929860426375, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {302.230288202827, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {303.5675903630165, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {304.904892523206, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {306.2421946833955, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {307.579496843585, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {308.9167990037745, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {310.254101163964, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {311.5914033241535, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {312.928705484343, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {314.2660076445325, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {315.603309804722, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {316.9406119649115, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {318.277914125101, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {319.6152162852905, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {320.95251844548, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {322.2898206056695, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {323.627122765859, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {324.9644249260485, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {326.301727086238, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {327.6390292464275, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {328.976331406617, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {330.3136335668065, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {331.650935726996, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {332.9882378871855, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {334.325540047375, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {335.6628422075645, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {337.000144367754, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {338.3374465279435, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {339.674748688133, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {341.0120508483225, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {342.349353008512, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {343.6866551687015, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {345.023957328891, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {346.3612594890805, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {347.69856164927, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {349.0358638094595, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {350.373165969649, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {351.7104681298385, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {353.047770290028, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {354.3850724502175, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {355.722374610407, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {357.0596767705965, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {358.396978930786, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {359.7342810909755, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {361.071583251165, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {362.4088854113545, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {363.746187571544, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {365.0834897317335, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {366.420791891923, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {367.7580940521125, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {369.095396212302, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {370.4326983724915, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {371.770000532681, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {373.1073026928705, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {374.44460485306, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {375.7819070132495, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {377.119209173439, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {378.4565113336285, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {379.793813493818, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {381.1311156540075, 0}], 
                   GeometricTransformationBox[{
                    LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAHxMrYe9NXT7iKQ7mxUeSOIw0ydYi
4Zo/EJ2eLqZtJjnevV/AiAKsP/oPz5XPrME5zZhaMKnOtD/6Tfs9jDFLOnHD
+Tzlebs/tboMHKHJzDoi+M1Z6lrBP+Z9kzxYYVI7lKL1pxa7xD9cqbz4SFvI
Ox3OHqucY8g/vVgfChF8QjwJMoJMDvvLP8jmfCZY7bI8/im8gLRUzz94TZXb
lGkVPYbR+zRae9E/7u02Wi8Eej0R2ARzdC3TP59ZIkl4B9I9zfoqgATX1D8f
pZaZHPghPhXe0WfBpNY/kLzgk1oQcj5iC+SYmFPYP8lYYgCUBLY+Ovl2pJwm
2j/SwLDfEbX5PkQDJ38W8ds/Y1GvP6ApNT9SV0KjqpzdP1RkUUdYfGY/7Gve
oWts3z8jTcC6XXaVP0Xl8nSjjuA/Kk6Gu+ZLuz/Z9DaGJ3nhP+mHbKBunN0/
hpIJf2Zf4j+W+o4mBzT3PzXVkZwyNuM/kvA15/vLCUAqeFonFR/kP2c8gDZK
7xZAIcDY1oT45D9jfJu/zN4dQDGW5W2vzeU/MuYq7HT1HUCHzDJy8LTmP08Z
7ZA1kBZA36c1m76M5z+lFdUXrnYKQH3jeDGjdug/+kCmFf0h9j80rUqvQlzp
P8BclU/A89s/7RvSUW8y6j+obDFgYkO9P+zqmWGyGus/VmPbGTJ8lD/tXheW
gvPrP0u/IBufi2g/B2Ejsg3I7D/+Ja4nPKs3P2bDbzuvru0/c8WwytCq/D7I
ynHp3YXuP2odJEQ7lb8+bzK0BCNv7z83TisY/8B0Po0fVqJ6JPA/0743Klme
KT7ubBk2QY/wPxboPTCAEdo9cup8ABMD8T/dFnTFDbZ9PXc6O10rb/E/xrth
PDXoID2fupnwTuTxP8AjFebsdrQ804G/909X8j/pKT2b8wREPIkbQJGXwvI/
GPFYQzzS1Dth5WBh6jbzP02KRCYmmFU7u4Hcw4Oj8z92QCAzqJXYOiFlH5r6
DfQ/29x9rBMdWDqqeAKnfIH0Pyej48oWJsY5tF5ARkXt9D+87dy4/Lw3OUCp
2uuWZfU/TykO5sVHkjhemIah
                    "]]}, {382.468417814197, 0}]}}, ImageSize -> {150, 100.5},
                  AspectRatio -> 0.67, Axes -> None, 
                 Frame -> {True, False, False, False}, FrameLabel -> {
                   FormBox[
                    StyleBox[
                    TemplateBox[{"\"time \"", 
                    StyleBox["\"(seconds)\"", 
                    GrayLevel[0.5], StripOnInput -> False]}, "Row", 
                    DisplayFunction -> (
                    RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
                    InterpretationFunction -> (RowBox[{
                    StyleBox[
                    "Row", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], "[", 
                    RowBox[{"{", 
                    RowBox[{#, ",", #2}], "}"}], "]"}]& )], "Label", 
                    StripOnInput -> False], TraditionalForm], 
                   FormBox["\"\"", TraditionalForm]}, 
                 PlotRange -> {{0, 1}, All}, PlotRangeClipping -> True], 
                $CellContext`TagBoxWrapper["Sound" -> Sound[
                   SampledSoundFunction[
                    Function[{Play`Time43}, 
                    
                    Block[{C = 0. + 0.000125 Play`Time43}, (
                    SquareWave[{0, 1}, 
                    0.74777416037247468186951559831902671429`14. C] - 0.5) 
                    2.]], 16000, 8000]]]], ImageSize -> 500], 
              ItemBox[
               StyleBox[
                
                RowBox[{
                 "\"(\"", "\[NoBreak]", 
                  "\"pulses based only on rotation period\"", "\[NoBreak]", 
                  "\")\""}], LinebreakAdjustments -> {1, 100, 1, 0, 100}, 
                LineIndent -> 0, {FontFamily -> "Verdana", FontSize -> 10}, 
                GrayLevel[0.5], StripOnInput -> False], Alignment -> Left, 
               StripOnInput -> False]}, "Labeled", DisplayFunction -> (FormBox[
               GridBox[{{
                  TagBox[
                   ItemBox[
                    PaneBox[
                    TagBox[#, "SkipImageSizeLevel"], 
                    Alignment -> {Center, Baseline}, BaselinePosition -> 
                    Baseline], DefaultBaseStyle -> "Labeled"], 
                   "SkipImageSizeLevel"]}, {
                  
                  ItemBox[#2, Alignment -> {Left, Inherited}, 
                   DefaultBaseStyle -> "LabeledLabel"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Center}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], TraditionalForm]& ), 
             InterpretationFunction -> (RowBox[{
                StyleBox[
                "Labeled", FontFamily -> "Bitstream Vera Sans", 
                 FontSize -> -1 + Inherited], "[", 
                RowBox[{#, ",", #2, ",", 
                  RowBox[{"(", "\[NoBreak]", 
                    GridBox[{{
                    StyleBox[
                    "Bottom", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited], 
                    StyleBox[
                    "Left", FontFamily -> "Bitstream Vera Sans", 
                    FontSize -> -1 + Inherited]}}, RowSpacings -> 1, 
                    ColumnSpacings -> 1, RowAlignments -> Baseline, 
                    ColumnAlignments -> Center], "\[NoBreak]", ")"}]}], 
                "]"}]& )], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"plaintext,sounddata"}]}], 
     XMLElement["sounds", {"count" -> "1"}, {"\n   ", 
       XMLElement[
       "sound", {
        "url" -> 
         "http://www1.devel2.wolframalpha.com/Calculate/MSP/\
MSP13071a27e9584f30050e0000594a5926aa24d341?MSPStoreType=audio/x-wav&s=7", 
         "type" -> "audio/x-wav", "ImportedData" -> Sound[
           SampledSoundList[CompressedData["
1:eJztxVEJwCAUQNE3m1hkdjDCYN9WWDMjGWEbmMEfORcuJ1+t3ikijv/njNk7
CkmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmS
JEmSJEmSJEmSJEmSJEmSJElyaztJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJ
kiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJcmsLSZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIk
SZIkSZIkSZIkSa72A9k3efk=
            "], 8000]]}, {}], "\n  "}]}], Typeset`aux1$$ = {
   True, False, {False}, True}, Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "http://www.wolframalpha.com/sources/\
AstronomicalDataSourceInformationNotes.html", "text" -> 
        "Astronomical data"}, {}]}]}, Typeset`initdone$$ = True, 
   Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "1", "datatypes" -> 
    "Astronomical", "timedout" -> "", "timedoutpods" -> "", "timing" -> 
    "2.02", "parsetiming" -> "0.124", "parsetimedout" -> "false", 
    "recalculate" -> "", "id" -> 
    "MSPa13051a27e9584f30050e0000376afei2h7hag5cc", "host" -> 
    "http://www1.devel2.wolframalpha.com", "server" -> "7", "related" -> 
    "http://www1.devel2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa13061a27e9584f30050e00003afg7b9827ic1996&s=7", "version" -> "2.5"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2012, 7, 12, 18, 19, 33.087654`8.272240955811753}, "Line" -> 
    55, "SessionID" -> 23404218662152411217}, Typeset`showpods$$ = {1}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "lgm-1"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$}, {Typeset`aux1$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{625., {96., 103.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Output",
 ImageSize->{579, 201},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[55]=",
 CellID->926958869]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:043c\:043e\:0434\:0443\:043b\
\:044f, \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:044b\
\:043c\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:043c\:0438 \:0434\
\:0430\:043d\:043d\:044b\:043c\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:0437\:0432\:0443\:043a\:043e\:0432\:044b\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0435; \:044d\:0442\:043e\:0442 \:0444\:043e\:0440\:043c\
\:0430\:0442 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0435\
\:0440\:043e\:044f\:0442\:043d\:043e \:043e\:0434\:043d\:0438\:043c \:0438\
\:0437 \:0442\:0435\:0445, \:0447\:0442\:043e \:043c\:0435\:043d\:0435\:0435 \
\:0432\:0441\:0435\:0433\:043e \:0441\:043e\:0433\:043b\:0430\:0441\:0443\
\:0435\:0442\:0441\:044f \:0441 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \:0438\:043b\:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:044b\:043c\:0438 \
\:0434\:0430\:043d\:043d\:044b\:043c\:0438.\
\>", "Text",
 CellID->471298726],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQdcFNf2x+2xo0gTwRIBo8GKPXZsgCaWWKJgnhpjTTTPJCbG+NfElihB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    "], {{0, 119}, {132, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{132, 119},
  PlotRange->{{0, 132}, {0, 119}}]], "Input"]], "Picture",
 CellID->802826861],

Cell[TextData[{
 "\:0417\:0432\:0443\:043a\:043e\:0432\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:043f\:043e\:0440\:043e\:0436\:0434\:0430\:044e\:0442 \:043e\
\:0431\:044b\:0447\:043d\:044b\:0439 \:043e\:0431\:044a\:0435\:043a\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sound"],"paclet:ref/Sound"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1836643074],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<lgm-1\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<PulsarSound:AstronomicalData\>\"", ",", "1"}], "}"}], ",", 
     "\"\<SoundData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[56]:=",
 CellID->2088926397],

Cell[BoxData[
 RowBox[{"{", 
  InterpretationBox[
   GraphicsBox[{
     {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}, {InsetBox[
       GraphicsBox[InsetBox[
         GraphicsBox[RasterBox[CompressedData["
1:eJzt1vlbztnjx/FiEE0iWYs+TchSlrK2nbKkNMbaQihLSIuyTKWU6s6S0qKF
pJW0ud3tCzONCdHd3V4qikj2JSNk/foT3u/vL+c61/06vzz+gNd5Xueob92z
xqGfjIyMrKyMzJ8/bbFdNclG+zGB/My/O1W2Te058dphmXdhMOTqi836u5Ll
n5OaVz0h1irPqO8IpUP0il4hO6JX9ArZEb2iV8iO6BW9QnZEr+gVsiN6Ra+Q
HdEreoXsiF7RK2RH9IpeITuiV/QK2RG9olfIjugVvUJ2RK/oFbIjekWvkB3R
K3qF7Ihe0StkR/SKXiE7olf0CtkRvaJXyI7oFb3SMM/L83cv36uQp8Wf0w3s
irrJ3XJF+Q2Ca5Cj6bZnmhu7/yaKKcFKkRu6qe8IpUP0il4hO6JX9ArZEb2i
V8iO6BW9QnZEr+gVsiN6Ra+QHdEreoXsiF7RK2RH9IpeITuiV/QK2RG9olfI
jugVvUJ2RK/oFbIjekWvkB3RK3qF7Ihe0StkR/SKXiE7olf0CtkRvaJXyI7o
Fb1CdkSv6BWyI3pFr5Ad0St6heyIXtErZEf0il4hO6JX9ErDu9baBzUXFECe
ysYntft4PCSnt43t/W9UKeRo9JYr/a49KSCLK/M/fd77kPqOUDpEr+gVsiN6
Ra+QHdEreoXsiF7RK2RH9IpeITuiV/QK2RG9olfIjugVvUJ2RK/oFbIjekWv
kB3RK3qF7Ihe0StkR/SKXiE7olf0CtkRvaJXyI7oFb1CdkSv6JWGLu7VdZkR
OZCnPa/ufThi2EnSO0sl384UQI6u9etSe5pURKyszP3TXjygviOUDtEreoXs
iF7RK2RH9IpeITuiV/QK2RG9olfIjugVvUJ2RK/oFbIjekWvkB3RK3qF7Ihe
0StkR/SKXiE7olf0SsNvntnjVwUKIU9Nvwht94juE193h1jVf3MhR/UXxA40
aiom3xaaGX6JvU99Rygdolf0CtkRvaJXyI7oFb1CdkSv6BWyI3pFr5Ad0St6
heyIXtErZEf0il4hO6JX9ArZEb2iVxru2zZV86hRFuTpHhm91HW6HWSB/LXx
eWUiyFFjp+jRDxxLyIdwZUNBTjv1HaF0iF7RK2RH9IpeITuiV/QK2RG9olfI
jugVvUJ2RK/oFbIjekWvkB3RK3ql4fB/TiTMrUiHPN2ZWKWeknaP7JpvlKjr
IYQcfXnfx/GGqISEhuom2Pneo74jlA7RK3qF7Ihe0StkR/SKXiE7olf0CtkR
vaJXyI7oFb3SMHTsTF3fpjTIU+chnu4Dz94lRV0zvJaOyIYcfR1jG+gkKSFn
Bl82OzL3LvUdoXSIXtErZEf0il4hO6JX9ArZEb2iV8iO6BW9QnZEr+iVhpLt
0VOdjS9Anla/avG0OdVGUuS6oo3VMyFHdf3075jUlpCrCTGPrm1qo74jlA7R
K3qF7Ihe0StkR/SKXiE7olf0CtkRvaJXGjqV7hGIXqdCnj7oG/Ph11ut5Onj
ad0DA9IhRy8sO+xSfK2ElFlZZlz0aKW+I5QO0St6heyIXtErZEf0il4hO6JX
9ErDOCWdtTk1KZCn8tHa1d6DWsnFpTt/mal+EXK0e9yEruC0ErJl9/ppsrdb
qO8IpUP0il4hO6JX9ArZEb2iV8iO6BW90tB7p6HLoJZkyNOJtwY0mjm0kE/q
Stfz3l6AHB16vy4/xr+E2Kx9tq7gtxbqO0LpEL2iV8iO6BW9QnZEr+gVsiN6
Ra80HJYZeCPyRxLk6advFs2Tau+QYg/57Nju85Cjy/73x4OidSXki0j7/PXQ
O9R3hNIhekWvkB3RK3qF7Ihe0SsNl0RdGrHRGPJ1XOXamXbL75A3scZPBF9S
IUcfXtretEC9hBjVe55Zr3iH+o5QOkSv6BWyI3pFrzT0thyiKJ6eCHlaFxR3
eFR9M/nk9vVK79RUyNHlcm2DFJ8Wkw1a4z/IhjdT3xFKh+gVvUJ2RK/oFbIj
ekWvNOw4l//kQN85yFOZ2X2qqluaSblHnXyWSwrk6BSfxoxvGcWkeX9OrtbU
Zuo7QukQvaJXyI7oFb3S8EVYe/fKrnjI0ytrrO0mfmsit/t6BKvLkyFHOyvu
xmfuLCaNC/Lt3/7VRH1HKB2iV/QK2RG9olca5nnW28g/PQt5KudevntwfBN5
59HevnhKMuTo6LIpl7LUi4lyjlX69e1N1HeE0iF6Ra+QHdEreqWh4I1b0ExZ
yFfZyhV9P0ybSJOO2lW7uCTI0djP6WZhLUWk0dm60Ve+ifqOUDpEr+gVsiN6
Ra80tKjcmNWtFQd5GqG/eO+ud40kM9HpfffoJMhR/790nR+GFJHnjxIUJl5p
pL4jlA7RK3qF7Ihe0SsNBT36Z1t3nYE8vXRrU05heiMJ9RxhVW+UCDka7761
aA752eutmZZObo3Ud4TSIXpFrzRcIZd3QznvNOSphsvDUsPNP//Dv289ssMu
AXJ0X3KGhsrbQpI/Ouizg2Yj9R2hdIhe0StkR/SKXmk4LkH203+DIV9tRl0q
cBjfSBxXKDYGhZ2DHLWYcihqdlIh0bF6laX/pIH6jlA6RK/olYb5F3ueKDnH
Qp5aFfk6m95tIJNXztQ+KImHHK1xbjBTWVVIXk7ukYm/0EB9Rygdolf0SkP3
yOVLTFpiIE8jn/cX+iY3kJDn/+yQjI6HHN1+7MrYAJlC4ij70X6/cwP1HaF0
iF7RKw3nvnbc4rUC8jXl2o53djsaSJDPihuGLmchRyP3Vm5Tzi0ggxsVz27X
aaC+I5QO0St6peHndo17LZXRkKcW00xVbH7et+TF497kV8VBjrp+9vX2dygg
/bX/nf7oWz31HaF0iF7RKw1Hzr5ZGrcS8lVjm9Pj6T/v26NcnXzjuXGQo6rf
olL2qxQQx1TB/a7Keuo7QukQvaJXGsqFD89XuhsFebrnfPq5J5J68kyhkyik
nYEcvX2oIPFkYz5Jsk2c2z+unvqOUDpEr+iVhvfWnt+Q4Qz5mmtiVNN0rp7E
pw/aZj/hDORo3b5/bTZH5BPDiwOWP3Cup74jlA7RK3qlYZ9s9JeW/pCvKtb2
WVF760lI2+3S6HOnIUcLXZ3HrF+TT776m/icJPXUd4TSIXpFrzQ8PfvOkOlJ
pyBP3TfmvnhpWk8qz4cEqWichhwtyji+s2F0PrmZ/+n2P6Pqqe/ImteH/C0z
zwTy1c1n2PRxavXEIUGuv5swFnI0OtUw4EtnHulX1tm27FUd9R2hdIhe0SsN
A8c4RJ7tjoQ8/a4VpLf8Yx3pi9BYokZiIUe7v4ltm0V5JHLpoxW+FXXUd2TN
U6V5uoPCIV8jX372cK+vIw+bF1tea4yBHJ0Y9LyeCPJIb1528sfkOuo7QukQ
vaJXGiq0rW3SMoR8bfLxd/l+qY5sfmGX+8k1BnI08p7Jwte2ecQgKft3F986
6juy5nv9hoaKVxGQp2/W3Q4uP1FH1mf5fHRTiIEcnWD2qdxzfh6Z3xDaKthY
R31HKB2iV/RKQ4PglYpxyZCv+tPU+i/dXUcyLAaVt1+OhhxVKxcNsh+VRzTv
BATL6ddR35E1i7WvTXSygXzVLLQw2by8jhSWCa71WUZDjma1vHIY/SmXNB+O
CxumWkd9Rygdolf0SsOlAy3KBylBvpaHuT04OL2OdN3Ovxv0Iwpy9FmqtuXQ
e7nkF9//ra78Wkt9R9bs9hsw1qQ6HPJ0TISud7ZCHTHeeMrfLDsKcnScosr5
4mu5xOvNsEkyD2qp78ia87WOrX0ZAvkqWZFsNbqnlnw4nKKgsDEKcvTZSc1p
0em55GbgvSNq5bXUd2RNS7/Jsx+ugHx9k1WiO6uplhgMvmKQOjQKctThi1mW
TngusVCcltdzsZb6jlA6RK/olYY6xhuSvg+DfD2lt7QjrbSWJJZaFHWUn4Ic
LTQ98VHHM5cUm87KdA+tpb4jaz5VONhsnB0GebopY+kg36Ra8qe9W0aM9ynI
0ZpNQw7+bp9LrOcvnJ+yr5b6jqy5+UZR22o9yNep754qVBytJbcnX915Ye4p
yNFrenG+y81ySeFuq9d6trXUd2TNc9crzn8Un4Q8HTC/+trCPbVk5IaXE572
REKOuu7z9fh1Vi5ZtWTh7IZFtdR3ZE2dlu7ib/aQry8uhXlo2NSSd21fQoxE
kZCjpheGCASjf76vz11+jNSqpb4ja553VNyq2xcKeZrafFo0wqSWHB1g+2+w
WyTkqOTgD6eC7znkQ93O7foja6nvCKVD9IpeaWjhY2DtFAX5uqRgoM6+6bVk
Ttmk5yKdSMjRqWOc5oke55D93w/v8P9RQ31H1tQoTN/trQP5Oklu+JGbP98H
g1WCMbEfIiBHT5se9IyoyiG/PimqUGiqob4jaxrLZpoYNIRAnnq3vn/0p2wt
6ZVbPWHS1QjI0XdaK/b65v18Xxu/umhk11DfkTWTwhcoH/8T8jVjnbnN9LYa
0j3La8uSwAjI0cWp/yikxOWQdc/O7rguqKG+I2taF/TbR1QhX6tlt21/nVdD
JDe3lty3iIAcHT37XOPUgBySNVBmY+2mGuo7suYTY4cR5PoJyFO/eXrNsaE1
JF7r3R+PRkZAjm7QDvm4aHcOac7RGqG4sIb6jqxpe+BwkqMr5OvVhcofjjjW
kOyrRX4GneGQo61TngSOXptDLIbn7zZQrqG+I2uaP+/6UX0rGPI0OC777BaN
GnIk+HxMpnc45Oh58y0ffDRzyK4hgkNyNdXUd2RNmZr1J5o8IV+bbzsnusrW
kKOlHfaJy8MhR/9b9tHWaEQOKe846f3jUjX1HVlzsb+VbsI0yNf3CmkTdTqr
SXRSlEPGuHDI0bKeQ91jZXKIckemhji0mvqOrGmoFG6o1HEc8tR87/ce/WvV
RPDB1f7AnTDI0RWBjZsUX4uIoZ/RA2PXauo7sqZVYcc41VOQrwc1dmbnp1ST
22vq5UK8wyBHj12pHDmyXUQuT9eS/LaqmvqOrBno/OvKi+aQr+RUfHWcoJos
6rco4ZB6GOQoiZ41aqxERDrm2g7Q1KmmviNrBhdGbUiShXx9EPbLvuyd1aRN
eZCOzu2TkKO9hUWl/f4WEaerAS+vj6ymviNr+pad2xN54Bjkaayz/NOHM6tJ
hb772ODxJyFH+7rk/xmaIiKDv6uV+ndIqO/ImgfuFxbvmg35atbZT33Kz/dh
72pPcb/KUMhRi1WVu99GiUh4mJbR13IJ9R1Z06Lkz3k7Xx+FPI0aP7Fj8hcJ
0d04XPGZRyjkqHxFsIHeMRExXyY72CBTQn1H1vxiPWGRbzbk64n+YzLedUqI
43GP/KmaoZCjOqUJOTXeIiKUl3m7PUJCfUfWNH3qYVY6HfL172Oy3kE5EvLg
7JT3bsdDIEeH7HLW9N8mIvvb1pT5bJFQ35E1YwRnhP++PAJ5Wra+K3lqnITM
GrwydJ1BCOSoX7KBuo+1iHhePKFsvFxCfUfWvDmhzT5TCPla9fC4QWmghPS4
dO38/e0JyNFbZmM2+FuIyNxW322qcyTUd2TNMaOyNB7NgXzt+eFm6mojIcfT
opMX2J6AHN2ovCb7gq6IBIcemKI1WEJ9R9a0iwm4Oa4vCPK0wszO8PBiCZlv
o/pCQekE5KhOjdCoWlNETl16+kj4vor6jqyZm31DMTAQ8nVOY6RDiYqEHKpZ
cHV6QDDkaJv/3WrfYSLSv1h/vZ2kivqOrDkqf1LFWXPI1212v51rlZOQuND9
w6z1gyFHJz+PD1UfICIq34McrUurqO/ImnP/di2xvSOAPJWTOR61oauK3DI3
U028fBxytPeNoq+g4zLpObp7jmlMFfUdWVOth9S/SIB8lXxMO3O1vorsLx+Y
nbj7OOSovVNgV+7ty2RwVPpjpaAq6juypnuyZrnOTMjXp+lj9axyqoiSw+mv
Ix4egxxVXmbYcTTlMkkftOqX3m1V1HdkTdfG3oj6j4GQpzP6f1U6lFxF5g/9
ccsp4Rjk6NFnhV0m4ZdJ5+72gUbrqqjvyJpuhm8ya49Dvs5oavXuDagiOgNu
TRs25hjk6J0bmomWrpdJ6V8nOxTmVVHfkTX7Lf9sc0gV8jXuc0jzkh1VpKJd
qTcu8ijk6Mdmy7/SVl4mZTGCmLSxVdR3ZM2Wrep+Hx4HQJ5mhr5qCLapIvtU
Hl8fvuoo5GhMRW7iJpPLJMKh0Wvkr1XUd2TNL89Ec197Qr4e+LpuvMCoiliH
b/mkLD4COWq0yi01cPJl4idOOmL7Tkx9R9Z8P23ykkh5yFcvx8Wy2pOriH7H
tK6KpUcgR1U0JKHuCpdJ9ju7pcvaxNR3ZM0b9R3zXM75Q54uyy6Z5qlYRdKK
2/onlAVBjhJxtH1Gr5CsWv7XicpyMfUdWdP0W7niN23IV9s57V7rP4tJ9Y0F
27/OD4IcfSDvYNPVISTekjNB94Ri6juy5tqMrzfO9h6GPD2tbBlu81ZM1mX1
TnH8TwA5Ojb1+/n2BiExjZpl/v28mPqOrKlkbGukHgj5uth1xrCgdjGZcWRT
7tJdAsjRpD7h5ri/hWS0u9qirZFi6juy5qH7fW//UYB8/XLh4tsZVWJCXI9m
XW8NhBxd+X3v8NhMISlLfxWh5y+mviNrvs4w/Lxoqh/kaVGUue+Kq2Iy7+Ck
fk9MAyFH+1/6Y4HKaSFJ2Jw24bC7mPqOrGlevGXofm1fyNOIGWPaWy6JSV+a
nNBDGAA5esc1VbL9qJBMGdxBZmwTU9+RNRu2rPDynXQI8vRwj/jb7SQxiYkY
dvrD0ADI0VfrP7rFeArJXNU9/sZWYuo7smZj+cbJvw71gTxVy9ePGhctJskz
zrp47vCHHB3S+XKjyElIUr4W6OQsF1PfkTVf9Q8anvHwIOTpS8sbQ28Ei0n2
6oY/9uUehhxVT95eFmUvJLlTzP28jMXUd2TNQcNMlnS+8oQ8HeryIu/mITEZ
nz5WT6DgBzk6IHyw1/01QiJJGHUjVldMfUfWfKZq2Rvq6gF5qje2+P3VP8XE
aZPju6qlhyBHrUJuhey1EJLwT7W9yVpi6juy5uLWlgNvcw9Anq53vDDqh5uY
zCrfM/2Bnjfk6LQ9m8yWLhWSWa31q3sni6nvyJq/xBsYP4ndB3mapKYjCHYW
k6MXDc9tvOUJObqr9e0xS2Mh0X0YpnbyNzH1HVnTbqZ5y/+uukCevk6cnWC8
S0zejrGMbjm+D3I0/K+nb3boC0mB19BNKyeIqe/ImjI4/69zQltX7usOMem3
zepS04hdkKNDnOOVuhcKicrM9ICh48W4fzzP/wEU/JEG
           "],
           ColorFunction->(Blend[{
              RGBColor[1, 1, 1], 
              RGBColor[0, 0, 1]}, #]& )],
          AspectRatio->Full,
          ImageSize->{2},
          PlotRangePadding->None], {0, 0}, {0, 0}, {2, 1}],
        AspectRatio->NCache[
          Rational[6, 35], 0.17142857142857143`],
        Background->GrayLevel[1],
        Frame->True,
        FrameStyle->GrayLevel[0.75],
        FrameTicks->False,
        ImagePadding->None,
        PlotRange->{{0, 2}, {0, 1}},
        PlotRangePadding->{
          Scaled[0.017142857142857144`], 
          Scaled[0.1]}], {180, -35}, ImageScaled[{0.5, 0.5}], {350, 60},
       Background->GrayLevel[0.9]], InsetBox[
       GraphicsBox[InsetBox[
         GraphicsBox[
          {RGBColor[0.325101, 0.364492, 0.820256], LineBox[CompressedData["
1:eJxd2wVwlUfXwPEgpUiDBLfgDsWd4A6lQJriwSkWnODuFEsCQUJwlxASgoYg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            "]]},
          AspectRatio->Full,
          PlotRange->{Automatic, {0, 1}},
          PlotRangePadding->None], {0, 0}, {0, 0}, {2, 1}],
        AspectRatio->NCache[
          Rational[6, 35], 0.17142857142857143`],
        Background->GrayLevel[1],
        Frame->True,
        FrameStyle->GrayLevel[0.75],
        FrameTicks->False,
        ImagePadding->None,
        PlotRange->{{0, 2}, {0, 1}},
        PlotRangePadding->{
          Scaled[0.017142857142857144`], 
          Scaled[0.1]}], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
       Background->GrayLevel[0.9]]}, InsetBox[
      StyleBox[
       TemplateBox[{
        StyleBox[
         "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
          StripOnInput -> False],TemplateBox[{"2", "\" s\""}, "RowDefault"],
         TemplateBox[{"8000", "\" Hz\""}, "RowDefault"]},
        "RowWithSeparator"], "DialogStyle",
       StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
     TagBox[
      TooltipBox[
       TagBox[{
         {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}, 
         {GrayLevel[0.3], 
          PolygonBox[
           NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
             13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
             13, -153}}]]}, 
         {GrayLevel[0.5], 
          
          StyleBox[
           LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {5, -158}}],
           Antialiasing->False]}},
        EventHandlerTag[{"MouseClicked" :> FEPrivate`EmitSound[
            SampledSoundList[CompressedData["
1:eJztxUENgDAQAMEDJxihHpDQhHct1FktIaF91AKfy2yymau25z0j4lj3O3Zf
IUmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmSJEmS
JEmSJEmSJEmSJEmSJEmSJEmmdpAkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIk
SZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkSZIkU1tIkiRJkiRJ
kiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJ
kiRJkiRJkiRJ8m8nDDNzVw==
             "], 8000], "Preemptive"], PassEventsDown -> Automatic, 
          PassEventsUp -> True}]],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
      Annotation[#, 
       Dynamic[
        FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[{
         {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}, 
         {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}, 
         {GrayLevel[0.5], 
          
          StyleBox[
           LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
            34, -158}}],
           Antialiasing->False]}},
        EventHandlerTag[{"MouseClicked" :> FEPrivate`EmitSound[
            SampledSoundList[{{0.}}, 8000], "Preemptive"], PassEventsDown -> 
          Automatic, PassEventsUp -> True}]],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
      Annotation[#, 
       Dynamic[
        FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], 
     {GrayLevel[0.75], 
      StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
       Antialiasing->False]}},
    ContentSelectable->False,
    ImageSize->250,
    PlotRange->{{0, 360}, {-164, 0}},
    PlotRangePadding->1],
   Sound[
    SampledSoundFunction[
     Function[{Play`Time10}, 
      Block[{
       C = 0. + 0.000125 Play`Time10}, (
        SquareWave[{0, 1}, 0.74777416037247468186951559831902671429`14. C] - 
        0.5) 2.]], 16000, 8000]]], "}"}]], "Output",
 ImageSize->{268, 117},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[56]=",
 CellID->1551335945]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:043e\:0441\:043e\:0431\:044b\:0439 \:0438\:043d\:0442\:0435\:0440\
\:0435\:0441 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:0433\
\:043e \:0437\:0432\:0443\:043a\:0430. \:041f\:043e\:0440\:043e\:0436\:0434\
\:0430\:0435\:043c\:0430\:044f Wolfram|Alpha \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SampledSoundFunction"],"paclet:ref/SampledSoundFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:043f\:043e\:0442\:0435\:0440\:044c \:043f\:0435\:0440\
\:0435\:0434\:0430\:0435\:0442\:0441\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->1158189560],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WolframAlpha", "[", 
   RowBox[{"\"\<lgm-1\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<PulsarSound:AstronomicalData\>\"", ",", "1"}], "}"}], 
      ",", "\"\<SoundData\>\""}], "}"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[57]:=",
 CellID->1876818256],

Cell["\<\
{Sound[SampledSoundFunction[Function[{Play`Time47}, Block[{C = 0. + \
0.000125*Play`Time47}, 
     (SquareWave[{0, 1}, 0.74777416037247468186951559831902671429`14.*C] - \
0.5)*2.]], 16000, 8000]]}\
\>", "Output",
 ImageSize->{700, 31},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[57]//InputForm=",
 CellID->704269388]
}, Open  ]],

Cell["\<\
\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:043e\:0431\:0440\:0430\:0437\:0446\:0430\:043c \:0437\:0432\:0443\:043a\
\:043e\:0432\:044b\:0445 \:0441\:0438\:0433\:043d\:0430\:043b\:043e\:0432, \
Wolfram|Alpha \:043c\:043e\:0436\:0435\:0442 \:0441\:0438\:043d\:0442\:0435\
\:0437\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043c\:0443\:0437\:044b\
\:043a\:0443.\
\>", "Text",
 CellID->900158512],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<c-major scale\>\"", ",", 
   RowBox[{"IncludePods", "\[Rule]", "\"\<MusicNotation\>\""}]}], 
  "]"}]], "Input",
 CellLabel->"In[58]:=",
 CellID->1389796188],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "c-major scale", Typeset`opts$$ = {
   AppearanceElements -> {
     "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
      "Sources"}, IncludePods -> "MusicNotation"}, Typeset`elements$$ = {
   "Warnings", "Assumptions", "Brand", "Pods", "PodMenus", "Unsuccessful", 
    "Sources"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Music notation", "scanner" -> "Music", "id" -> 
     "MusicNotation", "position" -> "100", "error" -> "false", "numsubpods" -> 
     "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            TagBox[
             TagBox[
              GraphicsBox[{
                InsetBox[
                 GraphicsBox[
                  RasterBox[CompressedData["
1:eJztW2lsFVUUftZaCYGmFOxCAQUBFTQFkRhiTEXjhpHNSBrTENKIMURZVJQg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                   "]], ImageSize -> {21, 51}, 
                  PlotRange -> {{0, 21}, {0, 51}}], {0, -3.4}, 
                 ImageScaled[{0, 0}]], {{{
                   DiskBox[{15, -2}, 
                    NCache[{
                    Rational[4, 3], 1}, {1.3333333333333333`, 1}]], 
                   GrayLevel[1], 
                   GeometricTransformationBox[
                    
                    DiskBox[{15, -2}, {0.7, 
                    0.5}], {{{-0.5, -0.8660254037844386}, {
                    0.8660254037844386, -0.5}}, Center}]}, {}, {}, {
                  Antialiasing -> False, 
                   LineBox[{{{13, -2}, {17, -2}}}]}}, {{
                   DiskBox[{25, -1}, 
                    NCache[{
                    Rational[4, 3], 1}, {1.3333333333333333`, 1}]], 
                   GrayLevel[1], 
                   GeometricTransformationBox[
                    
                    DiskBox[{25, -1}, {0.7, 
                    0.5}], {{{-0.5, -0.8660254037844386}, {
                    0.8660254037844386, -0.5}}, Center}]}, {}, {}, {}}, {{
                   DiskBox[{35, 0}, 
                    NCache[{
                    Rational[4, 3], 1}, {1.3333333333333333`, 1}]], 
                   GrayLevel[1], 
                   GeometricTransformationBox[
                    
                    DiskBox[{35, 0}, {0.7, 
                    0.5}], {{{-0.5, -0.8660254037844386}, {
                    0.8660254037844386, -0.5}}, Center}]}, {}, {}, {}}, {{
                   DiskBox[{45, 1}, 
                    NCache[{
                    Rational[4, 3], 1}, {1.3333333333333333`, 1}]], 
                   GrayLevel[1], 
                   GeometricTransformationBox[
                    
                    DiskBox[{45, 1}, {0.7, 
                    0.5}], {{{-0.5, -0.8660254037844386}, {
                    0.8660254037844386, -0.5}}, Center}]}, {}, {}, {}}, {{
                   DiskBox[{55, 2}, 
                    NCache[{
                    Rational[4, 3], 1}, {1.3333333333333333`, 1}]], 
                   GrayLevel[1], 
                   GeometricTransformationBox[
                    
                    DiskBox[{55, 2}, {0.7, 
                    0.5}], {{{-0.5, -0.8660254037844386}, {
                    0.8660254037844386, -0.5}}, Center}]}, {}, {}, {}}, {{
                   DiskBox[{65, 3}, 
                    NCache[{
                    Rational[4, 3], 1}, {1.3333333333333333`, 1}]], 
                   GrayLevel[1], 
                   GeometricTransformationBox[
                    
                    DiskBox[{65, 3}, {0.7, 
                    0.5}], {{{-0.5, -0.8660254037844386}, {
                    0.8660254037844386, -0.5}}, Center}]}, {}, {}, {}}, {{
                   DiskBox[{75, 4}, 
                    NCache[{
                    Rational[4, 3], 1}, {1.3333333333333333`, 1}]], 
                   GrayLevel[1], 
                   GeometricTransformationBox[
                    
                    DiskBox[{75, 4}, {0.7, 
                    0.5}], {{{-0.5, -0.8660254037844386}, {
                    0.8660254037844386, -0.5}}, Center}]}, {}, {}, {}}, {{
                   DiskBox[{85, 5}, 
                    NCache[{
                    Rational[4, 3], 1}, {1.3333333333333333`, 1}]], 
                   GrayLevel[1], 
                   GeometricTransformationBox[
                    
                    DiskBox[{85, 5}, {0.7, 
                    0.5}], {{{-0.5, -0.8660254037844386}, {
                    0.8660254037844386, -0.5}}, Center}]}, {}, {}, {}}}, 
                GraphicsGroupBox[{Antialiasing -> False, 
                  
                  LineBox[{{{0, 0}, {95, 0}}, {{0, 2}, {95, 2}}, {{0, 4}, {95,
                    4}}, {{0, 6}, {95, 6}}, {{0, 8}, {95, 8}}}], 
                  LineBox[{{95, 0}, {95, 8}}], 
                  LineBox[{{94, 0}, {94, 8}}]}], {}}, Axes -> False, 
               ImageSize -> {336., {0, 200}}, 
               PlotRange -> {{0, 96}, Automatic}], Deploy, DefaultBaseStyle -> 
              "Deploy"], 
             $CellContext`TagBoxWrapper["Sound" -> Sound[{
                 SoundNote["C4", 0.5], 
                 SoundNote["D4", 0.5], 
                 SoundNote["E4", 0.5], 
                 SoundNote["F4", 0.5], 
                 SoundNote["G4", 0.5], 
                 SoundNote["A4", 0.5], 
                 SoundNote["B4", 0.5], 
                 SoundNote["C5", 0.5]}]]], TraditionalForm]], "Output"]}], 
       XMLElement["dataformats", {}, {"sounddata"}]}], 
     XMLElement["sounds", {"count" -> "1"}, {"\n   ", 
       XMLElement[
       "sound", {
        "url" -> 
         "http://www1.devel2.wolframalpha.com/Calculate/MSP/\
MSP3671a27ee07724i6h1000006943ae988c10g900?MSPStoreType=audio/midi&s=4", 
         "type" -> "audio/midi"}, {
        "Sound[{SoundNote[\"C4\", 0.5], SoundNote[\"D4\", 0.5], \
SoundNote[\"E4\", 0.5], SoundNote[\"F4\", 0.5], SoundNote[\"G4\", 0.5], \
SoundNote[\"A4\", 0.5], SoundNote[\"B4\", 0.5], SoundNote[\"C5\", 0.5]}]"}], 
       "\n  "}]}], Typeset`aux1$$ = {True, False, {False}, True}, 
   Typeset`asyncpods$$ = {}, Typeset`nonpods$$ = {}, Typeset`initdone$$ = 
   True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> "false", "numpods" -> "1", "datatypes" -> 
    "", "timedout" -> "", "timedoutpods" -> "", "timing" -> "0.593", 
    "parsetiming" -> "0.321", "parsetimedout" -> "false", "recalculate" -> "",
     "id" -> "MSPa3651a27ee07724i6h10000061i244a829216h40", "host" -> 
    "http://www1.devel2.wolframalpha.com", "server" -> "4", "related" -> 
    "http://www1.devel2.wolframalpha.com/api/v2/relatedQueries.jsp?id=\
MSPa3661a27ee07724i6h1000003bb7fe013hh7igig&s=4", "version" -> "2.5"}, 
   Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2012, 7, 12, 18, 19, 55.436416`8.496370119251885}, "Line" -> 
    58, "SessionID" -> 23404218662152411217}, Typeset`showpods$$ = {1}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "c-major scale"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$}, {Typeset`aux1$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{625., {62., 69.}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Output",
 ImageSize->{579, 133},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[58]=",
 CellID->1873225499]
}, Open  ]],

Cell[TextData[{
 "\:0418 \:0432 \:044d\:0442\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0442\:0430\:043a\:0438\:0435 \:0437\
\:0432\:0443\:043a\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:0431\:0435\:0437 \:043f\:043e\:0442\:0435\:0440\:044c \:0438\:043c\
\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->1388828715],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<c-major scale\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<MusicNotation\>\"", ",", "1"}], "}"}], ",", 
     "\"\<SoundData\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[59]:=",
 CellID->1475420595],

Cell[BoxData[
 RowBox[{"{", 
  InterpretationBox[
   GraphicsBox[{
     {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}, {InsetBox[
       GraphicsBox[
        {RGBColor[0.5, 0, 0.5], 
         StyleBox[{
           RectangleBox[{0., 0.43198696602798653`}, \
{0.475, 0.4438917279327484}], 
           RectangleBox[{0.5, 0.45579648983751037`}, \
{0.975, 0.4677012517422721}], 
           RectangleBox[{1., 0.4796060136470343}, \
{1.475, 0.49151077555179606`}], 
           RectangleBox[{1.5, 0.49151077555179606`}, \
{1.975, 0.5034155374565581}], 
           RectangleBox[{2., 0.5153202993613198}, \
{2.475, 0.5272250612660818}], 
           RectangleBox[{2.5, 0.5391298231708438}, \
{2.975, 0.5510345850756055}], 
           RectangleBox[{3., 0.5629393469803675}, \
{3.475, 0.5748441088851295}], 
           RectangleBox[{3.5, 0.5748441088851295}, \
{3.975, 0.5867488707898912}]},
          Antialiasing->True]},
        AspectRatio->NCache[
          Rational[6, 35], 0.17142857142857143`],
        Background->GrayLevel[1],
        Frame->True,
        FrameStyle->GrayLevel[0.75],
        FrameTicks->False,
        ImagePadding->None,
        PlotRange->All,
        PlotRangePadding->{Automatic, 0.05}], {180, -35}, 
       ImageScaled[{0.5, 0.5}], {350, 60},
       Background->GrayLevel[0.9]], InsetBox[
       GraphicsBox[
        {GrayLevel[0.6], RectangleBox[{0, 0}]},
        AspectRatio->NCache[
          Rational[6, 35], 0.17142857142857143`],
        Background->GrayLevel[1],
        Frame->True,
        FrameStyle->GrayLevel[0.75],
        FrameTicks->False,
        ImagePadding->None], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
       Background->GrayLevel[0.9]]}, InsetBox[
      StyleBox[
       TemplateBox[{
        StyleBox[
         "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
          StripOnInput -> False],TemplateBox[{"4", "\" s\""}, "RowDefault"]},
        "RowWithSeparator"], "DialogStyle",
       StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
     TagBox[
      TooltipBox[
       TagBox[{
         {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}, 
         {GrayLevel[0.3], 
          PolygonBox[
           NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
             13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {
             13, -153}}]]}, 
         {GrayLevel[0.5], 
          
          StyleBox[
           LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {5, -158}}],
           Antialiasing->False]}},
        EventHandlerTag[{"MouseClicked" :> (Sound`EmitMIDI[
             Sound`MIDISequence[{
               Sound`MIDITrack[{
                 Sound`MIDIEvent[0, "SetTempo", "Tempo" -> 1000000], 
                 Sound`MIDIEvent[
                 0, "ProgramCommand", "Channel" -> 0, "Value" -> 0], 
                 Sound`MIDIEvent[
                 0, "NoteOn", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                  127], 
                 Sound`MIDIEvent[
                 24, "NoteOff", "Note" -> 60, "Channel" -> 0, "Velocity" -> 
                  0], 
                 Sound`MIDIEvent[
                 24, "NoteOn", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                  127], 
                 Sound`MIDIEvent[
                 48, "NoteOff", "Note" -> 62, "Channel" -> 0, "Velocity" -> 
                  0], 
                 Sound`MIDIEvent[
                 48, "NoteOn", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                  127], 
                 Sound`MIDIEvent[
                 72, "NoteOff", "Note" -> 64, "Channel" -> 0, "Velocity" -> 
                  0], 
                 Sound`MIDIEvent[
                 72, "NoteOn", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                  127], 
                 Sound`MIDIEvent[
                 96, "NoteOff", "Note" -> 65, "Channel" -> 0, "Velocity" -> 
                  0], 
                 Sound`MIDIEvent[
                 96, "NoteOn", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                  127], 
                 Sound`MIDIEvent[
                 120, "NoteOff", "Note" -> 67, "Channel" -> 0, "Velocity" -> 
                  0], 
                 Sound`MIDIEvent[
                 120, "NoteOn", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                  127], 
                 Sound`MIDIEvent[
                 144, "NoteOff", "Note" -> 69, "Channel" -> 0, "Velocity" -> 
                  0], 
                 Sound`MIDIEvent[
                 144, "NoteOn", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                  127], 
                 Sound`MIDIEvent[
                 168, "NoteOff", "Note" -> 71, "Channel" -> 0, "Velocity" -> 
                  0], 
                 Sound`MIDIEvent[
                 168, "NoteOn", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                  127], 
                 Sound`MIDIEvent[
                 192, "NoteOff", "Note" -> 72, "Channel" -> 0, "Velocity" -> 
                  0]}]}, "DivisionType" -> "PPQ", "Resolution" -> 48]]; 
           Sound`EmitSampledSound[None, "Preemptive"]), PassEventsDown -> 
          Automatic, PassEventsUp -> True}]],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
      Annotation[#, 
       Dynamic[
        FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       TagBox[{
         {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}, 
         {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}, 
         {GrayLevel[0.5], 
          
          StyleBox[
           LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
            34, -158}}],
           Antialiasing->False]}},
        EventHandlerTag[{"MouseClicked" :> (Sound`EmitSampledSound[
             SampledSoundList[{{0.}}, 8000], "Preemptive"]; Sound`StopMIDI[]),
           PassEventsDown -> Automatic, PassEventsUp -> True}]],
       DynamicBox[
        ToBoxes[
         FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
      Annotation[#, 
       Dynamic[
        FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], 
     {GrayLevel[0.75], 
      StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
       Antialiasing->False]}},
    ContentSelectable->False,
    ImageSize->250,
    PlotRange->{{0, 360}, {-164, 0}},
    PlotRangePadding->1],
   Sound[{
     SoundNote["C4", 0.5], 
     SoundNote["D4", 0.5], 
     SoundNote["E4", 0.5], 
     SoundNote["F4", 0.5], 
     SoundNote["G4", 0.5], 
     SoundNote["A4", 0.5], 
     SoundNote["B4", 0.5], 
     SoundNote["C5", 0.5]}]], "}"}]], "Output",
 ImageSize->{268, 117},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[59]=",
 CellID->1190696673]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WolframAlpha", "[", 
   RowBox[{"\"\<c-major scale\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<MusicNotation\>\"", ",", "1"}], "}"}], ",", 
      "\"\<SoundData\>\""}], "}"}]}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[60]:=",
 CellID->1044453762],

Cell["\<\
{Sound[{SoundNote[\"C4\", 0.5], SoundNote[\"D4\", 0.5], SoundNote[\"E4\", \
0.5], SoundNote[\"F4\", 0.5], 
   SoundNote[\"G4\", 0.5], SoundNote[\"A4\", 0.5], SoundNote[\"B4\", 0.5], \
SoundNote[\"C5\", 0.5]}]}\
\>", "Output",
 ImageSize->{672, 31},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[60]//InputForm=",
 CellID->1786360365]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Data Formats in Wolfram|Alpha - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Formats in Wolfram|Alpha", ButtonData -> 
         "paclet:tutorial/DataFormatsInWolframAlphaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Formats in Wolfram|Alpha", ButtonData -> 
         "paclet:tutorial/DataFormatsInWolframAlpha", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Formats in Wolfram|Alpha", ButtonData -> 
         "paclet:tutorial/DataFormatsInWolframAlphaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Formats in Wolfram|Alpha", ButtonData -> 
         "paclet:tutorial/DataFormatsInWolframAlpha", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 3, 15.3822656}", 
    "history" -> {"8.0.1", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "Wolfram Alpha", "W|A", "exposed data", "data formats", 
      "extract data from Alpha pods"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "In addition to its graphical results, Wolfram|Alpha can provide \
alternative representations that contain additional information or are well \
suited to particular tasks. These alternative representations are \
collectively referred to as data formats. Not all results have all these \
formats; indeed, it is difficult to conceive of a single result that could \
have all these representations. Therefore, there exist both interactive and \
programmatic mechanisms to determine and request the various formats. There \
is a subgroup of the data formats known as \"exposed data formats\". Their \
purpose is to make it possible to extract useful data from Wolfram|Alpha. For \
example, the data points used to make a plot may be returned, allowing custom \
visualizations to be created. Some or all formatting, comments, and other \
extraneous details are omitted to focus on the data. The names of current \
exposed data formats as they appear in interactive menus are listed in the \
table, along with descriptions of the elements extracted. Exposed data \
formats.", "synonyms" -> {}, "title" -> "Data Formats in Wolfram|Alpha", 
    "titlemodifier" -> "", "windowtitle" -> "Data Formats in Wolfram|Alpha", 
    "type" -> "Tutorial", "uri" -> "tutorial/DataFormatsInWolframAlpha"}, 
  "SearchTextTranslated" -> ""},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SA.1.1"->{
  Cell[5713, 154, 117, 2, 62, "Section",
   CellTags->{"SA.1.1", "1.1"},
   CellID->976969214]},
 "1.1"->{
  Cell[5713, 154, 117, 2, 62, "Section",
   CellTags->{"SA.1.1", "1.1"},
   CellID->976969214]},
 "SA.1.2"->{
  Cell[22975, 457, 312, 5, 62, "Section",
   CellTags->{"SA.1.2", "2.1"},
   CellID->977798222]},
 "2.1"->{
  Cell[22975, 457, 312, 5, 62, "Section",
   CellTags->{"SA.1.2", "2.1"},
   CellID->977798222]},
 "2.2"->{
  Cell[24696, 488, 138, 3, 52, "Subsection",
   CellTags->"2.2",
   CellID->1210502977]},
 "2.3"->{
  Cell[24859, 495, 196, 4, 35, "Subsubsection",
   CellTags->"2.3",
   CellID->1761522593]},
 "RasterizedOutput"->{
  Cell[135117, 2523, 3061, 58, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->207002915]},
 "2.4"->{
  Cell[138227, 2587, 499, 9, 35, "Subsubsection",
   CellTags->"2.4",
   CellID->1727070173]},
 "2.5"->{
  Cell[206479, 3963, 220, 4, 35, "Subsubsection",
   CellTags->"2.5",
   CellID->1614206696]},
 "2.6"->{
  Cell[312018, 5971, 178, 3, 52, "Subsection",
   CellTags->"2.6",
   CellID->510478893]},
 "SA.1.3"->{
  Cell[495262, 9261, 338, 5, 84, "Section",
   CellTags->{"SA.1.3", "3.1"},
   CellID->1795144098]},
 "3.1"->{
  Cell[495262, 9261, 338, 5, 84, "Section",
   CellTags->{"SA.1.3", "3.1"},
   CellID->1795144098]},
 "3.2"->{
  Cell[495625, 9270, 267, 4, 52, "Subsection",
   CellTags->"3.2",
   CellID->2056768715]},
 "3.3"->{
  Cell[499895, 9353, 234, 4, 52, "Subsection",
   CellTags->"3.3",
   CellID->498441381]},
 "3.4"->{
  Cell[511302, 9663, 179, 3, 52, "Subsection",
   CellTags->"3.4",
   CellID->2067312046]},
 "SA.1.4"->{
  Cell[539036, 10456, 200, 3, 62, "Section",
   CellTags->{"SA.1.4", "4.1"},
   CellID->726448453]},
 "4.1"->{
  Cell[539036, 10456, 200, 3, 62, "Section",
   CellTags->{"SA.1.4", "4.1"},
   CellID->726448453]},
 "4.2"->{
  Cell[539261, 10463, 154, 3, 52, "Subsection",
   CellTags->"4.2",
   CellID->1964506290]},
 "4.3"->{
  Cell[544121, 10538, 149, 3, 52, "Subsection",
   CellTags->"4.3",
   CellID->1537269495]},
 "4.4"->{
  Cell[570133, 11158, 142, 3, 52, "Subsection",
   CellTags->"4.4",
   CellID->1088323391]},
 "4.5"->{
  Cell[641263, 12739, 102, 2, 52, "Subsection",
   CellTags->"4.5",
   CellID->837333926]},
 "4.6"->{
  Cell[667878, 13313, 91, 2, 52, "Subsection",
   CellTags->"4.6",
   CellID->2146956450]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SA.1.1", 1096079, 20970},
 {"1.1", 1096186, 20974},
 {"SA.1.2", 1096296, 20978},
 {"2.1", 1096404, 20982},
 {"2.2", 1096512, 20986},
 {"2.3", 1096612, 20990},
 {"RasterizedOutput", 1096728, 20994},
 {"2.4", 1096841, 20998},
 {"2.5", 1096946, 21002},
 {"2.6", 1097051, 21006},
 {"SA.1.3", 1097155, 21010},
 {"3.1", 1097266, 21014},
 {"3.2", 1097377, 21018},
 {"3.3", 1097479, 21022},
 {"3.4", 1097580, 21026},
 {"SA.1.4", 1097685, 21030},
 {"4.1", 1097796, 21034},
 {"4.2", 1097907, 21038},
 {"4.3", 1098010, 21042},
 {"4.4", 1098113, 21046},
 {"4.5", 1098216, 21050},
 {"4.6", 1098318, 21054}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 3009, 72, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3656, 97, 139, 2, 47, "Title",
 CellID->509267359],
Cell[3798, 101, 1890, 49, 104, "TutorialJumpBox",
 CellID->601702565],
Cell[CellGroupData[{
Cell[5713, 154, 117, 2, 62, "Section",
 CellTags->{"SA.1.1", "1.1"},
 CellID->976969214],
Cell[5833, 158, 3137, 43, 138, "Text",
 CellID->1534169418],
Cell[8973, 203, 3371, 46, 156, "Text",
 CellID->1382022388],
Cell[12347, 251, 6154, 115, 380, "DefinitionBox",
 CellID->539167762],
Cell[18504, 368, 171, 2, 31, "Caption",
 CellID->1891092685],
Cell[18678, 372, 2329, 38, 108, "Text",
 CellID->467149164],
Cell[21010, 412, 1717, 35, 148, "DefinitionBox",
 CellID->106081501],
Cell[22730, 449, 208, 3, 31, "Caption",
 CellID->323772201]
}, Open  ]],
Cell[CellGroupData[{
Cell[22975, 457, 312, 5, 62, "Section",
 CellTags->{"SA.1.2", "2.1"},
 CellID->977798222],
Cell[23290, 464, 1381, 20, 66, "Text",
 CellID->413775785],
Cell[CellGroupData[{
Cell[24696, 488, 138, 3, 52, "Subsection",
 CellTags->"2.2",
 CellID->1210502977],
Cell[CellGroupData[{
Cell[24859, 495, 196, 4, 35, "Subsubsection",
 CellTags->"2.3",
 CellID->1761522593],
Cell[25058, 501, 232, 3, 30, "Text",
 CellID->995760443],
Cell[CellGroupData[{
Cell[25315, 508, 100, 2, 42, "WolframAlphaLong",
 CellID->1810946408],
Cell[25418, 512, 78797, 1407, 791, "Print",
 CellID->684245587]
}, Open  ]],
Cell[104230, 1922, 1942, 27, 102, "Text",
 CellID->591630099],
Cell[106175, 1951, 12378, 208, 212, "Picture",
 CellID->733210610],
Cell[118556, 2161, 1565, 32, 84, "Text",
 CellID->809555784],
Cell[120124, 2195, 1611, 24, 73, "MathCaption",
 CellID->348960569],
Cell[CellGroupData[{
Cell[121760, 2223, 347, 10, 47, "Input",
 CellID->1739664088],
Cell[122110, 2235, 422, 13, 50, "Output",
 CellID->365439241]
}, Open  ]],
Cell[122547, 2251, 601, 10, 45, "MathCaption",
 CellID->370670976],
Cell[CellGroupData[{
Cell[123173, 2265, 299, 9, 47, "Input",
 CellID->531756710],
Cell[123475, 2276, 198, 6, 36, "Output",
 CellID->134093067]
}, Open  ]],
Cell[123688, 2285, 543, 12, 45, "MathCaption",
 CellID->17033685],
Cell[CellGroupData[{
Cell[124256, 2301, 305, 9, 47, "Input",
 CellID->669818744],
Cell[124564, 2312, 405, 14, 50, "Output",
 CellID->991831366]
}, Open  ]],
Cell[124984, 2329, 947, 16, 84, "Text",
 CellID->372681719],
Cell[125934, 2347, 5971, 103, 93, "Picture",
 CellID->1734670713],
Cell[131908, 2452, 2406, 41, 95, "MathCaption",
 CellID->1397868839],
Cell[CellGroupData[{
Cell[134339, 2497, 394, 10, 65, "Input",
 CellID->775657857],
Cell[134736, 2509, 378, 12, 36, "Output",
 CellID->1858965647],
Cell[135117, 2523, 3061, 58, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->207002915]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[138227, 2587, 499, 9, 35, "Subsubsection",
 CellTags->"2.4",
 CellID->1727070173],
Cell[138729, 2598, 761, 12, 48, "Text",
 CellID->889312019],
Cell[CellGroupData[{
Cell[139515, 2614, 109, 2, 42, "WolframAlphaLong",
 CellID->677788283],
Cell[139627, 2618, 55983, 1056, 537, "Print",
 CellID->941700348]
}, Open  ]],
Cell[195625, 3677, 931, 16, 66, "Text",
 CellID->180920213],
Cell[CellGroupData[{
Cell[196581, 3697, 351, 9, 65, "Input",
 CellID->1235177630],
Cell[196935, 3708, 6237, 173, 453, "Output",
 CellID->203270446]
}, Open  ]],
Cell[203187, 3884, 1555, 29, 89, "Text",
 CellID->1867387192],
Cell[CellGroupData[{
Cell[204767, 3917, 392, 11, 65, "Input",
 CellID->1479385352],
Cell[205162, 3930, 1268, 27, 210, "Output",
 CellID->1850518686]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[206479, 3963, 220, 4, 35, "Subsubsection",
 CellTags->"2.5",
 CellID->1614206696],
Cell[206702, 3969, 3634, 64, 202, "Text",
 CellID->691036966],
Cell[CellGroupData[{
Cell[210361, 4037, 80, 2, 41, "WolframAlphaLong",
 CellID->914615085],
Cell[210444, 4041, 97518, 1825, 663, "Print",
 CellID->543354267]
}, Open  ]],
Cell[307977, 5869, 1462, 25, 87, "Text",
 CellID->140816387],
Cell[CellGroupData[{
Cell[309464, 5898, 558, 18, 47, "Input",
 CellID->722713220],
Cell[310025, 5918, 661, 22, 54, "Output",
 CellID->1876983116]
}, Open  ]],
Cell[310701, 5943, 1268, 22, 66, "Text",
 CellID->781521088]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[312018, 5971, 178, 3, 52, "Subsection",
 CellTags->"2.6",
 CellID->510478893],
Cell[312199, 5976, 555, 9, 48, "Text",
 CellID->580577620],
Cell[CellGroupData[{
Cell[312779, 5989, 14424, 353, 67, "WolframAlphaShortInput",
 CellID->989362955],
Cell[327206, 6344, 159, 5, 36, "Output",
 CellID->257305964]
}, Open  ]],
Cell[327380, 6352, 2449, 43, 141, "Text",
 CellID->790797066],
Cell[329832, 6397, 2053, 32, 120, "Text",
 CellID->1749851019],
Cell[331888, 6431, 78396, 1384, 851, "WolframAlphaShortInput",
 CellID->1601247144],
Cell[410287, 7817, 1652, 28, 102, "Text",
 CellID->2036659386],
Cell[411942, 7847, 37774, 624, 224, "Picture",
 CellID->105107075],
Cell[449719, 8473, 427, 7, 48, "Text",
 CellID->1392450969],
Cell[450149, 8482, 290, 9, 41, "Input",
 CellID->1303051691],
Cell[450442, 8493, 794, 14, 66, "Text",
 CellID->1794134624],
Cell[451239, 8509, 42326, 699, 261, "Picture",
 CellID->1350305062],
Cell[493568, 9210, 841, 13, 66, "Text",
 CellID->1635239393],
Cell[CellGroupData[{
Cell[494434, 9227, 359, 11, 47, "Input",
 CellID->1202738041],
Cell[494796, 9240, 405, 14, 50, "Output",
 CellID->154685876]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[495262, 9261, 338, 5, 84, "Section",
 CellTags->{"SA.1.3", "3.1"},
 CellID->1795144098],
Cell[CellGroupData[{
Cell[495625, 9270, 267, 4, 52, "Subsection",
 CellTags->"3.2",
 CellID->2056768715],
Cell[495895, 9276, 3963, 72, 237, "Text",
 CellID->776955200]
}, Open  ]],
Cell[CellGroupData[{
Cell[499895, 9353, 234, 4, 52, "Subsection",
 CellTags->"3.3",
 CellID->498441381],
Cell[500132, 9359, 1166, 18, 86, "Text",
 CellID->150023127],
Cell[501301, 9379, 835, 14, 59, "MathCaption",
 CellID->836781195],
Cell[CellGroupData[{
Cell[502161, 9397, 223, 6, 28, "Input",
 CellID->2058623809],
Cell[502387, 9405, 848, 28, 71, "Output",
 CellID->1784394887]
}, Open  ]],
Cell[503250, 9436, 863, 13, 59, "MathCaption",
 CellID->1675935900],
Cell[CellGroupData[{
Cell[504138, 9453, 224, 6, 28, "Input",
 CellID->1599435180],
Cell[504365, 9461, 1323, 38, 139, "Output",
 CellID->715735454]
}, Open  ]],
Cell[505703, 9502, 880, 15, 70, "Text",
 CellID->217221933],
Cell[CellGroupData[{
Cell[506608, 9521, 464, 13, 65, "Input",
 CellID->1123110705],
Cell[507075, 9536, 2440, 73, 122, "Output",
 CellID->1309868531]
}, Open  ]],
Cell[509530, 9612, 866, 15, 69, "Text",
 CellID->1513416167],
Cell[CellGroupData[{
Cell[510421, 9631, 292, 9, 28, "Input",
 CellID->1096281439],
Cell[510716, 9642, 537, 15, 36, "Output",
 CellID->1105535120]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[511302, 9663, 179, 3, 52, "Subsection",
 CellTags->"3.4",
 CellID->2067312046],
Cell[511484, 9668, 1419, 27, 89, "Text",
 CellID->598807678],
Cell[512906, 9697, 888, 13, 59, "MathCaption",
 CellID->1094266162],
Cell[CellGroupData[{
Cell[513819, 9714, 155, 4, 28, "Input",
 CellID->777413359],
Cell[513977, 9720, 374, 9, 54, "Output",
 CellID->857683212]
}, Open  ]],
Cell[CellGroupData[{
Cell[514388, 9734, 292, 9, 28, "Input",
 CellID->700247996],
Cell[514683, 9745, 647, 22, 54, "Output",
 CellID->1171505420]
}, Open  ]],
Cell[515345, 9770, 1094, 16, 59, "MathCaption",
 CellID->1878212137],
Cell[CellGroupData[{
Cell[516464, 9790, 268, 9, 28, "Input",
 CellID->1698999653],
Cell[516735, 9801, 2913, 92, 155, "Output",
 CellID->1361518244]
}, Open  ]],
Cell[519663, 9896, 1710, 30, 80, "MathCaption",
 CellID->1559897292],
Cell[CellGroupData[{
Cell[521398, 9930, 356, 11, 28, "Input",
 CellID->940862015],
Cell[521757, 9943, 647, 22, 54, "Output",
 CellID->1598868123]
}, Open  ]],
Cell[522419, 9968, 1055, 18, 62, "MathCaption",
 CellID->845727443],
Cell[CellGroupData[{
Cell[523499, 9990, 302, 9, 28, "Input",
 CellID->64119416],
Cell[523804, 10001, 384, 13, 36, "Output",
 CellID->713668350]
}, Open  ]],
Cell[524203, 10017, 2028, 40, 111, "Text",
 CellID->1900796222],
Cell[CellGroupData[{
Cell[526256, 10061, 158, 4, 28, "Input",
 CellID->963425654],
Cell[526417, 10067, 3922, 115, 362, "Output",
 CellID->927789955]
}, Open  ]],
Cell[530354, 10185, 1225, 31, 74, "Text",
 CellID->1506094380],
Cell[531582, 10218, 670, 16, 51, "MathCaption",
 CellID->1904031469],
Cell[CellGroupData[{
Cell[532277, 10238, 196, 6, 28, "Input",
 CellID->107786303],
Cell[532476, 10246, 510, 13, 105, "Output",
 CellID->1164253409]
}, Open  ]],
Cell[CellGroupData[{
Cell[533023, 10264, 287, 8, 47, "Input",
 CellID->487012818],
Cell[533313, 10274, 510, 13, 105, "Output",
 CellID->1883537246]
}, Open  ]],
Cell[533838, 10290, 1319, 25, 77, "MathCaption",
 CellID->2087759131],
Cell[CellGroupData[{
Cell[535182, 10319, 173, 5, 28, "Input",
 CellID->1232406384],
Cell[535358, 10326, 1431, 44, 71, "Output",
 CellID->440207314]
}, Open  ]],
Cell[CellGroupData[{
Cell[536826, 10375, 349, 11, 28, "Input",
 CellID->1814360793],
Cell[537178, 10388, 1431, 44, 88, "Output",
 CellID->483162483]
}, Open  ]],
Cell[CellGroupData[{
Cell[538646, 10437, 164, 5, 28, "Input",
 CellID->1230080752],
Cell[538813, 10444, 162, 5, 36, "Output",
 CellID->876182474]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[539036, 10456, 200, 3, 62, "Section",
 CellTags->{"SA.1.4", "4.1"},
 CellID->726448453],
Cell[CellGroupData[{
Cell[539261, 10463, 154, 3, 52, "Subsection",
 CellTags->"4.2",
 CellID->1964506290],
Cell[539418, 10468, 4666, 65, 210, "Text",
 CellID->1441582099]
}, Open  ]],
Cell[CellGroupData[{
Cell[544121, 10538, 149, 3, 52, "Subsection",
 CellTags->"4.3",
 CellID->1537269495],
Cell[544273, 10543, 1887, 32, 88, "Text",
 CellID->512645408],
Cell[CellGroupData[{
Cell[546185, 10579, 234, 5, 28, "Input",
 CellID->326980492],
Cell[546422, 10586, 9757, 202, 240, "Output",
 CellID->1535082736]
}, Open  ]],
Cell[556194, 10791, 651, 12, 48, "Text",
 CellID->1468114878],
Cell[556848, 10805, 1858, 30, 73, "MathCaption",
 CellID->19650516],
Cell[CellGroupData[{
Cell[558731, 10839, 318, 9, 28, "Input",
 CellID->1701224421],
Cell[559052, 10850, 2336, 64, 93, "Output",
 CellID->267008894]
}, Open  ]],
Cell[561403, 10917, 1009, 18, 49, "MathCaption",
 CellID->1016787670],
Cell[CellGroupData[{
Cell[562437, 10939, 319, 9, 28, "Input",
 CellID->1622990511],
Cell[562759, 10950, 2451, 67, 54, "Output",
 CellID->815634635]
}, Open  ]],
Cell[565225, 11020, 789, 14, 48, "Text",
 CellID->2135215332],
Cell[566017, 11036, 451, 8, 31, "MathCaption",
 CellID->2112343554],
Cell[CellGroupData[{
Cell[566493, 11048, 315, 9, 28, "Input",
 CellID->2105943521],
Cell[566811, 11059, 335, 10, 36, "Output",
 CellID->983191644]
}, Open  ]],
Cell[567161, 11072, 561, 12, 35, "MathCaption",
 CellID->1517780385],
Cell[CellGroupData[{
Cell[567747, 11088, 317, 9, 28, "Input",
 CellID->1524171629],
Cell[568067, 11099, 2017, 53, 36, "Output",
 CellID->1762780690]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[570133, 11158, 142, 3, 52, "Subsection",
 CellTags->"4.4",
 CellID->1088323391],
Cell[570278, 11163, 1251, 20, 67, "Text",
 CellID->530091572],
Cell[CellGroupData[{
Cell[571554, 11187, 276, 7, 47, "Input",
 CellID->1957800995],
Cell[571833, 11196, 34115, 627, 278, "Output",
 CellID->1016883631]
}, Open  ]],
Cell[605963, 11826, 1417, 23, 63, "MathCaption",
 CellID->1486882848],
Cell[CellGroupData[{
Cell[607405, 11853, 351, 9, 47, "Input",
 CellID->1367110162],
Cell[607759, 11864, 6225, 173, 453, "Output",
 CellID->370662818]
}, Open  ]],
Cell[613999, 12040, 1301, 25, 69, "MathCaption",
 CellID->1538868360],
Cell[CellGroupData[{
Cell[615325, 12069, 392, 11, 47, "Input",
 CellID->1032859069],
Cell[615720, 12082, 1253, 26, 210, "Output",
 CellID->2027405826]
}, Open  ]],
Cell[616988, 12111, 1125, 21, 49, "MathCaption",
 CellID->1920309844],
Cell[CellGroupData[{
Cell[618138, 12136, 351, 9, 47, "Input",
 CellID->932252868],
Cell[618492, 12147, 9242, 248, 207, "Output",
 CellID->804914394]
}, Open  ]],
Cell[627749, 12398, 1373, 20, 73, "MathCaption",
 CellID->115817345],
Cell[CellGroupData[{
Cell[629147, 12422, 352, 9, 47, "Input",
 CellID->1333011038],
Cell[629502, 12433, 9242, 248, 156, "Output",
 CellID->486690633]
}, Open  ]],
Cell[638759, 12684, 1869, 28, 73, "MathCaption",
 CellID->827827645],
Cell[CellGroupData[{
Cell[640653, 12716, 347, 9, 47, "Input",
 CellID->759832439],
Cell[641003, 12727, 211, 6, 36, "Output",
 CellID->44257408]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[641263, 12739, 102, 2, 52, "Subsection",
 CellTags->"4.5",
 CellID->837333926],
Cell[641368, 12743, 1450, 22, 66, "Text",
 CellID->348842950],
Cell[CellGroupData[{
Cell[642843, 12769, 101, 2, 42, "WolframAlphaLong",
 CellID->610955491],
Cell[642947, 12773, 20309, 403, 493, "Print",
 CellID->79292932]
}, Open  ]],
Cell[663271, 13179, 1057, 20, 63, "MathCaption",
 CellID->1284684702],
Cell[CellGroupData[{
Cell[664353, 13203, 312, 9, 28, "Input",
 CellID->1173612126],
Cell[664668, 13214, 1787, 52, 116, "Output",
 CellID->1236446984]
}, Open  ]],
Cell[666470, 13269, 609, 10, 45, "MathCaption",
 CellID->895199576],
Cell[CellGroupData[{
Cell[667104, 13283, 310, 9, 28, "Input",
 CellID->2018768008],
Cell[667417, 13294, 412, 13, 36, "Output",
 CellID->1912691716]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[667878, 13313, 91, 2, 52, "Subsection",
 CellTags->"4.6",
 CellID->2146956450],
Cell[667972, 13317, 728, 11, 48, "Text",
 CellID->1526298268],
Cell[CellGroupData[{
Cell[668725, 13332, 222, 6, 28, "Input",
 CellID->302698010],
Cell[668950, 13340, 371804, 6468, 222, "Output",
 CellID->926958869]
}, Open  ]],
Cell[1040769, 19811, 1151, 17, 66, "Text",
 CellID->471298726],
Cell[1041923, 19830, 7819, 133, 127, "Picture",
 CellID->802826861],
Cell[1049745, 19965, 420, 10, 34, "MathCaption",
 CellID->1836643074],
Cell[CellGroupData[{
Cell[1050190, 19979, 304, 9, 47, "Input",
 CellID->2088926397],
Cell[1050497, 19990, 19493, 364, 138, "Output",
 CellID->1551335945]
}, Open  ]],
Cell[1070005, 20357, 1032, 23, 65, "MathCaption",
 CellID->1158189560],
Cell[CellGroupData[{
Cell[1071062, 20384, 345, 11, 47, "Input",
 CellID->1876818256],
Cell[1071410, 20397, 365, 10, 66, "Output",
 CellID->704269388]
}, Open  ]],
Cell[1071790, 20410, 438, 8, 48, "Text",
 CellID->900158512],
Cell[CellGroupData[{
Cell[1072253, 20422, 216, 6, 28, "Input",
 CellID->1389796188],
Cell[1072472, 20430, 10254, 206, 154, "Output",
 CellID->1873225499]
}, Open  ]],
Cell[1082741, 20639, 459, 10, 31, "MathCaption",
 CellID->1388828715],
Cell[CellGroupData[{
Cell[1083225, 20653, 297, 9, 28, "Input",
 CellID->1475420595],
Cell[1083525, 20664, 6810, 169, 138, "Output",
 CellID->1190696673]
}, Open  ]],
Cell[CellGroupData[{
Cell[1090372, 20838, 335, 10, 28, "Input",
 CellID->1044453762],
Cell[1090710, 20850, 379, 10, 66, "Output",
 CellID->1786360365]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[1091140, 20866, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
