(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26692,        743]
NotebookOptionsPosition[     20609,        565]
NotebookOutlinePosition[     23707,        643]
CellTagsIndexPosition[     23664,        640]
WindowTitle->Data Manipulation How to Topics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/DataManipulationHowToTopicsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/DataManipulationHowToTopicsOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
DataManipulationHowToTopicsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/DataManipulationHowToTopicsOverview", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0434\:0430\:043d\:043d\
\:044b\:043c\:0438: \:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\
\:0440\:0441", "TOCDocumentTitle",
 CellID->356015273],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseCuratedDataRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->644499328],

Cell[TextData[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:0438\:0437 \:0432\:0435\
\:0431-\:0441\:0430\:0439\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"CleanUpDataImportedFromAWebsiteRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->828760818],

Cell[TextData[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\:043c\
\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445\
 \:0438\:0437 ZIP-\:0444\:0430\:0439\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"CleanUpDataImportedFromAZIPFileRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->615937462],

Cell[TextData[ButtonBox["\:0421\:043f\:043b\:0430\:0439\:043d-\:0444\:0443\
\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithSplineFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->232269243],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:0441\:043f\:043b\:0430\:0439\:043d-\:043f\:0440\
\:0438\:043c\:0438\:0442\:0438\:0432\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateGraphicsWithSplinePrimitivesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->367177783],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->607237237],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:044d\:043b\
\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:043e\:0439 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportASpreadsheetRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->485428392],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0432 \
\:044d\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:0443\:044e \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportASpreadsheetRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->258926964],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0432 \
PDF",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportToPDFRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->348200841],

Cell[TextData[{
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 TeX \:0444\:0430\
\:0439\:043b\:043e\:0432 \:0438\:0437 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GenerateTeXWithMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GenerateTeXWithMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->234225137],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportGraphicsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->124933604],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 3D \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExport3DGraphicsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->83672820],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportImagesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->95123332],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0430\:043d\:0438\:043c\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportAnimationsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->163761351],

Cell[TextData[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:0438\:0437 \:0432\:0435\
\:0431-\:0441\:0430\:0439\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"CleanUpDataImportedFromAWebsiteRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->179132508],

Cell[TextData[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\:043c\
\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445\
 \:0438\:0437 ZIP-\:0444\:0430\:0439\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"CleanUpDataImportedFromAZIPFileRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->676043603],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:043f\
\:0443\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"InsertAFilePathRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->377435480],

Cell[TextData[{
 ButtonBox["\:0412\:0432\:043e\:0434 \:0438 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:0435 \:043f\:043e\:043b\:043d\:044b\:0445 \:0438\:043c\:0435\
\:043d \:0444\:0430\:0439\:043b\:043e\:0432 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputAndConstructFileNamesInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputAndConstructFileNamesInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->642401186],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\
\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"LocateAndUseFilesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->765391924],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportFileElementsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->3404915]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithTablesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->192804197],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeATableRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->869840438],

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"FormatATableOfDataRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->195672935],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432 \:0432 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"PutHeadingsInATableRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->75349706],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"PutDataInAGridWithTheFrontEndRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->117117788]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoStatisticalAnalysisRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->102926288],

Cell[TextData[ButtonBox["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\
\:0440\:043d\:0430\:044f \:043e\:043f\:0438\:0441\:0430\:0442\:0435\:043b\
\:044c\:043d\:0430\:044f \:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\
\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CalculateBasicDescriptiveStatisticsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->911550290],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:043c\:0438 \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithStatisticalDistributionsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->153762332],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:0433\:0438\:043f\:043e\:0442\:0435\:0437 \:043e \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:043c \:043e\:0436\
\:0438\:0434\:0430\:043d\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"TestHypothesesForPopulationMeansRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->797223660],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformCalculationsOnColumnsOfDataRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->59474396],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:043f\
\:043e\:0434\:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformOperationsOnSubgroupsOfDataRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->284496616],

Cell[TextData[ButtonBox["\:0417\:0430\:043c\:0435\:043d\:0430 \:0438\:043b\
\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043d\:0435\:0434\
\:043e\:0441\:0442\:0430\:044e\:0449\:0438\:0445 \:0438\:043b\:0438 \:043d\
\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ReplaceOrRemoveInvalidOrMissingDataRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->777791183],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0440\:0435\
\:0433\:0440\:0435\:0441\:0441\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformALinearRegressionRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->589943451],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0431\:043e\:0440 \:043c\:043e\
\:0434\:0435\:043b\:0438 \:0441 \:0443\:0447\:0435\:0442\:043e\:043c \:043f\
\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \:0438\:0437\
\:043c\:0435\:0440\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FitModelsWithMeasurementErrorsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->376997111],

Cell[TextData[ButtonBox["\:0414\:0438\:0430\:0433\:043d\:043e\:0441\:0442\
\:0438\:043a\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432 \:0434\:043b\:044f \:043c\:043e\:0434\:0435\:043b\:0438, \:043d\
\:0430\:0439\:0434\:0435\:043d\:043d\:043e\:0439 \:043f\:0443\:0442\:0435\
\:043c \:043f\:043e\:0434\:0431\:043e\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetResultsForFittedModelsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->421766708],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043a\:043e\
\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\
\:0434\:0431\:043e\:0440\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \:043f\
\:043e \:0442\:043e\:0447\:043a\:0430\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDiagnosticsForFittedModelsRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->273255546],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:0431\:0443\:0442\:0441\:0442\:0440\:0435\:043f-\:0430\:043d\
\:0430\:043b\:0438\:0437\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformABootstrapAnalysisRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->103721472],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0435\:043b\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043c\:0435\:0442\:043e\:0434\:043e\:043c \
\:041c\:043e\:043d\:0442\:0435-\:041a\:0430\:0440\:043b\:043e",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformAMonteCarloSimulationRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->49266450]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ProcessImagesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->613112971],

Cell[TextData[{
 ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0438\:0437\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetAnImageIntoMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GetAnImageIntoMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->29336009],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportImagesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->14817859],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043c\
\:0438\:043d\:0438\:0430\:0442\:044e\:0440 (\:043f\:0438\:043a\:0442\:043e\
\:0433\:0440\:0430\:043c\:043c)",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAFolderOfThumbnailImagesRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->288157583],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAnImageObjectRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->64488945],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0438\:0437\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetPartsOfAnImageRU.nb", None}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->7241659]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Data Manipulation How to Topics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation How to Topics", ButtonData -> 
         "paclet:tutorial/DataManipulationHowToTopicsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 33, 11.7102335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Overview", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Use Curated Data Clean up Data Imported from a Website Clean up Data \
Imported from a ZIP File", "synonyms" -> {}, "title" -> 
    "Data Manipulation How to Topics", "titlemodifier" -> "", "windowtitle" -> 
    "Data Manipulation How to Topics", "type" -> "Overview", "uri" -> 
    "tutorial/DataManipulationHowToTopicsOverview"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 2213, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2862, 77, 207, 3, 56, "TOCDocumentTitle",
 CellID->356015273],
Cell[3072, 82, 369, 8, 45, "TOCChapter",
 CellID->644499328],
Cell[3444, 92, 446, 9, 25, "TOCChapter",
 CellID->828760818],
Cell[3893, 103, 461, 9, 25, "TOCChapter",
 CellID->615937462],
Cell[4357, 114, 279, 7, 25, "TOCChapter",
 CellID->232269243],
Cell[4639, 123, 460, 9, 25, "TOCChapter",
 CellID->367177783],
Cell[CellGroupData[{
Cell[5124, 136, 278, 7, 25, "TOCChapter",
 CellID->607237237],
Cell[5405, 145, 343, 8, 26, "TOCSection",
 CellID->485428392],
Cell[5751, 155, 356, 8, 20, "TOCSection",
 CellID->258926964],
Cell[6110, 165, 241, 7, 20, "TOCSection",
 CellID->348200841],
Cell[6354, 174, 456, 13, 20, "TOCSection",
 CellID->234225137],
Cell[6813, 189, 351, 8, 20, "TOCSection",
 CellID->124933604],
Cell[7167, 199, 335, 8, 20, "TOCSection",
 CellID->83672820],
Cell[7505, 209, 352, 8, 20, "TOCSection",
 CellID->95123332],
Cell[7860, 219, 339, 8, 20, "TOCSection",
 CellID->163761351],
Cell[8202, 229, 446, 9, 20, "TOCSection",
 CellID->179132508],
Cell[8651, 240, 461, 9, 20, "TOCSection",
 CellID->676043603],
Cell[9115, 251, 297, 7, 20, "TOCSection",
 CellID->377435480],
Cell[9415, 260, 568, 14, 20, "TOCSection",
 CellID->642401186],
Cell[9986, 276, 349, 8, 20, "TOCSection",
 CellID->765391924],
Cell[10338, 286, 382, 8, 20, "TOCSection",
 CellID->3404915]
}, Open  ]],
Cell[CellGroupData[{
Cell[10757, 299, 289, 7, 45, "TOCChapter",
 CellID->192804197],
Cell[11049, 308, 272, 7, 26, "TOCSection",
 CellID->869840438],
Cell[11324, 317, 316, 7, 20, "TOCSection",
 CellID->195672935],
Cell[11643, 326, 350, 8, 20, "TOCSection",
 CellID->75349706],
Cell[11996, 336, 543, 10, 20, "TOCSection",
 CellID->117117788]
}, Open  ]],
Cell[CellGroupData[{
Cell[12576, 351, 319, 7, 45, "TOCChapter",
 CellID->102926288],
Cell[12898, 360, 425, 10, 26, "TOCSection",
 CellID->911550290],
Cell[13326, 372, 444, 9, 20, "TOCSection",
 CellID->153762332],
Cell[13773, 383, 445, 9, 20, "TOCSection",
 CellID->797223660],
Cell[14221, 394, 353, 8, 20, "TOCSection",
 CellID->59474396],
Cell[14577, 404, 435, 9, 20, "TOCSection",
 CellID->284496616],
Cell[15015, 415, 545, 11, 20, "TOCSection",
 CellID->777791183],
Cell[15563, 428, 367, 8, 20, "TOCSection",
 CellID->589943451],
Cell[15933, 438, 450, 9, 20, "TOCSection",
 CellID->376997111],
Cell[16386, 449, 527, 10, 20, "TOCSection",
 CellID->421766708],
Cell[16916, 461, 600, 11, 20, "TOCSection",
 CellID->273255546],
Cell[17519, 474, 356, 8, 20, "TOCSection",
 CellID->103721472],
Cell[17878, 484, 389, 8, 20, "TOCSection",
 CellID->49266450]
}, Open  ]],
Cell[CellGroupData[{
Cell[18304, 497, 311, 7, 45, "TOCChapter",
 CellID->613112971],
Cell[18618, 506, 467, 13, 26, "TOCSection",
 CellID->29336009],
Cell[19088, 521, 352, 8, 20, "TOCSection",
 CellID->14817859],
Cell[19443, 531, 438, 9, 20, "TOCSection",
 CellID->288157583],
Cell[19884, 542, 310, 7, 20, "TOCSection",
 CellID->64488945],
Cell[20197, 551, 358, 8, 20, "TOCSection",
 CellID->7241659]
}, Open  ]]
}, Open  ]],
Cell[20582, 563, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
