(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    106585,       2374]
NotebookOptionsPosition[     85143,       1752]
NotebookOutlinePosition[    100006,       2154]
CellTagsIndexPosition[     98821,       2122]
WindowTitle->Data Type Mapping - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"False\"\>":>Documentation`HelpLookup[
       "paclet:ref/False"], "\<\"Integer\"\>":>Documentation`HelpLookup[
       "paclet:ref/Integer"], "\<\"Null\"\>":>Documentation`HelpLookup[
       "paclet:ref/Null"], "\<\"Real\"\>":>Documentation`HelpLookup[
       "paclet:ref/Real"], "\<\"SQLBinary\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLBinary"], "\<\"SQLDateTime\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLDateTime"], "\<\"SQLExpr\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLExpr"], "\<\"String\"\>":>
       Documentation`HelpLookup["paclet:ref/String"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"DatabaseLink/tutorial/DataTypeMapping\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/DataTypeMapping"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/DataTypeMapping.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/DataTypeMapping", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\
\:0435 (\:0443\:0432\:044f\:0437\:043a\:0430) \:0442\:0438\:043f\:043e\:0432 \
\:0434\:0430\:043d\:043d\:044b\:0445", "Title",
 CellTags->{"c:67", "xref:149"},
 CellID->12896],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "SQLBinary"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DataTypeMappingRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "SQLExpr"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DataTypeMappingRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "SQLDateTime"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DataTypeMappingRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \
\:0432\:0430\:0436\:043d\:044b\:0445 \:0432\:043e\:043f\:0440\:043e\:0441\
\:043e\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0438\
\:0437/\:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:044b, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445. \:0412 \:044d\:0442\:043e\
\:043c \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:0435 \:0440\:0435\
\:0447\:044c \:043f\:043e\:0439\:0434\:0435\:0442 \:043e \:0442\:043e\:043c, \
\:043a\:0430\:043a \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442\
\:044c \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:0434\:0430\:043d\:043d\:044b\:043c\:0438, \
\:0445\:0440\:0430\:043d\:044f\:0449\:0438\:043c\:0438\:0441\:044f \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:6.1.0",
 CellID->29617],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\
\:0446\:0435 \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\
\:043a \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0442\:0441\:044f (\:0443\:0432\:044f\:0437\:044b\:0432\:0430\:044e\:0442\
\:0441\:044f) \:043c\:0435\:0436\:0434\:0443 \:0441\:043e\:0431\:043e\:0439 \
\:0442\:0438\:043f\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Integer"],"paclet:ref/Integer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0441\:043e\:0445\
\:0440\:0430\:043d\:0435\:043d\:044b \:0432 \:0446\:0435\:043b\:043e\:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0442\:0438\:043f\:0430\
\:0445 SQL, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a INTEGER and \
TINYINT. \:0410 \:043f\:0440\:0438 \:0438\:0437\:0432\:043b\:0435\:0447\:0435\
\:043d\:0438\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430 \:0442\:0438\:043f\:0430 VARCHAR, \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0441\:0442\
\:0430\:043d\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.1.0",
 CellID->10112],

Cell[BoxData[GridBox[{
   {Cell["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 Mathematica",
      "TableHeader"], Cell[
    "\:0442\:0438\:043f \:0434\:0430\:043d\:043d\:044b\:0445", "TableHeader"]},
   {
    ButtonBox["String",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/String"], Cell["\<\
\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \:0442\:0430\
\:043a\:0438\:043c\:0438 SQL-\:0442\:0438\:043f\:0430\:043c\:0438, \:043a\
\:0430\:043a CHAR, VARCHAR \:0438 LONGVARCHAR\
\>", "TableText"]},
   {
    ButtonBox["Integer",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Integer"], Cell["\<\
\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \:0442\:0430\
\:043a\:0438\:043c\:0438 SQL-\:0442\:0438\:043f\:0430\:043c\:0438, \:043a\
\:0430\:043a  INTEGER, TINYINT, SMALLINT \:0438 BIGINT\
\>", "TableText"]},
   {
    ButtonBox["Real",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Real"], Cell["\<\
\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \:0442\:0430\
\:043a\:0438\:043c\:0438 SQL-\:0442\:0438\:043f\:0430\:043c\:0438, \:043a\
\:0430\:043a  DOUBLE, FLOAT \:0438 REAL\
\>", "TableText"]},
   {
    ButtonBox["True",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/True"], Cell[
    "\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \
SQL-\:0442\:0438\:043f\:043e\:043c BIT", "TableText"]},
   {
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \
SQL-\:0442\:0438\:043f\:043e\:043c BIT", "TableText"]},
   {
    ButtonBox["Null",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Null"], Cell[
    "\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \
SQL-\:0442\:0438\:043f\:043e\:043c NULL", "TableText"]},
   {
    ButtonBox["SQLBinary",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/SQLBinary"], Cell["\<\
\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \:0442\:0430\
\:043a\:0438\:043c\:0438 SQL-\:0442\:0438\:043f\:0430\:043c\:0438, \:043a\
\:0430\:043a BINARY, VARBINARY \:0438 LONGVARBINARY\
\>", "TableText"]},
   {
    ButtonBox["SQLDateTime",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/SQLDateTime"], Cell["\<\
\:0432 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \:0442\:0430\
\:043a\:0438\:043c\:0438 SQL-\:0442\:0438\:043f\:0430\:043c\:0438, \:043a\
\:0430\:043a DATE, TIME \:0438 TIMESTAMP\
\>", "TableText"]},
   {
    ButtonBox["SQLExpr",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/SQLExpr"], Cell[TextData[{
     "\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0439 \
\:0442\:0438\:043f \:0434\:0432\:043e\:0438\:0447\:043d\:044b\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0439 \:0434\:043b\:044f \:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->12717],

Cell[TextData[{
 "\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\
\:0435 (\:0443\:0432\:044f\:0437\:043a\:0430) \:043c\:0435\:0436\:0434\:0443 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0442\:0438\:043f\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445, \:0445\:0440\:0430\:043d\:044f\:0449\:0438\:0445\:0441\:044f \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Caption",
 CellTags->"b:6.1.0",
 CellID->18696],

Cell[TextData[{
 "\:0410\:0442\:043e\:043c\:0430\:0440\:043d\:044b\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Integer"],"paclet:ref/Integer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Real"],"paclet:ref/Real"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Null"],"paclet:ref/Null"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0441\:043e\:0441\:0442\:0430\:0432\:043d\:044b\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f, \:043e\:0431\:0440\:0430\:0437\:0443\
\:0435\:043c\:044b\:0435 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLBinary"],"paclet:DatabaseLink/ref/SQLBinary"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDateTime"],"paclet:DatabaseLink/ref/SQLDateTime"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExpr"],"paclet:DatabaseLink/ref/SQLExpr"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:044e\:0442\:0441\
\:044f \:0432 \:043e\:0431\:044a\:0435\:043a\:0442\:044b Java \:0438 \:0438\
\:0437 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 Java. \:042d\:0442\
\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:044b Java \:0437\:0430\:0442\
\:0435\:043c \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\
\:043c\:0438 JDBC, \:0441 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435\:043c \:043b\:044e\:0431\:043e\:0439 \:043a\:043e\:0434\:0438\
\:0440\:043e\:0432\:043a\:0438 \:0438\:043b\:0438 \:043a\:043e\:043d\:0432\
\:0435\:0440\:0442\:0430\:0446\:0438\:0438 \:043d\:0435\:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441\:0430, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:044b\:0445 \:0434\:0440\:0430\:0439\:0432\
\:0435\:0440\:043e\:043c JDBC. \:0412\:043f\:043e\:043b\:043d\:0435 \:043e\
\:0436\:0438\:0434\:0430\:0435\:043c\:043e, \:0447\:0442\:043e \:044d\:0442\
\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442 \:043a\:043e\:0434, \:0445\:0430\:0440\:0430\:043a\
\:0442\:0435\:0440\:043d\:044b\:0439 \:0438\:043c\:0435\:043d\:043d\:043e \
\:0434\:043b\:044f \:0434\:0430\:043d\:043d\:043e\:0439 \:0431\:0430\:0437\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:0440\:0438 \:043a\:043e\
\:0434\:0438\:0440\:043e\:0432\:043a\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0435\
\:0440\:0435\:0434\:0430\:044e\:0442\:0441\:044f \:0438\:043b\:0438 \:0438\
\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\:0441\:044f \:0432 \:0445\
\:043e\:0434\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:0437\:0430\:043f\:0440\:043e\:0441\:0430. \:041f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 \:044d\:0442\:0438 \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:044b \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \
\:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:044e\:0442\:0441\:044f \
\:0441\:0430\:043c\:0438\:043c\:0438 \:0441\:043e\:0437\:0434\:0430\:0442\
\:0435\:043b\:044f\:043c\:0438 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445, \:0432\:0435\:0441\:044c\:043c\:0430 \:0446\:0435\:043b\
\:0435\:0441\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:043f\:043e \:043c\:0430\:043a\:0441\:0438\:043c\:0443\
\:043c\:0443."
}], "Text",
 CellTags->"b:6.1.0",
 CellID->11585],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:0438\:043f\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:0442\:0440\:0435\:0431\:0443\
\:044e\:0442, \:0447\:0442\:043e\:0431\:044b \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0438 \
\:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:0443\:044e \:043e\
\:0431\:043e\:043b\:043e\:0447\:043a\:0443 (\:043e\:0431\:0435\:0440\:0442\
\:043a\:0443). \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0442\:0438\
\:043f \:0434\:0430\:043d\:043d\:044b\:0445 BINARY \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442 \:043e\:0431\:043e\:043b\:043e\:0447\:043a\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLBinary"],"paclet:DatabaseLink/ref/SQLBinary"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e\:0434\:043e\:0431\:043d\:044b\:0435 \:043e\:0431\:043e\:043b\
\:043e\:0447\:043a\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:044b \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:043e\:0442\:0432\
\:0440\:0430\:0449\:0435\:043d\:0438\:044f \:043d\:0435\:043e\:0434\:043d\
\:043e\:0437\:043d\:0430\:0447\:043d\:043e\:0433\:043e \:0442\:0440\:0430\
\:043a\:0442\:043e\:0432\:0430\:043d\:0438\:044f \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:044b \:043a\:043e\:043c\:0430\:043d\:0434."
}], "Text",
 CellTags->"b:6.1.0",
 CellID->24041],

Cell[CellGroupData[{

Cell["SQLBinary", "Section",
 CellTags->"1.1",
 CellID->24423],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["SQLBinary"],"paclet:DatabaseLink/ref/SQLBinary"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0440\:0430\
\:0431\:043e\:0442\:044b \:0441 \:0434\:0432\:043e\:0438\:0447\:043d\:044b\
\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:0432 \:0431\:0430\
\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \:0415\:0433\:043e \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:0445\:0440\:0430\:043d\:0438\:0442\
\:044c \:0442\:0430\:043a\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:043a\:0430\:043a \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0438\:043b\:0438 \:0441\:043a\:043e\:043c\:043f\:0438\:043b\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043a\:043e\:0434."
}], "Text",
 CellTags->"b:6.1.1",
 CellID->24129],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->24229],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0443\:0434\:0430\
\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445. \:0421\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\
\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.1.1",
 CellID->4565],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}], ";"}]}], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,197"},
 CellLabel->"In[1]:=",
 CellID->292361447],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:0442 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\
\:0439 GIF \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435.\
\>", "Text",
 CellTags->"b:6.1.1",
 CellID->8932],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gif", "=", 
  RowBox[{"ExportString", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], ",", "\"\<GIF\>\""}], 
   "]"}]}]], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,198"},
 CellLabel->"In[2]:=",
 CellID->47394725],

Cell[BoxData["\<\"GIF89ah\.01\.01\[CapitalUGrave]\.00\[Divide]\.00\.00\
fffljjxfjff}ifvyfw\.85gg\.93im\[DoubleDot]kg\[RegisteredTrademark]wp\
\[CenterDot]\.89j\.bd\.95q\[CapitalIGrave]\.99t\[CapitalODoubleDot]\[Cent]i\
\[CapitalOTilde]\[Yen]x\[CapitalUAcute]\.b2vKI\.9fLJ\[NonBreakingSpace]MK\
\[NonBreakingSpace]GE\.9dff\.84fj\.99NL\[DownExclamation]OM\[DownExclamation]\
PN\[Cent]QO\[Cent]QP\[Sterling]RP\[Sterling]SQ\[Sterling]TR\[Currency]TS\
\[Currency]VT\[Yen]WV\.a6ZX\[Section]YW\[Section]ZY\[Section][Y\[DoubleDot]][\
\[Copyright]^\\\\\[Copyright]`^\.aa_]\.aa`_\[LeftGuillemet]b`\[LeftGuillemet]\
ff\[Section]ff\[Cent]fn\[Section]cb\[Not]dc\[DiscretionaryHyphen]fd\
\[DiscretionaryHyphen]ec\[DiscretionaryHyphen]fe\[RegisteredTrademark]gf\
\[RegisteredTrademark]ig\.afih\.afji\[Degree]ki\[Degree]lk\[PlusMinus]om\.b2\
po\.b3ml\[PlusMinus]qo\.b3rp\.b4wv\[CenterDot]xv\[CenterDot]xw\[CenterDot]vu\
\[Paragraph]ts\[Micro]{z\.b9}|\.ba~|\.ba\.7f}\[RightGuillemet]zy\[Cedilla]fy\
\[RegisteredTrademark]@>\.99\.82\.80\.bc\.81\.7f\.bc\.94v\.8bi\[Sterling]\
\[CapitalOTilde]z\.aa\[CapitalOAcute]p\.98\[CapitalIGrave]i\.88\[Yen]\.83\.82\
\.bd\.85\.83\.be\.87\.86\[DownQuestion]\.89\.88\[CapitalAGrave]\.a6\
\[Copyright]\[DownExclamation]\[CapitalUHat]\.b3\.8a\[CapitalOHat]\[PlusMinus]\
\.8e\[CCedilla]\[CapitalARing]\.99\[NTilde]\[CapitalIAcute]\.9c\[OGrave]\
\[CapitalNTilde]\[Cent]\[OHat]\[CapitalODoubleDot]\[Currency]\[Divide]\
\[CapitalUHat]\[Copyright]\[IHat]\[CapitalOHat]\[RegisteredTrademark]\[UHat]\
\[AE]\.bc\[CapitalIAcute]\[CapitalEAcute]\[CapitalAGrave]\.8a\.89\
\[CapitalAAcute]\.8c\.8b\[CapitalAHat]\.8b\.89\[CapitalAAcute]\.8d\.8c\
\[CapitalAHat]\.8e\.8d\[CapitalATilde]\.8f\.8e\[CapitalATilde]\.91\.90\
\[CapitalARing]\.91\.8f\[CapitalADoubleDot]\.94\.92\[CapitalAE]\.93\.92\
\[CapitalAE]\.97\.96\[CapitalEGrave]\.97\.96\[CapitalEGrave]\.95\.94\
\[CapitalCCedilla]\.9a\.99\[CapitalEAcute]\.9c\.9b\[CapitalEHat]\.9d\.9c\
\[CapitalEDoubleDot]\.9f\.9e\[CapitalIGrave]\[NonBreakingSpace]\.9f\
\[CapitalIGrave]\.9e\.9d\[CapitalEDoubleDot]\[NonBreakingSpace]\.9f\
\[CapitalIAcute]\.99\.98\[CapitalEAcute]\[Sterling]\[Cent]\[CapitalIHat]\
\[Currency]\[Sterling]\[CapitalIDoubleDot]\[Cent]\[DownExclamation]\
\[CapitalIAcute]\[Section]\.a6\[CapitalEth]\.a6\[Yen]\[CapitalIDoubleDot]\
\[Yen]\[Currency]\[CapitalIDoubleDot]\.aa\[Copyright]\[CapitalOGrave]\
\[Copyright]\[Copyright]\[CapitalNTilde]\[Not]\[LeftGuillemet]\[CapitalOAcute]\
\[DiscretionaryHyphen]\[Not]\[CapitalOAcute]\.af\[RegisteredTrademark]\
\[CapitalOHat]\[RegisteredTrademark]\[DiscretionaryHyphen]\[CapitalOHat]\
\[Degree]\.af\[CapitalOTilde]\[Copyright]\[DoubleDot]\[CapitalNTilde]\.b2\.b2\
\[CapitalODoubleDot]\.b2\[PlusMinus]\[CapitalODoubleDot]\.b4\.b3\[Times]\
\[Paragraph]\[Micro]\[CapitalOSlash]\[Micro]\.b4\[Times]\[Cedilla]\[Cedilla]\
\[CapitalUGrave]\[CenterDot]\[Paragraph]\[CapitalUGrave]\.bc\.bc\[CapitalUHat]\
\.ba\.b9\[CapitalUAcute]\[DownQuestion]\.be\[CapitalYAcute]\[CapitalAGrave]\
\[DownQuestion]\[CapitalYAcute]\.be\.bd\[CapitalUDoubleDot]\
\[DiscretionaryHyphen]\.b3\[CapitalOHat]\.93\[Section]\[CapitalOGrave]\
\[CapitalAHat]\[DownQuestion]\[CapitalOTilde]\.98\[CapitalCCedilla]\[EAcute]\
\.9c\[CapitalNTilde]\[NTilde]\.97\[CapitalNTilde]\[OHat]\[Copyright]\
\[CapitalOHat]\[OGrave]\.af\[CapitalOTilde]\[EDoubleDot]\.bd\[ADoubleDot]\
\[OSlash]\[Section]\[CapitalADoubleDot]\[CapitalEAcute]\[CapitalAHat]\
\[CapitalAHat]\[SZ]\[CapitalATilde]\[CapitalAHat]\[SZ]\[CapitalARing]\
\[CapitalADoubleDot]\[AGrave]\[CapitalARing]\[CapitalARing]\[AGrave]\
\[CapitalOGrave]\[CapitalIHat]\[CapitalIDoubleDot]\[YDoubleDot]\[OSlash]\
\[CapitalODoubleDot]\[YDoubleDot]\[NTilde]\[CapitalODoubleDot]\[YDoubleDot]\
\[UHat]\[CapitalUAcute]\[UAcute]\[EDoubleDot]\[CapitalEHat]\[CapitalCCedilla]\
\[CapitalAE]\[AAcute]\[CapitalEDoubleDot]\[CapitalEDoubleDot]\[ATilde]\
\[CapitalIGrave]\[CapitalIGrave]\[ADoubleDot]\[CapitalEHat]\[CapitalEAcute]\
\[ATilde]\[CapitalIHat]\[CapitalIHat]\[ARing]\[CapitalIHat]\[CapitalIAcute]\
\[ARing]\[CapitalIDoubleDot]\[CapitalIDoubleDot]\[ARing]\[CapitalIAcute]\
\[CapitalIGrave]\[ADoubleDot]\[CapitalEAcute]\[CapitalEGrave]\[AHat]\
\[CapitalNTilde]\[CapitalNTilde]\[CCedilla]\[CapitalOAcute]\[CapitalOGrave]\
\[CCedilla]\[CapitalOHat]\[CapitalOHat]\[EGrave]\[CapitalODoubleDot]\
\[CapitalOTilde]\[EAcute]\[CapitalOTilde]\[CapitalOTilde]\[EAcute]\
\[CapitalOSlash]\[CapitalOSlash]\[EHat]\[Times]\[Times]\[EHat]\[Times]\
\[CapitalODoubleDot]\[EAcute]\[CapitalUAcute]\[CapitalUGrave]\[EDoubleDot]\
\[CapitalUAcute]\[CapitalUAcute]\[EDoubleDot]\[CapitalUDoubleDot]\
\[CapitalUDoubleDot]\[IGrave]\[CapitalYAcute]\[CapitalUDoubleDot]\[IAcute]\
\[CapitalYAcute]\[CapitalYAcute]\[IAcute]\[CapitalThorn]\[CapitalThorn]\
\[IAcute]\[AGrave]\[SZ]\[IHat]\[AGrave]\[AGrave]\[IDoubleDot]\[CapitalUGrave]\
\[CapitalOSlash]\[EDoubleDot]\[CapitalNTilde]\[CapitalEth]\[AE]\
\[CapitalCCedilla]\[EGrave]\[UHat]\[CapitalNTilde]\[OHat]\[YDoubleDot]\
\[CapitalOHat]\[OTilde]\[YDoubleDot]\[CapitalUDoubleDot]\[UAcute]\[YDoubleDot]\
\[CapitalIDoubleDot]\[NTilde]\[YAcute]\[AHat]\[AHat]\[IDoubleDot]\[ATilde]\
\[AHat]\[Eth]\[ATilde]\[ATilde]\[Eth]\[AE]\[AE]\[EAcute]\[EDoubleDot]\
\[EDoubleDot]\[EHat]\[CCedilla]\[ADoubleDot]\[CCedilla]\[YDoubleDot]\
\[YDoubleDot]\[IAcute]\[UHat]\[ODoubleDot]\[EDoubleDot]\[AE]\[ARing]\[NTilde]\
\[AE]\[AE]\[OGrave]\[ARing]\[ARing]\[NTilde]\[CCedilla]\[CCedilla]\[OGrave]\
\[ADoubleDot]\[ADoubleDot]\[NTilde]\[EAcute]\[EAcute]\[OAcute]\[EHat]\[EHat]\
\[OHat]\[EDoubleDot]\[EDoubleDot]\[OHat]\[IGrave]\[IGrave]\[OTilde]\[IAcute]\
\[IAcute]\[OTilde]\[IHat]\[IHat]\[ODoubleDot]\[IDoubleDot]\[IDoubleDot]\
\[ODoubleDot]\[IDoubleDot]\[IDoubleDot]\[Divide]\[Eth]\[Eth]\[Divide]\[EAcute]\
\[IAcute]\[OHat]\[EAcute]\[EGrave]\[OAcute]\[ADoubleDot]\[Divide]\[Thorn]\
\[EHat]\[UDoubleDot]\[Thorn]\[NTilde]\[NTilde]\[Divide]\[OGrave]\[OGrave]\
\[OSlash]\[OHat]\[OHat]\[OSlash]\[ODoubleDot]\[OHat]\[OHat]\[YDoubleDot]\
\[YDoubleDot]\[NTilde]\[YDoubleDot]\[YDoubleDot]\[OHat]\[YDoubleDot]\
\[YDoubleDot]\[OSlash]\[YDoubleDot]\[UDoubleDot]\[OSlash]\[OAcute]\[OAcute]\
\[UGrave]\[OHat]\[OHat]\[UGrave]\[NTilde]\[OHat]\[UDoubleDot]\[OTilde]\
\[OTilde]\[UGrave]\[OTilde]\[OTilde]\[UAcute]\[ODoubleDot]\[ODoubleDot]\
\[UAcute]\[Divide]\[Divide]\[UHat]\[OSlash]\[OSlash]\[UHat]\[OAcute]\[OSlash]\
\[YAcute]\[NTilde]\[YDoubleDot]\[YDoubleDot]\[OHat]\[YDoubleDot]\[YDoubleDot]\
\[Divide]\[YAcute]\[YDoubleDot]\[UGrave]\[UGrave]\[UDoubleDot]\[UAcute]\
\[UAcute]\[UDoubleDot]\[YDoubleDot]\[YDoubleDot]\[UDoubleDot]\[UHat]\[UHat]\
\[YAcute]\[UDoubleDot]\[UDoubleDot]\[YAcute]\[UDoubleDot]\[UDoubleDot]\
\[YDoubleDot]\[YAcute]\[YAcute]\[Thorn]\[Thorn]\[Thorn]\[Thorn]\[YDoubleDot]\
\[YDoubleDot]\[YDoubleDot]\[YAcute]\[Thorn]\[Thorn]\[UDoubleDot]\[ODoubleDot]\
\[ODoubleDot]\[AE]\[CapitalUAcute]\[CapitalOGrave]\.00\.00\.00\.00\.00\.00\.00\
\.00\.00\.00\.00\.00!\[Thorn]5Created by Wolfram Mathematica 10.0 : \
www.wolfram.com\.00!\[UGrave]\.04\.00\.00\.00\.00\.00,\.00\.00\.00\.00h\.01\
\.01\[CapitalUGrave]\.00\.00\.08\[Thorn]\.00\[NTilde]\\t\.1cH\[Degree]\
\[NonBreakingSpace]\[CapitalAAcute]\.83\.08\.13*\\\\\[CapitalEGrave]\[Degree]\
\[DownExclamation]\[CapitalATilde]\.87\.10#J\.9cH\[PlusMinus]\[Cent]\
\[CapitalARing]\.8b\.183j\[CapitalUDoubleDot]\[CapitalEGrave]\[PlusMinus]\
\[Sterling]\[CapitalCCedilla]\.8f C\.8a\.1cI\.b2d\[CapitalAE].-\
\[CapitalUAcute]\.11\[CapitalADoubleDot]\.02\.00\.80$\.82\.00L\[CapitalEHat]\
\.9cI\.b3\.a6\[CapitalIAcute]\.9b8\.17v\.01\.01\.80\[CapitalADoubleDot]\
\[CapitalYAcute]\[CapitalAGrave]O\.02z\.85\\\"\[AGrave]k`\[CapitalIGrave]\.9c\
H\.93*]\[CapitalEHat]t\[Copyright]'&U*\[OSlash]\.14\[Cedilla]eE\
\[RightGuillemet]p\.08*\.19m\[CapitalEHat]\[Micro]\[LeftGuillemet]\[Times]\.af\
`!\[CapitalEHat]\[ATilde]\.b2b*\.be-O\.04:\.98\.b45\[Not]\[CapitalUHat]\
\[CenterDot]p\[ATilde]\[CapitalUAcute]$kVKZ|\\f\[CapitalOSlash]\\nl\
\[CapitalEAcute]Wn\[CapitalAHat]x\[Micro]2\.05\.aa\[ATilde]\[AE]\.8d E\[Not]\
\.ba\[UGrave]]\[CapitalIGrave]8nU\.9f\[CapitalEAcute]\[CapitalIGrave]y\
\[DownExclamation]\.00\\f\.94\.81Km\[RawEscape]\.0f\.8c'*\[CapitalIAcute]\.8b\
\\t)\.80\.94i\[ATilde]\.a6M\.19%6 \
|Pb\[DoubleDot]\.9a\[AE]\[Times]\[Degree]sri\[AAcute]\.b3A\.13|WZB2{T3\
\[LeftGuillemet])\.10r\[ADoubleDot]q\.15O!1CK \[Eth]P\.b4.\[Paragraph]\
\[OAcute]\[CCedilla]5\[OTilde]\[PlusMinus]+\[CapitalOSlash]{\[PlusMinus]\
\[Cent]\.17%\[ODoubleDot]\[Cedilla]\.86\.18/S\.90\.0bo\[Cedilla]\[Thorn]A\.1f\
O\[CapitalThorn]d\[OTilde]\[Cedilla]\.8dJ\[ADoubleDot]\.10u\.91Y\.99\.08o\
\[CapitalEth]\.95\.9fO\.7f\[ATilde]y\[CenterDot]\[Micro]p\[Cedilla]H\[Micro]\
\.91\[CapitalUGrave]\.14\\f\.8a\[CapitalOHat]'\[AGrave]\.80\.11\
\[CapitalYAcute]\[Divide]\[CapitalOTilde]:i`@\[CapitalEGrave]G\.b3\
\[CapitalAGrave]\[CapitalAGrave]\.031\.04F(\[DownExclamation]A\.06vU\.0b\\nG\
\.88\.17\[CapitalOGrave]\.1eI,8\[AAcute]\.87\.04V\[CapitalOSlash]\
\[CapitalOHat]\.1e\.17\.04H\.920/\.18!\.1f\.88,\.96'\[Cent]R\[EDoubleDot]\
\[CapitalAGrave]\.91\.0232\[CapitalARing]S\[CapitalAE]\.08\[CapitalAHat]\.b4\
\[DoubleDot]\[ATilde]s}u\[OTilde]\.8c\.0bS\.14G\.93\\\"\.17\[Eth]\[CenterDot]\
\[ATilde]\.91\.8d\.bd\.98\[CapitalOAcute],\.1d\[IGrave]\.81\.13*\.17x\.88\
\[ADoubleDot]\.94p)yS*Il\.82\.143%\[CapitalOHat]A\[ARing]\.97aYY\.93&\.17\
\[Degree]\[Cent]\.14:(\.bc\.01\.01\[AE]\.9a\\\\\.899\.93\\\"\[RawEscape]\
\[CapitalIGrave]\[CapitalAHat]\[CapitalOHat]:<H\[CapitalAAcute]\[AE]\.9dI\.b9\
i\.92+I\[CapitalEGrave]\[CapitalUGrave]\.14:IP\.81\[CCedilla]\
\[NonBreakingSpace]6\[EAcute]I\.92(I0\[AHat]\.15:9\.08J\[EGrave]\[Sterling]%\
\.19*R*E\.82\.85\[CapitalIHat]\\fl@\.aaiH\.92\.82\[ADoubleDot]\[CapitalEHat]\
\.05\[DoubleDot]\[Cedilla]\.85\.8e\.0bplj*G\.9dz$\[CapitalIGrave]\.06\[IGrave]\
\.bdUM\.07\[Thorn]\.81\.9c*\[EDoubleDot]E=\[CapitalUAcute]T\[CapitalIAcute]\
\.07\.86\[CapitalEGrave]\[CapitalARing]\\f\[LeftGuillemet]\.b3\[ODoubleDot]*Q\
\.aa\[RawEscape]\[CapitalARing]cC\[Copyright]~}Z\.8b\.af\[CapitalEGrave]6\.04\
\[Not]FG\[CapitalOSlash]\[CapitalNTilde]X#\.1dl\.97\[IGrave]\.b4\.14\[AHat]$\
\.08\\rB2\.16\.87\\r\[CapitalUGrave]R\[EDoubleDot]\[IAcute]\.b2\.17\
\[PlusMinus]r\[CapitalAAcute]3\[Degree]\.89\[AE]\[IAcute]\.b9\[OSlash]\.80[\
\[CapitalNTilde]\[LeftGuillemet]\[DiscretionaryHyphen]\.be\.86\.0e\\t\.b9\
\[Cent];\[DiscretionaryHyphen]\.ba\.14\\t\[CapitalNTilde]\[CapitalAE]s\
\[CapitalAHat]\\\\\[AGrave]\.8a\.bc\[CapitalEAcute]\[CapitalOGrave]+\.11\.1c9\
\.8c'\[CapitalEHat]\.07\.8a\[NTilde]\[CapitalUHat]\[LeftGuillemet]\
\[DownQuestion]\.10\.89\.12-y\[Section]\.19|\[Eth]L\[CapitalOTilde]l`\
\[ADoubleDot]x\[EDoubleDot]\[NonBreakingSpace]\.80\.88\[CapitalATilde]\.b2\
\[CapitalODoubleDot]*\.92\[Degree]\[CapitalIHat]\[CapitalIHat]WK\.044b\.bc)\
\[CapitalAHat]\\r\[Copyright]\.11\.84\.80\.81\[CapitalAGrave]\[CapitalEth]\
\[DiscretionaryHyphen]\[CapitalEGrave]\.83\.92\.bc\[CapitalEth]\
\[CapitalAGrave]+\[CapitalODoubleDot]\.17\[CapitalADoubleDot]\.bd,?\[EHat]rB\
\[CapitalYAcute]p0q}\[CapitalODoubleDot]\[EGrave]\\\\3\[DownExclamation]7#4E\
\.19\.12\.8e\[CapitalAHat]A\[CapitalAAcute]?\.b3\.19\.b4A\[Cent]\.80\.103\.81\
l\.1c\.91\[OHat]\.9dK\.13\[CapitalADoubleDot]\[CapitalIAcute]\.06f~\[OSlash]B\
\.bcS\.7fY\[OTilde]@J\[NonBreakingSpace]\[CapitalAAcute]\[AHat],\.17H\
\[CapitalUHat]5\.92_\[ATilde]\.93\[CapitalEAcute]\.08\[CapitalIAcute]\
\[PlusMinus]\[CapitalOSlash]\.86\.11gS\[UGrave]u5\.18\[IGrave]\[CapitalUHat]\
\[AHat]:#\.b4\[RawEscape]\[CenterDot]\[Thorn]\.8e_\[RawEscape]\
\[DownExclamation]\[CapitalAE]\.91\[Not]`\[Eth]\[OHat]\[CapitalThorn] j\[Not]\
\.91\\\"(\[Not]\[CapitalIGrave]b\.18a\.10\[CapitalIHat]\[Divide]G\
\[CapitalYAcute]\[CapitalADoubleDot]9%:X;\[CapitalIHat]\[AHat]\[CapitalOGrave]\
e\.10M\[Yen]&l[\[Thorn]a\[CapitalEth]\[RegisteredTrademark]`\.80\[OHat]\.94F\
\[CapitalEth]\[IGrave]y\.84A\[RightGuillemet]`\[AHat]\.97\[CapitalOTilde]\\\\\
\[AGrave]\[CCedilla]\[EAcute]\.03\[CapitalThorn]\[CapitalUDoubleDot]G\
\[CapitalAGrave]l\.1a\[OGrave]\.02\[IGrave]\.8d1\.00\[CapitalAGrave]\.00\.98\\\
rdEK\.14\[UDoubleDot]\.92YF\[CapitalOTilde]D\.90\[ATilde]\.9dB\[OHat]\.81\
\[RightGuillemet]_Z\[Degree]\[NonBreakingSpace]\\r\.16)\\t\.84\.95$\
\[CapitalAE]\.1c\[CapitalATilde]\[RawEscape]GK\.98\[CapitalIHat]\.a60\.11\.98\
\.bd|X\[Paragraph]\[AAcute]\.03\.8a\.00E\.89/\.00&\.9dh\.03\[CapitalOAcute]F\
\[Copyright]|\[CapitalEth]6\.9elL\[NTilde]=\\\\k\[AAcute]\.03N\.02\
\[CapitalAAcute]\.08\[ADoubleDot]\.05\.00mT\.01\.01@/\[CapitalATilde]\.b3H<\
\[OGrave]\[ODoubleDot](\[CapitalEHat]\[CapitalUGrave]m~`q\[CapitalAGrave]K\
\[CapitalAHat]q\.80\[UDoubleDot]\\t\[ADoubleDot]\.1d\[AAcute]\.00\.07\.03\.9c`\
\.14\.be\.80+\.0eR\.83\.94\\\"`\.80\[CapitalAGrave]\[Degree]`\.01\.01\\t\
\[IDoubleDot]\.98\\f0\\\"\[CapitalATilde]\.85\\nl\.03\.19\.08\[CapitalEth]K\
\.ba2\[CapitalAHat]\.8c\.08\.90KS58D\.07\[DownQuestion]\.02\.0e\.05\.b4\
\[CapitalADoubleDot]\.12\[OSlash]\[Degree]\\r8\.16\[CapitalEth]\.12'\\\\\.0f#\
\[Thorn]Ap\[CapitalOGrave]\.a6f!\.ba\.19~\[ARing]\[RawEscape]\[IDoubleDot]0\
\.88>\[CapitalEth]!\.8f\[OTilde]]D\.14%P\.1c\[DownExclamation]\[CapitalAHat]\
\.90\.06#\[CapitalAHat]\.86^(\[CapitalEth]\.84\[Not]\[Cedilla]q\.81cY1I\.17\\\
t\.04\.0fz\.15\.08\[CapitalUAcute]}q1\[AGrave]\[EHat]F\.17}\.95\.02E\.9d\
\[CapitalNTilde]/\[AGrave]BC\[ATilde]|\[CapitalARing]\.8a\.0e\.bc\[IDoubleDot]\
\.8doY\.161\.ba\.97,%\[CapitalADoubleDot]\.01\.01\.8fqY\.16\.10\[Eth]0\
\[DiscretionaryHyphen]\.16z\.0f\.90^1\\\\CF\.01\.01\.02)\[CapitalEHat]J\\r\.8e\
B$X\.80\.95\.82LxK\.8d^\.94d\\\"'RFt\[OTilde]\[AAcute]d\.9a\
\[CapitalUDoubleDot]dD\[CapitalEth]\.81\.81LR+\.1e\\\"\[CapitalOSlash]Y(\.97\
\[CapitalOGrave]\[Copyright]6\[CapitalEGrave]O^\.99P\[CapitalAAcute]*\
\[CapitalUHat]\.14\.91h@ \.1a\.06\.b3\.01\.01\[Times]f\.99\[Section]\.88PA{\
\[EGrave]rE\.07\.06\[CapitalCCedilla]\[CapitalEDoubleDot]\.9b\.18*\.17\.17\.18\
\.9d\.bc\.96\[AGrave]\[Yen]b\\\"\[CapitalARing]P@\.10\[Cent]\[CapitalATilde]\
\.98\.01\.01\.81C:s&z\.aa\[Sterling]#\[CapitalIDoubleDot]\[Yen]\.869^\.b3P-i\
\[CapitalEGrave]\\fV\.87\[PlusMinus]nD\.00B\[SZ]\[Not]\.89\.9bb\.994;\
\[CapitalAGrave]-\.9d4\.11S<H\[NonBreakingSpace]7\.91\[DiscretionaryHyphen]Cr\
\[Eth]\[Thorn]\.94\.89\.98\.02!\.84\[RegisteredTrademark]\.11\[Cent]\.9f\
\[UGrave]4\.0fCH\[UGrave]\.ba\.9f\[CapitalARing]\.03\.04\.aa\\f(H\[Not]\.14\
\.07;\.9d\.8d\.11\.1cT\[EGrave]H\.94\[CapitalADoubleDot]\\r\.08\.84\[IGrave]l.\
\[Degree]\[Currency]D9\[Micro]\.106h.nP\[CapitalUDoubleDot](G\.13bKi8.\.07\.85\
\.10\[EAcute]G^T\.86L9\[CapitalIHat]\.15\[RawEscape]\[Cedilla]\[Sterling]J3\
\[Cent]H|\.b4PC\.8e;\.02!gj\.9f\.84(\[DownExclamation]\.99\.96\
\[CapitalEDoubleDot]\.972yZ\.91\\n\[CapitalOTilde]\[AHat]\.02\
\[CapitalADoubleDot]\[CapitalUDoubleDot]\[RawEscape]\.15\[CapitalUDoubleDot]@\
T\.9a\\\"\[ADoubleDot]\.08\[CapitalOGrave]\[OHat]\[CapitalUDoubleDot]3\.aa\
\[CapitalUGrave]TZ\.1dD\.98\[CapitalUHat]\.8c[\.19\[CapitalADoubleDot]V\
\[CapitalOTilde]\[Cent]\.1e\.04\[Yen]\[SZ]\[LeftGuillemet]\[CapitalAE]-\
\[RightGuillemet]J\.91\[UHat]\.88b\.04\.08\[IGrave]&Y'r\.1f\.18\[Cedilla]\
\[NTilde]{\[CapitalYAcute]\[Degree]\[EGrave]Z\.0bT\.90L\[Cedilla]`\.86\\r\.9d+\
D\[CapitalIHat]\.93\.82z.\.0f\.1d\.17\[CapitalEGrave]\.85^\.1d\[CapitalOGrave]\
#E\[CapitalOHat]\[CapitalAGrave]\.8axx\[CCedilla]`\.17\[CapitalOGrave]\.9b\.83\
&\[OHat]{\[Divide],\[EGrave]b\.0f\[CapitalOGrave]\.9bB\.00\[CapitalOHat]\.8a\
\.81\.00\[ARing]d\.11r\.94xt\[AGrave]\.80F\.8c\[CapitalCCedilla]\.07\.b2\
\[Paragraph]\[CapitalUGrave]j\[AAcute]\[ATilde]\.93x4\.84\.19K\
\[RightGuillemet]\.be{\.9a\[OGrave]\.8b%x\[Thorn]\[IGrave]fc\.92XDB\.94\
\[Micro]\[CapitalOHat]\.01\.01\[Not]`\.9f\[CapitalEAcute]\.94\.b4\
\[CapitalNTilde]\.95 }\[CapitalARing]\.89o\[Divide]\[CapitalUAcute]\
\[CapitalUHat]\.9c\.00\[NonBreakingSpace]\.0e\.0e\[Yen]NB^$\\\"\[AE].W!\
\[CapitalIAcute]\.85\[IHat]s\[Section]KY\[EHat]V\.97\.b3u\.95\[ARing]^\[Not]k\
\[CapitalUAcute]\[EDoubleDot]b\[Divide]\[RightGuillemet]\[AGrave]\[IAcute]\
\[RegisteredTrademark]w\[CapitalARing]\[LeftGuillemet]\\\\\[IHat]:1\.bc\
\[ARing]E\[IDoubleDot]y-\.02\.80\.0b\\\\t\.bd\[EAcute]\.1do|\[CapitalEAcute]\
\.0b\[SZ]\[UGrave]\[CapitalODoubleDot]\[Divide]\.be\[CapitalUHat]5o\.00\
\[NTilde]\.9b_\[UGrave]\[AHat]\[ATilde]\.05n\.8c\[RegisteredTrademark]~\[UHat]\
\[EDoubleDot]\[SZ]\[YAcute]\[OGrave]\[Times]\.b9\[EHat]5\[Degree]\.82W8`\.06'\
\.98\[CapitalAGrave]E\.8d\[Currency]}\.17\[IGrave]`\[UAcute]\.1eX\.ba\.0f\.86\
0\.7f+<a\\r_\[Cedilla] \
!\[ARing]\[Eth]\.86\.05\.9ca\.04\.17x\[CapitalAAcute]$>\[PlusMinus]\.88?\\\\\
\[AHat]_Y\[Eth]\[CapitalARing]0\.8e\[PlusMinus]\.8cgL\[ATilde]\.1a\
\[CapitalUHat]\[OSlash]\[CapitalAE]8\[CapitalIHat]\[PlusMinus]\.8ew\
\[CapitalIGrave]\[ATilde]\.1e\[UHat]\[OSlash]\[CapitalCCedilla]@\.0e\.b2\.90\
\.87\.1cd\.8c\\fWd\[Not]hd(EK\[CapitalUAcute]\.9e\[OGrave]\.92\.07)\
\[CapitalOTilde]$!4\.8b\.aabbU\.92\[NTilde]\[CapitalAGrave]gG\.8e\
\[CapitalIGrave]\.b2 (\.0f\.91{\.18\[CapitalAHat]B\.9d9\.8b\.98\.02R\.1d\
\[RawEscape]x\[DiscretionaryHyphen]\[Thorn]\.93\.93b\.99\[OGrave]\[ARing]d'\
\.00\.80\.82\[UAcute]r\[OGrave]\.89\.03\[Eth]d\[CapitalIHat]\.061BTG\[AHat]\
\.89\.02\[Cedilla]\.19']\.08@K\.b4\.92\.13d\[CapitalOSlash]\.90\.02\.00DH\.1e\
\.940R\[Currency]\.84\[CapitalAHat]\.00\[CapitalAAcute]\[CapitalEDoubleDot]\
\.89<\.90a\.80J\[CapitalUDoubleDot]\.8f\.828\\tG\.02\.9a\.80\\f\.06\
\[CapitalUDoubleDot]\[AE] \[CapitalEGrave]L\.aaG\[ADoubleDot]\
\[DownExclamation]\.00\.02\.08\.0f)\.0ep\.821\.8aa\.0e\[Currency]<\
\[NonBreakingSpace]'\.afF\.08`\[CapitalNTilde]\.b9\[CapitalOGrave]\[Currency]\
\.84\[Sterling]\\nU \\nR\.90\.11\.89m\[ADoubleDot]\[Eth]\[CapitalOAcute]8\
\[CapitalUGrave]\[CapitalCCedilla]6\[CapitalAHat]1\[CapitalAAcute]\.84H\
\[AAcute]\.8f$\[PlusMinus]B\.05\.98\[Eth]g\.9b\[CapitalEGrave]#\.01\.01\.90\
\[OSlash]\[CapitalAHat]-\.92\.88\.13p \[CapitalAGrave]\.12\[UHat]h\.056\.10\
\[OGrave]\.86W\.8e\.19)\[UAcute]\[CapitalEth]G\.9f\.9b]\.13y\.98{'\.89\
\[CapitalIHat]\.89e\.00@\[EGrave]\.83Ps\[DoubleDot]\.1c\.91\.87\.17L\.98\.00r\
\[CapitalOAcute]\.04\.14\.08\.80\.82\[YDoubleDot]^\.92\[EAcute]\.04\\f\
\[NonBreakingSpace]\\n\.06\[CapitalAGrave]tA\[Cedilla]\.01\.012\.91\
\[CapitalOHat]\.94&\[ATilde]N\.8a<\[RegisteredTrademark]@\.80t'\[Yen]y*AH\.18\
\[Thorn]\.16\.12\[Not]\[EGrave]\[UHat]\.00\.90\[Eth]uN\[AHat]\[CapitalNTilde]\
\[CapitalADoubleDot],\.800\[CapitalOAcute]\.08\[NonBreakingSpace]\.04>\[Thorn]\
\.bc\[CapitalAGrave]\.82\.88\.13D\\r\.1f\[YAcute]vR\.12\.9e\.93p(\
\[NonBreakingSpace]\.05x\.06\[UGrave]K\.b2P\.16\.92R\.15$\[AAcute]\
\[CapitalOSlash]G':a\.00L\.98\[CapitalUDoubleDot]&\.9e\.08\\n^\.80}\.13\.05P\
\[Eth]1\.05)\.9eI\\r\[IHat]\.14?#e\.7f|\.11\[OSlash]M\.bc \
\.80\[CapitalYAcute]\[OTilde].!i\[DoubleDot]\[Cent]H\[ADoubleDot]\.01\.01\.0e&\
\.00#)W\.08@\.00\.90\.10s\.9b\[CapitalOHat]\.19\.00\.04\[Cedilla]\[UAcute]@\
\[CapitalOGrave]\[AGrave]R\.a6\.9fQ\.1e\[SZ]h\.88X_(!\[Cedilla]7Q)q7\
\[CapitalEGrave]3\[CapitalEHat]F\.12.O\[DiscretionaryHyphen]\\r\.12^\.1e\.15\
\.885\[CapitalNTilde]|\.9a\.93\[CapitalODoubleDot]\[Cedilla]\[CapitalUHat]#\
\.bc=\[AHat]\[Divide]\[Copyright]\[CapitalOTilde]\.81\[CapitalNTilde]\[SZ]3B\
\.1e\.04\.9aO\[CapitalAGrave]\.aa\[CapitalUGrave]qD\.94i\[Sterling]\[AAcute]\
\.b9\.87\\f\[CapitalAHat]N\.08\[PlusMinus]\[Cent]|>\.b3,Y\[CapitalAHat]%9\
\[LeftGuillemet][\.0eg>\\t1\[CapitalAE]\[CapitalOAcute]\[CapitalUGrave]\.80\
\.9c}\[SZ](=='\\n\.14\[CapitalADoubleDot]s\[Sterling]\[CenterDot]\[Micro]\\\\\
\\n\.b4\.88M\.91\.02\[CapitalOSlash]q\[RawEscape]T\[Section]HC\.1c\[CenterDot]\
y\[CapitalEHat]\[CapitalODoubleDot]\[IAcute]\[RawEscape]\[ARing]\.81\.94\
\[UDoubleDot]y\[CapitalUGrave]\[CapitalThorn]\.8b\.b4\[CapitalIGrave]\.9ag\.99\
gA\[LeftGuillemet]\[CapitalIDoubleDot]\.99J\[Thorn]lyP\[IGrave]\[IAcute]U\
\[Thorn]\[CapitalEHat]\.bd\[CapitalARing]\[RawEscape]\.8c\[AGrave]\.88w\.beJ\
\.7f954\[Currency]<\.9e\.aa\[SZ]hI\.7ffH\[AAcute]\.12\.95\\r\[CapitalThorn]\
\.14\.99\.1f\.8dK\[CapitalOHat]n`\[AGrave]x\.18#\[Cent]\[DoubleDot]E?\
\[CapitalOAcute]=\.00\.81e\[CapitalEHat]\[CapitalCCedilla][D%Z\
\[CapitalCCedilla]7-P\.84z\[PlusMinus]\[Times]T\.b9g0*\[NonBreakingSpace]Q\
\[OHat]WU\[ATilde]d0\.88`\.03J\[CapitalNTilde]x\[Degree]\[CapitalOAcute]\\nv$/\
\.9e\[CapitalOTilde]d\[IHat]\[Times]UF\.00T\[CapitalThorn]\.82\.07\.9e'\.80U\
\[CapitalOTilde]~\.97t\.01\.01\[OSlash]\[Divide]L\[EAcute]GTip~\
\[CapitalEGrave]\.929\[CapitalARing]EVj\.94\.82\.berT8\[CapitalOTilde]Kk\
\[ARing]\.7f\[CapitalOHat]\.92<Ma\.81\[CapitalEDoubleDot]C\.80\[CapitalEAcute]\
R{\.08(~d\[Micro]\.80\.b3rP~E\.82k\.85\.03\[CapitalEDoubleDot]w*:HKze\.83\.b3\
R<4\.18\.12\.ba\[CapitalATilde];\.04\[NTilde];\.00\.10i\.1eVU0(+Td\.12\
\[CapitalIAcute]\[OAcute]<\[CapitalNTilde]\.83\.0f\[CapitalOAcute]S=?\
\[Currency]WjTz\.84rT\[CapitalThorn]w\.11\[CapitalEAcute]P\\f\[CapitalAE]\
\[Degree]j\[IGrave]\.10>\[ATilde]S>\[ATilde]\.83>1\[CCedilla]\.83\.08D\.08\.14\
h*9\.10z\.1f\[NTilde];b\[CapitalCCedilla]nV\[Eth]\.12\[Thorn]\[Divide]\
\[ATilde]@\[UHat]\[CapitalOAcute]?\[YDoubleDot]SA\.07\[CapitalCCedilla]S0\.00{\
\.83\.92\\t)0\.13\\f\[Degree]@\\r4\.10\.10$A\.02\[CapitalCCedilla]\.87\.08\.14\
:\[UHat]\[Divide]%\[EGrave]\[CapitalEth]\.01\.01\.1c8\.12\.1f\.14B\.94AB&\.84\
B*\[ADoubleDot]\.89\.08D\.05m7(h\[AGrave]m&QC7\[OHat]k;\[CapitalOHat]Ci\
\[Cedilla]XT\[CapitalOSlash]\.86|W\.13H\[Currency]DL\.b4a]\[CapitalOTilde]\.07\
\[CapitalIAcute]\[CapitalCCedilla]&3\.10e\.93\.84[)\[CapitalEth]\.08xB\.08\.87\
\[ARing]\.16\[RegisteredTrademark]\[CapitalOSlash]A\[DoubleDot]0Ll\
\[CapitalOGrave]:\.97\.07\.85\[Not]E\.05.\.88$S\.10\.8b\[CapitalEDoubleDot]\
\.88[9S\.8a;\[CapitalOGrave]>\[DownExclamation]\.18\.83\[Cedilla]\.95\\t$0\.84\
\.04\.12\.0f(\[AGrave]\.80\[CapitalOGrave]\[Cedilla]\.82\.9bU:TR\.07\
\[YDoubleDot]\.17H\[Cedilla]5\.10\[CapitalOSlash]\.88$\[CapitalADoubleDot]\
\[AGrave]^r1\.8dVT\.08\.11\[Micro]#0 \
\.88U\.92\.8f\.04\.91\.03{\[ODoubleDot]!up\.8cy\.84\.90\.03\[CapitalNTilde]B\
\[IDoubleDot]5!\.1fCw\[OSlash]\.08\.91\.02\.81\.07\[DiscretionaryHyphen]\
\[Divide]!\[NTilde]\[AGrave]\.02\[RightGuillemet]t\.91\.18\.19\.0f0\
\[CapitalEth]\.84\.04\[AHat]\.06\[Divide]\.88F\.189\.10\[YAcute]\.98\.8d\
\[OAcute]\[NTilde])\[CapitalODoubleDot]\[OHat]\.90))\[Thorn]\.10\.86\.90\.02\
\[IGrave]\.08\[RawEscape]\.15\[OAcute]V(\.19\.93\.02a\.04Z7 l\
\[NonBreakingSpace]}9\[Copyright]\.93\[CapitalYAcute]\[CapitalEth]\.01\.01I8\
\.1e\.81s\.83h$\.8f\.10\.198/\[EAcute]\.1c\[EGrave]0\.02\[Eth]\[CapitalEGrave]\
\.18\.00\.89Ho\[AGrave]\.90\[CapitalEth]q\.04=\[Copyright]\.19S\.89H3\[Degree]\
\.90\[CapitalIHat]\.91\.073P\.93_\[PlusMinus]\.95\.80\[CapitalADoubleDot]\\f\
\[RegisteredTrademark]C\.1e\[AHat]b\.91Z\[Copyright]\.93\.06\[DownExclamation]\
\.08%p\.8erQ\\r\.1cP\.94A\[CapitalEAcute]\.96\.031\.05 \.08\[RawEscape]8\.80l\
\[CapitalIHat]A\.96\.88\.b4\.0e.\[Eth]e\[Degree]\[DownExclamation]\.06V\.b9\
\.96vY\.10\[RightGuillemet]R\.80o\[DownExclamation]0HyE\.87i\.10\[Copyright]\
\.80\.01\.01\.13\[Copyright]+uC\.1e~\[Copyright]I\.81\.80\.02p\[CapitalUGrave]\
\.15\[CapitalUDoubleDot]0\.02$\.19\[RawEscape]\.8f\[DoubleDot]\.93i\.90\.03b\
\.99\.14\[NTilde]\.80\.03\.14g\.99\.8f\.89\.10@@\.8bo\[DownExclamation]\.04@\\\
t\.1d\.97\.19J\[EDoubleDot]\.00\.03y\\t\.16o\.10\.96\[OHat]1\.9b\
\[DownExclamation]T<\.06\[UGrave]\.15}0\.02M\\t\.9a\[LeftGuillemet]\.99\.10\
\[RightGuillemet]\.82\.93]\[DownExclamation]\.08\.1d\[NonBreakingSpace]\.96\
\.aaY\.9c\.08Q\.0b\.18\.90\.9a\\\\\.11\.08\[RawEscape]\[Degree][\[OTilde]\
\[CapitalAAcute]\.9b\.b3D\\fI\[Thorn]\[NonBreakingSpace]&\\\\\
\[DownExclamation]\.04I\[CapitalAGrave]\.92\.b2\[EAcute]\.9c\[CapitalAE]\.81\
\.01\.01\[CapitalEGrave]\.89\.14\.81\.90\.04o\.18\.9e\[AHat]\.99\.10\[Micro]\
\[Degree]\.01\.01\.1f\.89\.13{\[CapitalEth]\.01\.01\.93\.b9\.9b\[EDoubleDot]\
\[Copyright]\.10\[CapitalIGrave]\[Eth]\.01\.01\.1d\.93\.13u0\.02\
\[CapitalIGrave]y\.9dJY\.9f\.02Q\\r/\[CapitalEth]\.06\[Yen]\.19,R\.00\.03\
\[CapitalATilde]\[EAcute]\\\"\.00\.aa\.10\[EGrave]p\.049\.90\
\[NonBreakingSpace]\.1fQ\\r8\[NonBreakingSpace]\\\"\.85\.b3\[NonBreakingSpace]\
\.0b\[NTilde]\.06\.11@}#\[CapitalAAcute]\\n\.13@x\.9fc\[DownExclamation]\.0b\
\.91\\t\.18p\.9b a\.07\.18@\.97\[PlusMinus]\.03\[Cent]\.0b\[NTilde]\\f9\.90\
\.03\[OAcute]\.b9\.11\[CapitalAHat]\.80\.03<\.80K\.8f\[Sterling]\[Cent]\.0bA\\\
\"vP\[NonBreakingSpace]\\f\.11\.0fu\.10\.01\.01\[DownQuestion]y96\
\[CapitalEHat]\.10\[CapitalIGrave]p\.04P\[CapitalEAcute]\.11\.99\.00\.02G\
\[CapitalEth]\.9f\[CapitalIDoubleDot]\.81\.12?\[CapitalCCedilla]\.12.A\.8cA*\
\.10\[Cent]\.00\.030\.10\.95\.13aW0\[NonBreakingSpace]\.98\[Degree]\
\[PlusMinus]\.13=\[NTilde]\.13A1\.14n\.86\.9d3\[Micro]\\t30\.02\.82\.00\
\[DownExclamation]\.06Q\\rx\[Eth]\.01\.016\.80\[Cent]\.8c\.11\.87sX\\f\
\[IGrave]\[Eth]\.14Qa\.16Uq\.15YAaQj\.10\[RegisteredTrademark]0\.05\.11 \.04{\
\.00\.9e\.02Q\.0b}{\[CapitalAGrave]\.03\.11@\.05l\.18\[RawEscape]\.84(hZ1\.16\
5G\.15wQ?{aA{\[CapitalUAcute]\.10\.9c\.11\.06%\.00\.01\.0180x{@\.08\.84\
\[Degree]\.07p@\.0580\.01\.01%P\.06\[Cent]\[NonBreakingSpace]\[Sterling]\.afA\
\.17\.03a\.17\.02\.91\.17zZ\[Copyright]8\.83\\n\.85\.10\.aaR\
\[NonBreakingSpace]\.04e\.00\.07\.87\.80\\n\[EAcute]) \
H\.17\.19\\\"d\.19W'\.a6\[Degree]\[CapitalUAcute]\.18\.b3Q\[RawEscape]\
\[CenterDot]\.91\[RawEscape]\.00\[Degree]\[RawEscape]\.af:\[Not]\[CapitalOHat]\
\\\"\.1d\.1d\[CapitalAE]\[Not]\[CapitalEth]\.1a\[DiscretionaryHyphen]\
\[CapitalOGrave]:\[DiscretionaryHyphen]\[CapitalOHat]\[EHat]\.15\.01\.01\.01\
\.01\.00;\"\>"], "Output",
 ImageSize->{599, 1327},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,198"},
 CellLabel->"Out[2]=",
 CellID->1214025683]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ToCharacterCode"],"paclet:ref/ToCharacterCode"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\
\:043f\:0438\:0441\:043a\:0430 \:0431\:0430\:0439\:0442\:043e\:0432, \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445\
 \:0441\:043e\:0431\:043e\:0439 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435. \:041f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\
\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a, \:0432 \:0441\:0432\:043e\
\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:0431\:0443\:0434\:0435\
\:0442 \:043e\:0431\:0435\:0440\:043d\:0443\:0442 \:043a\:043e\:043c\:0430\
\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLBinary"],"paclet:DatabaseLink/ref/SQLBinary"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.1.1",
 CellID->12053],

Cell[BoxData[
 RowBox[{
  RowBox[{"byteData", "=", 
   RowBox[{"SQLBinary", "[", 
    RowBox[{"ToCharacterCode", "[", "gif", "]"}], "]"}]}], ";"}]], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,199"},
 CellLabel->"In[3]:=",
 CellID->635129264],

Cell["\:0414\:0430\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443 \:0434\:043b\:044f \:0434\:0435\:043c\
\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:0438 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430.", "Text",
 CellTags->"b:6.1.1",
 CellID->3584],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLCreateTable", "[", 
  RowBox[{"conn", ",", "\"\<BINTABLE\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"SQLColumn", "[", 
     RowBox[{"\"\<BINCOL\>\"", ",", 
      RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<BINARY\>\""}], ",", 
      RowBox[{"\"\<DataLength\>\"", "\[Rule]", 
       RowBox[{"2", "^", "16"}]}]}], "]"}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,200"},
 CellLabel->"In[4]:=",
 CellID->377808458],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,200"},
 CellLabel->"Out[4]=",
 CellID->887524034]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0432 \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0442\
\:043e \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:0443\:044e \:0442\:0430\
\:0431\:043b\:0438\:0446\:0443.\
\>", "Text",
 CellTags->"b:6.1.1",
 CellID->16972],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLInsert", "[", 
  RowBox[{"conn", ",", "\"\<BINTABLE\>\"", ",", 
   RowBox[{"{", "\"\<BINCOL\>\"", "}"}], ",", 
   RowBox[{"{", "byteData", "}"}]}], "]"}]], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,201"},
 CellLabel->"In[5]:=",
 CellID->114150743],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,201"},
 CellLabel->"Out[5]=",
 CellID->195027376]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0438\:0437\:0432\:043b\:0435\:0447\
\:0435\:043c \:0434\:0430\:043d\:043d\:044b\:0435 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:044d\:0442\:043e \
\:0434\:0432\:043e\:0438\:0447\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435, \:043e\:043d\:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLBinary"],"paclet:DatabaseLink/ref/SQLBinary"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.1.1",
 CellID->22532],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"SQLSelect", "[", 
    RowBox[{"conn", ",", "\"\<BINTABLE\>\""}], "]"}]}], ";"}]], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,202"},
 CellLabel->"In[6]:=",
 CellID->123697490],

Cell[TextData[{
 "\:0414\:0430\:043b\:0435\:0435, \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:0443\:0435\:043c \:0434\:0430\:043d\:043d\:044b\:0435 \:043e\:0431\
\:0440\:0430\:0442\:043d\:043e \:0432 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["FromCharacterCode"],"paclet:ref/FromCharacterCode"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellTags->"b:6.1.1",
 CellID->2607],

Cell[BoxData[
 RowBox[{
  RowBox[{"gifData", "=", 
   RowBox[{"FromCharacterCode", "[", " ", 
    RowBox[{"data", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}], " ", "]"}]}], 
  ";"}]], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,203"},
 CellLabel->"In[7]:=",
 CellID->306983379],

Cell["\:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:0438\:043c\:043f\:043e\
\:0440\:0442\:0438\:0440\:0443\:0435\:043c \:0434\:0430\:043d\:043d\:044b\
\:0435 \:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:0438\
\:0445.", "Text",
 CellTags->"b:6.1.1",
 CellID->911],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ImportString", "[", 
   RowBox[{"gifData", ",", "\"\<GIF\>\""}], "]"}], "]"}]], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,204"},
 CellLabel->"In[8]:=",
 CellID->595590099],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJzt3ftTE3e/B/Ceyw/n3zj/SOc5Z+aZZ2pFKGVw0GHwAc7SBJX6SBU8w2Ct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   "], {{0, 0}, {360, 217}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->{360, 217},
  PlotRange->{{0, 360}, {0, 217}}]], "Output",
 ImageSize->{364, 217},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 GraphicsBoxOptions->{ImageSize->{361, 213}},
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,204"},
 CellLabel->"Out[8]=",
 CellID->765063110]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0434\
\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:0443\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0438 \:0437\:0430\
\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:6.1.1",
 CellID->22848],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", "\"\<BINTABLE\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,205"},
 CellLabel->"In[9]:=",
 CellID->271589674]
}, Open  ]],

Cell[CellGroupData[{

Cell["SQLDateTime", "Section",
 CellTags->"2.1",
 CellID->12938],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDateTime"],"paclet:DatabaseLink/ref/SQLDateTime"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0445\:0440\:0430\
\:043d\:0438\:0442\:044c \:0438 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\
\:0442\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:043e \:0434\:0430\:0442\:0435 \:0438 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438. \:041e\:043d\:0430 \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0442\:044c \:0437\:0430\:043f\:0440\:043e\:0441\:044b, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043e\:0441\:043d\:043e\:0432\:0430\:043d\
\:044b \:043d\:0430 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\
\:0439 \:0434\:0430\:0442\:0435 \:0438\:043b\:0438 \:0432\:0440\:0435\:043c\
\:0435\:043d\:0438."
}], "Text",
 CellTags->"b:6.1.2",
 CellID->2223],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->22142],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.1.2",
 CellID->23754],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}], ";"}]}], "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,206"},
 CellLabel->"In[11]:=",
 CellID->256682775],

Cell["\<\
\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 \:0434\:043b\:044f \:0434\:0435\:043c\:043e\:043d\:0441\
\:0442\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \:0446\:0435\
\:043b\:0435\:0439. \:042d\:0442\:0430 \:0442\:0430\:0431\:043b\:0438\:0446\
\:0430 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0441\:0442\:043e\
\:043b\:0431\:0446\:044b DATE, TIME, DATETIME \:0438 TIMESTAMP.\
\>", "Text",
 CellTags->"b:6.1.2",
 CellID->22741],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLCreateTable", "[", 
  RowBox[{"conn", ",", "\"\<DATETIMETABLE\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<DATECOL\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<DATE\>\""}]}], "]"}], 
     ",", " ", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<TIMECOL\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<TIME\>\""}]}], "]"}], 
     ",", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<DATETIMECOL\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<DATETIME\>\""}]}], 
      "]"}], ",", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<TIMESTAMPCOL\>\"", ",", 
       RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<TIMESTAMP\>\""}]}], 
      "]"}]}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,207"},
 CellLabel->"In[13]:=",
 CellID->190711146],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,207"},
 CellLabel->"Out[13]=",
 CellID->711384868]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043f\:043e\:0440\:0430 \:0432\:0441\
\:0442\:0430\:0432\:0438\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443. \:041c\:043e\:0436\:043d\
\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:0442\:0438\:043f\:043e\:0432 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:0437\:0430 \:0438\:0441\:043a\:043b\
\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0442\:0438\:043f\:0430 TIME; \
\:0434\:043b\:044f \:043d\:0435\:0433\:043e \:043f\:043e\:0442\:0440\:0435\
\:0431\:0443\:0435\:0442\:0441\:044f \:0443\:043a\:0430\:0437\:0430\:0442\
\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0442\:0440\:0435\
\:0445 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\:043b, \:043e\
\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:043b\:044f\:044e\:0449\:0438\
\:0445 \:0447\:0430\:0441\:044b, \:043c\:0438\:043d\:0443\:0442\:044b \:0438 \
\:0441\:0435\:043a\:0443\:043d\:0434\:044b. \:041e\:0431\:0440\:0430\:0442\
\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\
\:0442\:043e DATE \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438\:0437 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["DateList"],"paclet:ref/DateList"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0442\:043e\:043b\:044c\:043a\:043e \:0438\:043d\:0444\:043e\:0440\:043c\
\:0430\:0446\:0438\:044e \:043e \:0434\:0430\:0442\:0435, \:043e\:043f\:0443\
\:0441\:043a\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:044e \:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438. DATETIME \
\:0438 TIMESTAMP \:0431\:0443\:0434\:0443\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0438 \:0434\:0430\:0442\:0443 \:0438 \:0432\:0440\:0435\:043c\:044f, \:0430 \
\:0442\:0430\:043a\:0436\:0435 \:043d\:0430\:043d\:043e\:0441\:0435\:043a\
\:0443\:043d\:0434\:044b."
}], "Text",
 CellTags->"b:6.1.2",
 CellID->17825],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLInsert", "[", 
  RowBox[{"conn", ",", "\"\<DATETIMETABLE\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<DATECOL\>\"", ",", "\"\<TIMECOL\>\"", ",", "\"\<DATETIMECOL\>\"", 
     ",", "\"\<TIMESTAMPCOL\>\""}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SQLDateTime", "[", 
      RowBox[{"DateList", "[", "]"}], "]"}], ",", " ", 
     RowBox[{"SQLDateTime", "[", 
      RowBox[{"{", 
       RowBox[{"3", ",", "4", ",", "5"}], "}"}], "]"}], ",", " ", 
     RowBox[{"SQLDateTime", "[", 
      RowBox[{"DateList", "[", "]"}], "]"}], ",", " ", 
     RowBox[{"SQLDateTime", "[", 
      RowBox[{"DateList", "[", "]"}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,208"},
 CellLabel->"In[14]:=",
 CellID->208831900],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,208"},
 CellLabel->"Out[14]=",
 CellID->1204013627]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0431\:0430\:0437\
\:044b, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0414\:0430\:043d\:043d\:044b\:0435 \:0431\:0443\:0434\:0443\:0442 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0435\:043d\:044b \:0432 \:0432\
\:0438\:0434\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDateTime"],"paclet:DatabaseLink/ref/SQLDateTime"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellTags->"b:6.1.2",
 CellID->1626],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<DATETIMETABLE\>\""}], "]"}]], "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,209"},
 CellLabel->"In[15]:=",
 CellID->17865733],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"SQLDateTime", "[", 
     RowBox[{"{", 
      RowBox[{"2014", ",", "1", ",", "31"}], "}"}], "]"}], ",", 
    RowBox[{"SQLDateTime", "[", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4", ",", "5"}], "}"}], "]"}], ",", 
    RowBox[{"SQLDateTime", "[", 
     RowBox[{"{", 
      RowBox[{
      "2014", ",", "1", ",", "31", ",", "13", ",", "42", ",", "58.323642`"}], 
      "}"}], "]"}], ",", 
    RowBox[{"SQLDateTime", "[", 
     RowBox[{"{", 
      RowBox[{
      "2014", ",", "1", ",", "31", ",", "13", ",", "42", ",", "58.323647`"}], 
      "}"}], "]"}]}], "}"}], "}"}]], "Output",
 ImageSize->{478, 40},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,209"},
 CellLabel->"Out[15]=",
 CellID->118623308]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0434\
\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:0443\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0438 \:0437\:0430\
\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:6.1.2",
 CellID->31783],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", "\"\<DATETIMETABLE\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,210"},
 CellLabel->"In[16]:=",
 CellID->67196238]
}, Open  ]],

Cell[CellGroupData[{

Cell["SQLExpr", "Section",
 CellTags->"3.1",
 CellID->17398],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExpr"],"paclet:DatabaseLink/ref/SQLExpr"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \
\:041a\:043e\:0433\:0434\:0430 \:043e\:043d\:0438 \:0438\:0437\:0432\:043b\
\:0435\:043a\:0430\:044e\:0442\:0441\:044f, \:043e\:043d\:0438 \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:044e\:0442\:0441\:044f \:043e\
\:0431\:0440\:0430\:0442\:043d\:043e \:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:6.1.3",
 CellID->22279],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:6.1.3",
 CellID->22701],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.1.3",
 CellID->12193],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}], ";"}]}], "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,211"},
 CellLabel->"In[25]:=",
 CellID->340039139],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0443\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:0441\:0442\:043e\:043b\:0431\:0435\:0446, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:0431\:0443\:0434\:0435\:0442 \:0441\:043f\:043e\:0441\:043e\
\:0431\:0435\:043d \:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:044b, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \
\:0442\:0438\:043f\:0430 VARCHAR."
}], "Text",
 CellTags->"b:6.1.3",
 CellID->1637],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLCreateTable", "[", 
  RowBox[{"conn", ",", "\"\<EXPRTABLE\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"SQLColumn", "[", 
     RowBox[{"\"\<EXPRCOL\>\"", ",", 
      RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<VARCHAR\>\""}], ",", 
      RowBox[{"\"\<DataLength\>\"", "\[Rule]", 
       RowBox[{"2", "^", "16"}]}]}], "]"}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,212"},
 CellLabel->"In[27]:=",
 CellID->36271835],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,212"},
 CellLabel->"Out[27]=",
 CellID->857712258]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:0441\:0442\:0430\:0432\:0438\
\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:6.1.3",
 CellID->1993],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLInsert", "[", 
  RowBox[{"conn", ",", "\"\<EXPRTABLE\>\"", ",", 
   RowBox[{"{", "\"\<EXPRCOL\>\"", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"SQLExpr", "[", 
     RowBox[{"Sin", "[", 
      RowBox[{"x", "^", "2"}], "]"}], "]"}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,213"},
 CellLabel->"In[28]:=",
 CellID->1339204],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,213"},
 CellLabel->"Out[28]=",
 CellID->1659681542]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c, \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \
\:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445. \:0414\:0430\
\:043d\:043d\:044b\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExpr"],"paclet:DatabaseLink/ref/SQLExpr"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:6.1.3",
 CellID->6962],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", "\"\<EXPRTABLE\>\""}], "]"}]}]], "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,214"},
 CellLabel->"In[29]:=",
 CellID->564977051],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"SQLExpr", "[", 
    RowBox[{"Sin", "[", 
     SuperscriptBox["x", "2"], "]"}], "]"}], "}"}], "}"}]], "Output",
 ImageSize->{145, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,214"},
 CellLabel->"Out[29]=",
 CellID->602585511]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0434\
\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:0443\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:0438 \:0437\:0430\
\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:6.1.3",
 CellID->300],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", "\"\<EXPRTABLE\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,215"},
 CellLabel->"In[30]:=",
 CellID->867502909],

Cell["", "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Data Type Mapping - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 56.2506335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "One of the most important issues for using a database is the conversion \
of data as it is stored and retrieved from a database. This tutorial will \
discuss how Mathematica expressions interact with data stored in a database. \
The following table shows the mappings between data types and Mathematica \
expressions. For example, a Mathematica Integer expression can be stored in \
SQL integral types such as INTEGER and TINYINT. In addition, if data from a \
column that is of type VARCHAR is selected, this will result in a Mathematica \
String expression. The mapping between Mathematica expressions and data types \
stored in a database.", "synonyms" -> {}, "title" -> "Data Type Mapping", 
    "titlemodifier" -> "", "windowtitle" -> "Data Type Mapping", "type" -> 
    "Tutorial", "uri" -> "DatabaseLink/tutorial/DataTypeMapping"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "c:67"->{
  Cell[4180, 107, 255, 4, 47, "Title",
   CellTags->{"c:67", "xref:149"},
   CellID->12896]},
 "xref:149"->{
  Cell[4180, 107, 255, 4, 47, "Title",
   CellTags->{"c:67", "xref:149"},
   CellID->12896]},
 "b:6.1.0"->{
  Cell[5233, 140, 1379, 22, 66, "Text",
   CellTags->"b:6.1.0",
   CellID->29617],
  Cell[6615, 164, 1823, 39, 92, "Text",
   CellTags->"b:6.1.0",
   CellID->10112],
  Cell[12351, 295, 563, 11, 31, "Caption",
   CellTags->"b:6.1.0",
   CellID->18696],
  Cell[12917, 308, 4653, 93, 164, "Text",
   CellTags->"b:6.1.0",
   CellID->11585],
  Cell[17573, 403, 1723, 31, 88, "Text",
   CellTags->"b:6.1.0",
   CellID->24041]},
 "1.1"->{
  Cell[19321, 438, 62, 2, 62, "Section",
   CellTags->"1.1",
   CellID->24423]},
 "b:6.1.1"->{
  Cell[19386, 442, 1055, 18, 52, "Text",
   CellTags->"b:6.1.1",
   CellID->24129],
  Cell[22036, 491, 764, 16, 50, "Text",
   CellTags->"b:6.1.1",
   CellID->4565],
  Cell[22803, 509, 307, 8, 47, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,197"},
   CellID->292361447],
  Cell[23113, 519, 441, 8, 30, "Text",
   CellTags->"b:6.1.1",
   CellID->8932],
  Cell[23579, 531, 409, 13, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,198"},
   CellID->47394725],
  Cell[23991, 546, 25469, 346, 1380, "Output",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,198"},
   CellID->1214025683],
  Cell[49475, 895, 1141, 23, 56, "Text",
   CellTags->"b:6.1.1",
   CellID->12053],
  Cell[50619, 920, 256, 7, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,199"},
   CellID->635129264],
  Cell[50878, 929, 374, 6, 30, "Text",
   CellTags->"b:6.1.1",
   CellID->3584],
  Cell[51277, 939, 472, 11, 47, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,200"},
   CellID->377808458],
  Cell[51752, 952, 214, 6, 36, "Output",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,200"},
   CellID->887524034],
  Cell[51981, 961, 397, 8, 30, "Text",
   CellTags->"b:6.1.1",
   CellID->16972],
  Cell[52403, 973, 290, 7, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,201"},
   CellID->114150743],
  Cell[52696, 982, 214, 6, 36, "Output",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,201"},
   CellID->195027376],
  Cell[52925, 991, 976, 20, 56, "Text",
   CellTags->"b:6.1.1",
   CellID->22532],
  Cell[53904, 1013, 249, 7, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,202"},
   CellID->123697490],
  Cell[54156, 1022, 628, 14, 52, "Text",
   CellTags->"b:6.1.1",
   CellID->2607],
  Cell[54787, 1038, 326, 10, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,203"},
   CellID->306983379],
  Cell[55116, 1050, 281, 5, 30, "Text",
   CellTags->"b:6.1.1",
   CellID->911],
  Cell[55422, 1059, 235, 6, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,204"},
   CellID->595590099],
  Cell[55660, 1067, 8864, 151, 238, "Output",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,204"},
   CellID->765063110],
  Cell[64539, 1221, 387, 6, 30, "Text",
   CellTags->"b:6.1.1",
   CellID->22848],
  Cell[64929, 1229, 302, 8, 47, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,205"},
   CellID->271589674]},
 "Ex--21943492438155078303,197"->{
  Cell[22803, 509, 307, 8, 47, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,197"},
   CellID->292361447]},
 "Ex--21943492438155078303,198"->{
  Cell[23579, 531, 409, 13, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,198"},
   CellID->47394725],
  Cell[23991, 546, 25469, 346, 1380, "Output",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,198"},
   CellID->1214025683]},
 "Ex--21943492438155078303,199"->{
  Cell[50619, 920, 256, 7, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,199"},
   CellID->635129264]},
 "Ex--21943492438155078303,200"->{
  Cell[51277, 939, 472, 11, 47, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,200"},
   CellID->377808458],
  Cell[51752, 952, 214, 6, 36, "Output",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,200"},
   CellID->887524034]},
 "Ex--21943492438155078303,201"->{
  Cell[52403, 973, 290, 7, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,201"},
   CellID->114150743],
  Cell[52696, 982, 214, 6, 36, "Output",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,201"},
   CellID->195027376]},
 "Ex--21943492438155078303,202"->{
  Cell[53904, 1013, 249, 7, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,202"},
   CellID->123697490]},
 "Ex--21943492438155078303,203"->{
  Cell[54787, 1038, 326, 10, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,203"},
   CellID->306983379]},
 "Ex--21943492438155078303,204"->{
  Cell[55422, 1059, 235, 6, 28, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,204"},
   CellID->595590099],
  Cell[55660, 1067, 8864, 151, 238, "Output",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,204"},
   CellID->765063110]},
 "Ex--21943492438155078303,205"->{
  Cell[64929, 1229, 302, 8, 47, "Input",
   CellTags->{"b:6.1.1", "Ex--21943492438155078303,205"},
   CellID->271589674]},
 "2.1"->{
  Cell[65268, 1242, 64, 2, 62, "Section",
   CellTags->"2.1",
   CellID->12938]},
 "b:6.1.2"->{
  Cell[65335, 1246, 1053, 19, 52, "Text",
   CellTags->"b:6.1.2",
   CellID->2223],
  Cell[67983, 1296, 580, 13, 32, "Text",
   CellTags->"b:6.1.2",
   CellID->23754],
  Cell[68566, 1311, 308, 8, 47, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,206"},
   CellID->256682775],
  Cell[68877, 1321, 504, 9, 48, "Text",
   CellTags->"b:6.1.2",
   CellID->22741],
  Cell[69406, 1334, 922, 23, 83, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,207"},
   CellID->190711146],
  Cell[70331, 1359, 215, 6, 36, "Output",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,207"},
   CellID->711384868],
  Cell[70561, 1368, 2494, 44, 110, "Text",
   CellTags->"b:6.1.2",
   CellID->17825],
  Cell[73080, 1416, 798, 20, 65, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,208"},
   CellID->208831900],
  Cell[73881, 1438, 216, 6, 36, "Output",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,208"},
   CellID->1204013627],
  Cell[74112, 1447, 898, 19, 56, "Text",
   CellTags->"b:6.1.2",
   CellID->1626],
  Cell[75035, 1470, 207, 5, 28, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,209"},
   CellID->17865733],
  Cell[75245, 1477, 839, 25, 54, "Output",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,209"},
   CellID->118623308],
  Cell[76099, 1505, 387, 6, 30, "Text",
   CellTags->"b:6.1.2",
   CellID->31783],
  Cell[76489, 1513, 307, 8, 47, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,210"},
   CellID->67196238]},
 "Ex--21943492438155078303,206"->{
  Cell[68566, 1311, 308, 8, 47, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,206"},
   CellID->256682775]},
 "Ex--21943492438155078303,207"->{
  Cell[69406, 1334, 922, 23, 83, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,207"},
   CellID->190711146],
  Cell[70331, 1359, 215, 6, 36, "Output",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,207"},
   CellID->711384868]},
 "Ex--21943492438155078303,208"->{
  Cell[73080, 1416, 798, 20, 65, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,208"},
   CellID->208831900],
  Cell[73881, 1438, 216, 6, 36, "Output",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,208"},
   CellID->1204013627]},
 "Ex--21943492438155078303,209"->{
  Cell[75035, 1470, 207, 5, 28, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,209"},
   CellID->17865733],
  Cell[75245, 1477, 839, 25, 54, "Output",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,209"},
   CellID->118623308]},
 "Ex--21943492438155078303,210"->{
  Cell[76489, 1513, 307, 8, 47, "Input",
   CellTags->{"b:6.1.2", "Ex--21943492438155078303,210"},
   CellID->67196238]},
 "3.1"->{
  Cell[76833, 1526, 60, 2, 62, "Section",
   CellTags->"3.1",
   CellID->17398]},
 "b:6.1.3"->{
  Cell[76896, 1530, 976, 22, 52, "Text",
   CellTags->"b:6.1.3",
   CellID->22279],
  Cell[77875, 1554, 1611, 28, 86, "Text",
   CellTags->"b:6.1.3",
   CellID->22701],
  Cell[79489, 1584, 580, 13, 32, "Text",
   CellTags->"b:6.1.3",
   CellID->12193],
  Cell[80072, 1599, 308, 8, 47, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,211"},
   CellID->340039139],
  Cell[80383, 1609, 803, 15, 48, "Text",
   CellTags->"b:6.1.3",
   CellID->1637],
  Cell[81211, 1628, 480, 11, 47, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,212"},
   CellID->36271835],
  Cell[81694, 1641, 215, 6, 36, "Output",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,212"},
   CellID->857712258],
  Cell[81924, 1650, 329, 8, 30, "Text",
   CellTags->"b:6.1.3",
   CellID->1993],
  Cell[82278, 1662, 380, 10, 28, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,213"},
   CellID->1339204],
  Cell[82661, 1674, 216, 6, 36, "Output",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,213"},
   CellID->1659681542],
  Cell[82892, 1683, 842, 19, 56, "Text",
   CellTags->"b:6.1.3",
   CellID->6962],
  Cell[83759, 1706, 231, 6, 28, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,214"},
   CellID->564977051],
  Cell[83993, 1714, 355, 11, 39, "Output",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,214"},
   CellID->602585511],
  Cell[84363, 1728, 385, 6, 30, "Text",
   CellTags->"b:6.1.3",
   CellID->300],
  Cell[84751, 1736, 304, 8, 47, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,215"},
   CellID->867502909]},
 "Ex--21943492438155078303,211"->{
  Cell[80072, 1599, 308, 8, 47, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,211"},
   CellID->340039139]},
 "Ex--21943492438155078303,212"->{
  Cell[81211, 1628, 480, 11, 47, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,212"},
   CellID->36271835],
  Cell[81694, 1641, 215, 6, 36, "Output",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,212"},
   CellID->857712258]},
 "Ex--21943492438155078303,213"->{
  Cell[82278, 1662, 380, 10, 28, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,213"},
   CellID->1339204],
  Cell[82661, 1674, 216, 6, 36, "Output",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,213"},
   CellID->1659681542]},
 "Ex--21943492438155078303,214"->{
  Cell[83759, 1706, 231, 6, 28, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,214"},
   CellID->564977051],
  Cell[83993, 1714, 355, 11, 39, "Output",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,214"},
   CellID->602585511]},
 "Ex--21943492438155078303,215"->{
  Cell[84751, 1736, 304, 8, 47, "Input",
   CellTags->{"b:6.1.3", "Ex--21943492438155078303,215"},
   CellID->867502909]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"c:67", 88134, 1818},
 {"xref:149", 88243, 1822},
 {"b:6.1.0", 88351, 1826},
 {"1.1", 88783, 1842},
 {"b:6.1.1", 88878, 1846},
 {"Ex--21943492438155078303,197", 91333, 1916},
 {"Ex--21943492438155078303,198", 91490, 1920},
 {"Ex--21943492438155078303,199", 91776, 1927},
 {"Ex--21943492438155078303,200", 91933, 1931},
 {"Ex--21943492438155078303,201", 92213, 1938},
 {"Ex--21943492438155078303,202", 92492, 1945},
 {"Ex--21943492438155078303,203", 92650, 1949},
 {"Ex--21943492438155078303,204", 92809, 1953},
 {"Ex--21943492438155078303,205", 93094, 1960},
 {"2.1", 93227, 1964},
 {"b:6.1.2", 93323, 1968},
 {"Ex--21943492438155078303,206", 94843, 2011},
 {"Ex--21943492438155078303,207", 95001, 2015},
 {"Ex--21943492438155078303,208", 95283, 2022},
 {"Ex--21943492438155078303,209", 95566, 2029},
 {"Ex--21943492438155078303,210", 95847, 2036},
 {"3.1", 95979, 2040},
 {"b:6.1.3", 96075, 2044},
 {"Ex--21943492438155078303,211", 97673, 2090},
 {"Ex--21943492438155078303,212", 97831, 2094},
 {"Ex--21943492438155078303,213", 98112, 2101},
 {"Ex--21943492438155078303,214", 98393, 2108},
 {"Ex--21943492438155078303,215", 98675, 2115}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 3545, 82, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4180, 107, 255, 4, 47, "Title",
 CellTags->{"c:67", "xref:149"},
 CellID->12896],
Cell[4438, 113, 792, 25, 66, "TutorialJumpBox",
 CellID->328837780],
Cell[5233, 140, 1379, 22, 66, "Text",
 CellTags->"b:6.1.0",
 CellID->29617],
Cell[6615, 164, 1823, 39, 92, "Text",
 CellTags->"b:6.1.0",
 CellID->10112],
Cell[8441, 205, 3907, 88, 334, "DefinitionBox",
 CellID->12717],
Cell[12351, 295, 563, 11, 31, "Caption",
 CellTags->"b:6.1.0",
 CellID->18696],
Cell[12917, 308, 4653, 93, 164, "Text",
 CellTags->"b:6.1.0",
 CellID->11585],
Cell[17573, 403, 1723, 31, 88, "Text",
 CellTags->"b:6.1.0",
 CellID->24041],
Cell[CellGroupData[{
Cell[19321, 438, 62, 2, 62, "Section",
 CellTags->"1.1",
 CellID->24423],
Cell[19386, 442, 1055, 18, 52, "Text",
 CellTags->"b:6.1.1",
 CellID->24129],
Cell[20444, 462, 1589, 27, 86, "Text",
 CellID->24229],
Cell[22036, 491, 764, 16, 50, "Text",
 CellTags->"b:6.1.1",
 CellID->4565],
Cell[22803, 509, 307, 8, 47, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,197"},
 CellID->292361447],
Cell[23113, 519, 441, 8, 30, "Text",
 CellTags->"b:6.1.1",
 CellID->8932],
Cell[CellGroupData[{
Cell[23579, 531, 409, 13, 28, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,198"},
 CellID->47394725],
Cell[23991, 546, 25469, 346, 1380, "Output",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,198"},
 CellID->1214025683]
}, Open  ]],
Cell[49475, 895, 1141, 23, 56, "Text",
 CellTags->"b:6.1.1",
 CellID->12053],
Cell[50619, 920, 256, 7, 28, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,199"},
 CellID->635129264],
Cell[50878, 929, 374, 6, 30, "Text",
 CellTags->"b:6.1.1",
 CellID->3584],
Cell[CellGroupData[{
Cell[51277, 939, 472, 11, 47, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,200"},
 CellID->377808458],
Cell[51752, 952, 214, 6, 36, "Output",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,200"},
 CellID->887524034]
}, Open  ]],
Cell[51981, 961, 397, 8, 30, "Text",
 CellTags->"b:6.1.1",
 CellID->16972],
Cell[CellGroupData[{
Cell[52403, 973, 290, 7, 28, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,201"},
 CellID->114150743],
Cell[52696, 982, 214, 6, 36, "Output",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,201"},
 CellID->195027376]
}, Open  ]],
Cell[52925, 991, 976, 20, 56, "Text",
 CellTags->"b:6.1.1",
 CellID->22532],
Cell[53904, 1013, 249, 7, 28, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,202"},
 CellID->123697490],
Cell[54156, 1022, 628, 14, 52, "Text",
 CellTags->"b:6.1.1",
 CellID->2607],
Cell[54787, 1038, 326, 10, 28, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,203"},
 CellID->306983379],
Cell[55116, 1050, 281, 5, 30, "Text",
 CellTags->"b:6.1.1",
 CellID->911],
Cell[CellGroupData[{
Cell[55422, 1059, 235, 6, 28, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,204"},
 CellID->595590099],
Cell[55660, 1067, 8864, 151, 238, "Output",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,204"},
 CellID->765063110]
}, Open  ]],
Cell[64539, 1221, 387, 6, 30, "Text",
 CellTags->"b:6.1.1",
 CellID->22848],
Cell[64929, 1229, 302, 8, 47, "Input",
 CellTags->{"b:6.1.1", "Ex--21943492438155078303,205"},
 CellID->271589674]
}, Open  ]],
Cell[CellGroupData[{
Cell[65268, 1242, 64, 2, 62, "Section",
 CellTags->"2.1",
 CellID->12938],
Cell[65335, 1246, 1053, 19, 52, "Text",
 CellTags->"b:6.1.2",
 CellID->2223],
Cell[66391, 1267, 1589, 27, 86, "Text",
 CellID->22142],
Cell[67983, 1296, 580, 13, 32, "Text",
 CellTags->"b:6.1.2",
 CellID->23754],
Cell[68566, 1311, 308, 8, 47, "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,206"},
 CellID->256682775],
Cell[68877, 1321, 504, 9, 48, "Text",
 CellTags->"b:6.1.2",
 CellID->22741],
Cell[CellGroupData[{
Cell[69406, 1334, 922, 23, 83, "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,207"},
 CellID->190711146],
Cell[70331, 1359, 215, 6, 36, "Output",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,207"},
 CellID->711384868]
}, Open  ]],
Cell[70561, 1368, 2494, 44, 110, "Text",
 CellTags->"b:6.1.2",
 CellID->17825],
Cell[CellGroupData[{
Cell[73080, 1416, 798, 20, 65, "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,208"},
 CellID->208831900],
Cell[73881, 1438, 216, 6, 36, "Output",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,208"},
 CellID->1204013627]
}, Open  ]],
Cell[74112, 1447, 898, 19, 56, "Text",
 CellTags->"b:6.1.2",
 CellID->1626],
Cell[CellGroupData[{
Cell[75035, 1470, 207, 5, 28, "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,209"},
 CellID->17865733],
Cell[75245, 1477, 839, 25, 54, "Output",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,209"},
 CellID->118623308]
}, Open  ]],
Cell[76099, 1505, 387, 6, 30, "Text",
 CellTags->"b:6.1.2",
 CellID->31783],
Cell[76489, 1513, 307, 8, 47, "Input",
 CellTags->{"b:6.1.2", "Ex--21943492438155078303,210"},
 CellID->67196238]
}, Open  ]],
Cell[CellGroupData[{
Cell[76833, 1526, 60, 2, 62, "Section",
 CellTags->"3.1",
 CellID->17398],
Cell[76896, 1530, 976, 22, 52, "Text",
 CellTags->"b:6.1.3",
 CellID->22279],
Cell[77875, 1554, 1611, 28, 86, "Text",
 CellTags->"b:6.1.3",
 CellID->22701],
Cell[79489, 1584, 580, 13, 32, "Text",
 CellTags->"b:6.1.3",
 CellID->12193],
Cell[80072, 1599, 308, 8, 47, "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,211"},
 CellID->340039139],
Cell[80383, 1609, 803, 15, 48, "Text",
 CellTags->"b:6.1.3",
 CellID->1637],
Cell[CellGroupData[{
Cell[81211, 1628, 480, 11, 47, "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,212"},
 CellID->36271835],
Cell[81694, 1641, 215, 6, 36, "Output",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,212"},
 CellID->857712258]
}, Open  ]],
Cell[81924, 1650, 329, 8, 30, "Text",
 CellTags->"b:6.1.3",
 CellID->1993],
Cell[CellGroupData[{
Cell[82278, 1662, 380, 10, 28, "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,213"},
 CellID->1339204],
Cell[82661, 1674, 216, 6, 36, "Output",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,213"},
 CellID->1659681542]
}, Open  ]],
Cell[82892, 1683, 842, 19, 56, "Text",
 CellTags->"b:6.1.3",
 CellID->6962],
Cell[CellGroupData[{
Cell[83759, 1706, 231, 6, 28, "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,214"},
 CellID->564977051],
Cell[83993, 1714, 355, 11, 39, "Output",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,214"},
 CellID->602585511]
}, Open  ]],
Cell[84363, 1728, 385, 6, 30, "Text",
 CellTags->"b:6.1.3",
 CellID->300],
Cell[84751, 1736, 304, 8, 47, "Input",
 CellTags->{"b:6.1.3", "Ex--21943492438155078303,215"},
 CellID->867502909],
Cell[85058, 1746, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],
Cell[85116, 1750, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
