(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    586368,      12020]
NotebookOptionsPosition[    539370,      10601]
NotebookOutlinePosition[    568886,      11428]
CellTagsIndexPosition[    566943,      11375]
WindowTitle->Database Connections - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"CloseSQLConnection\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/CloseSQLConnection"], \
"\<\"DataSourceNames\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/DataSourceNames"], "\<\"DataSources\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/DataSources"], "\<\"JDBC\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/JDBC"], "\<\"JDBCDriverNames\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/JDBCDriverNames"], "\<\"JDBCDrivers\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/JDBCDrivers"], "\<\"OpenSQLConnection\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/OpenSQLConnection"], \
"\<\"SQLConnectionInformation\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLConnectionInformation"], \
"\<\"SQLConnections\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLConnections"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"DatabaseLink/tutorial/DatabaseConnections\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/DatabaseConnections"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/DatabaseConnections.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/DatabaseConnections", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \
\:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445", \
"Title",
 CellTags->{"c:22", "xref:145"},
 CellID->3753],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430", " ", 
       "\:0431\:0430\:0437\:044b", " ", 
       "\:0434\:0430\:043d\:043d\:044b\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0435", 
       " ", "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430", " ", 
       "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041f\:0440\:0435\:0432\:044b\:0448\:0435\:043d\:0438\:0435", " ", 
       "\:0432\:0440\:0435\:043c\:0435\:043d\:0438", " ", 
       "\:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f", " ", 
       "\:0411\:0414"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "7.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f", " ", 
       "\:043e", " ", 
       "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041f\:0440\:0438\:043c\:0435\:0440\:044b", 
       " ", "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "JDBC", " ", 
       "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\
\:043b\:044c\:043d\:0430\:044f", " ", "\:043f\:0430\:043d\:0435\:043b\:044c", 
       " ", "c\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "9.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "ODBC", " ", 
       "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseConnectionsRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell["\<\
\:041f\:0435\:0440\:0432\:044b\:043c \:0448\:0430\:0433\:043e\:043c \:043a \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e\
 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0443\:0441\:0442\:0430\:043d\:043e\
\:0432\:043a\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f. \:0412 \:0434\:0430\:043d\:043d\:043e\:0439 \:0447\:0430\:0441\:0442\
\:0438 \:0443\:0447\:0435\:0431\:043d\:043e\:0433\:043e \:043c\:0430\:0442\
\:0435\:0440\:0438\:0430\:043b\:0430 \:043e\:0431\:0441\:0443\:0436\:0434\
\:0430\:0435\:0442\:0441\:044f, \:043a\:0430\:043a \:044d\:0442\:043e \:0441\
\:0434\:0435\:043b\:0430\:0442\:044c.\
\>", "Text",
 CellTags->"b:2.0",
 CellID->12423],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0442\:043e\:043b\:044c\:043a\:043e \
\:043d\:0430\:0447\:0438\:043d\:0430\:0435\:0442\:0435 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435, \:043f\:043e\:043d\
\:0430\:0447\:0430\:043b\:0443, \:0443\:0434\:0435\:043b\:0438\:0442\:044c \
\:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043b\:0438\:0448\:044c \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043e\:0441\:043d\
\:043e\:0432\:043d\:044b\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0430\
\:043c \:0438\:0437 \:044d\:0442\:043e\:0433\:043e \:0443\:0447\:0435\:0431\
\:043d\:043e\:0433\:043e \:043f\:043e\:0441\:043e\:0431\:0438\:044f. \:0417\
\:0430\:0442\:0435\:043c, \:0447\:0442\:043e\:0431\:044b \:0443\:0437\:043d\
\:0430\:0442\:044c, \:043e\:0441\:043d\:0430\:0449\:0435\:043d \:043b\:0438 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430\:043c\:0438 \:0434\:043b\
\:044f \:0432\:0430\:0448\:0435\:0439 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:0438\:0442\:044c\:0441\:044f \
\:0441 \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:043e\:043c \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: JDBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}],
 "\", \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0441\:043e\:0434\
\:0435\:0440\:0436\:0438\:0442\:0441\:044f \:0434\:043e\:043f\:043e\:043b\
\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \:0434\:043e\:0431\:0430\
\:0432\:043b\:0435\:043d\:0438\:0438 \:043d\:043e\:0432\:044b\:0445 \:0434\
\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432. \:041d\:0430\:043a\:043e\
\:043d\:0435\:0446, \:0435\:0441\:043b\:0438 \:0432\:044b \:0437\:0430\:0445\
\:043e\:0442\:0438\:0442\:0435 \:0434\:0430\:0442\:044c \:0438\:043c\:044f \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044e \:0441 \:0432\
\:0430\:0448\:0435\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\
\:043d\:044b\:0445, \:0432\:0430\:043c \:043f\:043e\:043d\:0430\:0434\:043e\
\:0431\:0438\:0442\:0441\:044f \:0438\:0437\:0443\:0447\:0438\:0442\:044c \
\:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\:043b \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: \:0418\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "6.1"}],
 "\"."
}], "Text",
 CellTags->"b:2.0",
 CellID->16279],

Cell[CellGroupData[{

Cell["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0431\:0430\
\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445", "Section",
 CellTags->"1.1",
 CellID->353438053],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0438 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0443\:0436\:0435 \:0438\:043c\:0435\:044e\:0442 \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0443\:044e\:0449\:0443\:044e \:0431\:0430\:0437\:0443 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043a \:043a\:043e\:0442\:043e\:0440\
\:043e\:0439 \:043e\:043d\:0438 \:0445\:043e\:0442\:044f\:0442 \:043f\:043e\
\:0434\:043a\:043b\:044e\:0447\:0438\:0442\:044c\:0441\:044f \:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c. \:0415\
\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0432\:0430\:044f \:0443 \:0432\
\:0430\:0441 \:0438\:043c\:0435\:0435\:0442\:0441\:044f, \:0432\:044b \:0434\
\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0432 \:0441\:043e\
\:0441\:0442\:043e\:044f\:043d\:0438\:0438 \:0447\:0438\:0442\:0430\:0442\
\:044c \:044d\:0442\:0443 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\
\:0430\:0446\:0438\:044e \:0438 \:0430\:0434\:0430\:043f\:0442\:0438\:0432\
\:043d\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:0438\
\:0437\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\
\:043d\:0438\:044f \:0434\:043b\:044f \:043f\:043e\:0434\:043a\:043b\:044e\
\:0447\:0435\:043d\:0438\:044f \:043a \:0441\:043e\:0431\:0441\:0442\:0432\
\:0435\:043d\:043d\:043e\:0439 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445. \:0415\:0441\:043b\:0438 \:0443 \:0432\:0430\:0441 \:0435\
\:0449\:0435 \:043d\:0435\:0442 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0431\
\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 HSQLDB (\:0432\:0445\
\:043e\:0434\:0438\:0442 \:0432 \:0441\:043e\:0441\:0442\:0430\:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 "). \:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\
\:0435 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0431\
\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:0440\:0443\
\:0433\:043e\:0433\:043e \:0442\:0438\:043f\:0430, \:0432\:0430\:043c \:043d\
\:0443\:0436\:043d\:043e \:0431\:0443\:0434\:0435\:0442 \:043e\:0431\:0440\
\:0430\:0442\:0438\:0442\:044c\:0441\:044f \:043a \:0441\:043f\:0435\:0446\
\:0438\:0430\:043b\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043f\
\:043e \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \:041f\:043e\:0441\
\:043b\:0435 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0431\:0430\
\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \:0432\:044b \:0441\:043c\
\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\
\:0430\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:044d\:0442\:043e \:0443\:0447\:0435\:0431\:043d\:043e\
\:0435 \:043f\:043e\:0441\:043e\:0431\:0438\:0435, \:0447\:0442\:043e\:0431\
\:044b \:0443\:0437\:043d\:0430\:0442\:044c, \:043a\:0430\:043a \:043a \:043d\
\:0435\:0439 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0430\:0442\:044c\
\:0441\:044f."
}], "Text",
 CellTags->"b:2.1",
 CellID->25996]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "Section",
 CellTags->"2.1",
 CellID->16139],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->16687],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["OpenSQLConnection",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/OpenSQLConnection"], "[", 
     StyleBox["\:0438\:043c\:044f", "TI"], "]"}], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 SQL \
\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:043e\:043c \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0438\:043c\:0435\:044e\:0449\:0438\:043c \:0438\
\:043c\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["OpenSQLConnection",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/OpenSQLConnection"], "[", 
     RowBox[{
      ButtonBox["JDBC",
       BaseStyle->"Link",
       ButtonData->"paclet:DatabaseLink/ref/JDBC"], "[", 
      RowBox[{
       StyleBox["\:0434\:0440\:0430\:0439\:0432\:0435\:0440", "TI"], ",", 
       StyleBox["url", "TI"]}], "]"}], "]"}], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 URL \
\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:043e\:043c \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 JDBC", "TableText"]},
   {
    RowBox[{
     ButtonBox["OpenSQLConnection",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/OpenSQLConnection"], "[", 
     RowBox[{
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
       ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["OpenSQLConnection",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/OpenSQLConnection"], "[", "]"}], 
    Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0430\:043d\:0435\:043b\:0438 ",
     StyleBox["Connection Tool", "DialogElementName"],
     " \:0434\:043b\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["CloseSQLConnection",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/CloseSQLConnection"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:0437\:0430\:043a\:0440\:044b\:0442\:0438\:0435 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLConnections",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLConnections"], "[", "]"}], Cell[
    "\:0432\:044b\:0432\:043e\:0434 \:0441\:043f\:0438\:0441\:043a\:0430 SQL \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLConnectionInformation",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLConnectionInformation"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell[
    "\:043f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e SQL \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0438", "TableText"]},
   {
    RowBox[{
     ButtonBox[
      ButtonBox["SQLConnectionOpenQ",
       BaseStyle->"Link",
       ButtonData->"paclet:DatabaseLink/ref/SQLConnectionOpenQ"],
      BaseStyle->"Hyperlink"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell["\<\
\:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430, \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043b\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:0435 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:043c, \
\:0431\:0435\:0437 \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\:044f \
\:043a \:0441\:0435\:0440\:0432\:0435\:0440\:0443\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox[
      ButtonBox["SQLConnectionUsableQ",
       BaseStyle->"Link",
       ButtonData->"paclet:DatabaseLink/ref/SQLConnectionUsableQ"],
      BaseStyle->"Hyperlink"], "[", 
     StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435", 
      "TI"], "]"}], Cell["\<\
\:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0430, \:043c\:043e\:0436\:0435\
\:0442 \:043b\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c\:0441\:044f, \:0441 \:043e\:0431\:0440\:0430\:0449\:0435\:043d\:0438\
\:0435\:043c \:043a \:0441\:0435\:0440\:0432\:0435\:0440\:0443\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->135224391],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f\:043c\:0438 \:0441 \:0431\:0430\:0437\:0430\:043c\
\:0438 \:0434\:0430\:043d\:043d\:044b\:0445.", "Caption",
 CellTags->"b:2.2.0",
 CellID->22549],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:2.2.0",
 CellID->17437],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,424"},
 CellLabel->"In[1]:=",
 CellID->19866],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:043f\
\:043e\:0434\:043a\:043b\:044e\:0447\:0438\:0442\:044c\:0441\:044f \:043a \
\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:043e\:0439 \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043d\:0430\:0437\
\:044b\:0432\:0430\:0435\:043c\:043e\:0439 ",
 StyleBox["demo", "InlineCode"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \:0434\:043e\:043a\:0443\
\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0435\:0439 \:043f\:043e ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ". \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:041d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", "2.1"}],
 "\" \:043e\:043f\:0438\:0441\:0430\:043d\:043e, \:043a\:0430\:043a \:0441\
\:043e\:0437\:0434\:0430\:044e\:0442\:0441\:044f \:043d\:043e\:0432\:044b\
\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \
\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435\:043c \:0438\
\:043c \:0438\:043c\:0435\:043d\:0438. \:041e \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0438\:043c\:0435\:043d\:043e\
\:0432\:0430\:043d\:043d\:044b\:0445 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f\:0445 \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\
\:0434\:0440\:043e\:0431\:043d\:043e \:0440\:0430\:0441\:0441\:043a\:0430\
\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043f\:043e\:0434\
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: \:0418\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "6.1"}],
 "\"."
}], "Text",
 CellTags->"b:2.2.0",
 CellID->12949],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0438 \:0432\:043e\:0437\:0432\
\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0441\:0441\:044b\:043b\:0430\
\:0435\:0442\:0441\:044f \:043d\:0430 \:044d\:0442\:043e \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:0435. \:042d\:0442\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:043e \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:0437\:0430\:043f\:0440\:043e\:0441\:043e\
\:0432 \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:2.2.0",
 CellID->193],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"In[1]:=",
 CellID->23195],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL database for documentation.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   JLink`Objects`vm1`JavaObject29217553423269889, 1, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL database for documentation.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "", 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> Automatic,
    "Username" -> "sa", "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{340, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"Out[1]=",
 CellID->1174556603]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLConnections"],"paclet:DatabaseLink/ref/SQLConnections"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:043e\:0442\:043a\:0440\
\:044b\:0442\:044b\:0445 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0439."
}], "Text",
 CellTags->"b:2.2.0",
 CellID->20416],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLConnections", "[", "]"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,426"},
 CellLabel->"In[2]:=",
 CellID->28286],

Cell[BoxData[
 RowBox[{"{", 
  InterpretationBox[
   RowBox[{
    TagBox["SQLConnection",
     "SummaryHead"], "[", 
    DynamicModuleBox[{Typeset`open$$ = False}, 
     PanelBox[
      PaneSelectorBox[{False->GridBox[{
         {
          PaneBox[
           ButtonBox[
            
            DynamicBox[FEPrivate`FrontEndResource[
             "FEBitmaps", "SquarePlusIconMedium"],
             ImageSizeCache->{12., {0., 12.}}],
            Appearance->None,
            ButtonFunction:>(Typeset`open$$ = True),
            Evaluator->Automatic,
            Method->"Preemptive"],
           Alignment->{Center, Center},
           
           ImageSize->
            Dynamic[{
             Automatic, 
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
               Magnification])}]], 
          GraphicsBox[
           {Thickness[0.0625], 
            {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
              11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
              15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
              14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
              15.07}}}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
              4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
              10.697}, {4.159, 12.551}, {0., 9.792}}}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
              "]]}, 
            {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
              4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
              0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
              4.245}}}]}},
           AspectRatio->1,
           Axes->False,
           Background->GrayLevel[0.93],
           Frame->True,
           FrameStyle->Directive[
             Thickness[Tiny], 
             GrayLevel[0.7]],
           FrameTicks->None,
           ImageSize->{Automatic, 
             Dynamic[
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
               Magnification])]},
           PlotRangePadding->4], GridBox[{
            {
             RowBox[{
              TagBox["\<\"Name: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["\<\"demo\"\>",
               "SummaryItem"]}], 
             RowBox[{
              TagBox["\<\"ID: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["1",
               "SummaryItem"]}]},
            {
             RowBox[{
              TagBox["\<\"Status: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox[
               StyleBox["\<\"Open\"\>",
                StripOnInput->False,
                FontWeight->Bold,
                FontColor->GrayLevel[0],
                $CellContext`LineColor -> GrayLevel[0],
                $CellContext`FrontFaceColor -> GrayLevel[0],
                $CellContext`BackFaceColor -> GrayLevel[0],
                $CellContext`GraphicsColor -> GrayLevel[0]],
               "SummaryItem"]}], 
             RowBox[{
              TagBox["\<\"Catalog: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["\<\"PUBLIC\"\>",
               "SummaryItem"]}]}
           },
           AutoDelete->False,
           
           BaseStyle->{
            ShowStringCharacters -> False, NumberMarks -> False, 
             PrintPrecision -> 3, ShowSyntaxStyles -> False},
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
        },
        AutoDelete->False,
        BaselinePosition->{1, 1},
        GridBoxAlignment->{"Rows" -> {{Top}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
         {
          PaneBox[
           ButtonBox[
            
            DynamicBox[FEPrivate`FrontEndResource[
             "FEBitmaps", "SquareMinusIconMedium"]],
            Appearance->None,
            ButtonFunction:>(Typeset`open$$ = False),
            Evaluator->Automatic,
            Method->"Preemptive"],
           Alignment->{Center, Center},
           
           ImageSize->
            Dynamic[{
             Automatic, 
              3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
               Magnification])}]], 
          GraphicsBox[
           {Thickness[0.0625], 
            {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
              11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
              15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
              14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
              15.07}}}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
              4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
              10.697}, {4.159, 12.551}, {0., 9.792}}}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
              "]]}, 
            {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
              4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
              0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
              4.245}}}]}},
           AspectRatio->1,
           Axes->False,
           Background->GrayLevel[0.93],
           Frame->True,
           FrameStyle->Directive[
             Thickness[Tiny], 
             GrayLevel[0.7]],
           FrameTicks->None,
           ImageSize->{Automatic, 
             Dynamic[
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
               Magnification])]},
           PlotRangePadding->4], GridBox[{
            {
             RowBox[{
              TagBox["\<\"Name: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["\<\"demo\"\>",
               "SummaryItem"]}], 
             RowBox[{
              TagBox["\<\"ID: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["1",
               "SummaryItem"]}]},
            {
             RowBox[{
              TagBox["\<\"Status: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox[
               StyleBox["\<\"Open\"\>",
                StripOnInput->False,
                FontWeight->Bold,
                FontColor->GrayLevel[0],
                $CellContext`LineColor -> GrayLevel[0],
                $CellContext`FrontFaceColor -> GrayLevel[0],
                $CellContext`BackFaceColor -> GrayLevel[0],
                $CellContext`GraphicsColor -> GrayLevel[0]],
               "SummaryItem"]}], 
             RowBox[{
              TagBox["\<\"Catalog: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["\<\"PUBLIC\"\>",
               "SummaryItem"]}]},
            {
             RowBox[{
              TagBox["\<\"Description: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["\<\"Connection to HSQL database for documentation.\"\>",
               "SummaryItem"]}], ""},
            {
             RowBox[{
              TagBox["\<\"Location: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              
              TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
               "SummaryItem"]}], ""},
            {
             RowBox[{
              TagBox["\<\"ReadOnly: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["False",
               "SummaryItem"]}], ""},
            {
             RowBox[{
              TagBox["\<\"RelativePath: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["False",
               "SummaryItem"]}], ""},
            {
             RowBox[{
              TagBox["\<\"TransactionIsolationLevel: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["\<\"ReadCommitted\"\>",
               "SummaryItem"]}], ""},
            {
             RowBox[{
              TagBox["\<\"UseConnectionPool: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["Automatic",
               "SummaryItem"]}], ""},
            {
             RowBox[{
              TagBox["\<\"Version: \"\>",
               "SummaryItemAnnotation"], "\[InvisibleSpace]", 
              TagBox["3.`",
               "SummaryItem"]}], ""}
           },
           AutoDelete->False,
           
           BaseStyle->{
            ShowStringCharacters -> False, NumberMarks -> False, 
             PrintPrecision -> 3, ShowSyntaxStyles -> False},
           GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
        },
        AutoDelete->False,
        BaselinePosition->{1, 1},
        GridBoxAlignment->{"Rows" -> {{Top}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
       Typeset`open$$],
       ImageSize->Automatic],
      BaselinePosition->Baseline],
     DynamicModuleValues:>{}], "]"}],
   DatabaseLink`SQLConnection[
    DatabaseLink`JDBC[
    "HSQL(Standalone)", 
     "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
    JLink`Objects`vm1`JavaObject29217553423269889, 1, "Catalog" -> Automatic, 
    "Description" -> "Connection to HSQL database for documentation.", 
    "Location" -> 
    "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "", 
    "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
    "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> 
    Automatic, "Username" -> "sa", "Version" -> 3.],
   Editable->False,
   SelectWithContents->True,
   Selectable->False], "}"}]], "Output",
 ImageSize->{354, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,426"},
 CellLabel->"Out[2]=",
 CellID->1103143397]
}, Open  ]],

Cell["\<\
\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435 \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:043e, \:043a\:0430\:043a \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\
\:0446, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445\:0441\
\:044f \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:2.2.0",
 CellID->24488],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTables", "[", "conn", "]"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,427"},
 CellLabel->"In[3]:=",
 CellID->16282],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"SAMPLETABLE1\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], ",", 
   RowBox[{"SQLTable", "[", 
    RowBox[{"\<\"TEST\"\>", ",", 
     RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 ImageSize->{546, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,427"},
 CellLabel->"Out[3]=",
 CellID->191482190]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0440\:0430\:0431\:043e\:0442\:0430 \:0441 \
\:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 \:0437\
\:0430\:043a\:043e\:043d\:0447\:0435\:043d\:0430, \:043c\:043e\:0436\:043d\
\:043e \:0437\:0430\:043a\:0440\:044b\:0442\:044c \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["CloseSQLConnection"],"paclet:DatabaseLink/ref/CloseSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.2.0",
 CellID->25734],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,428"},
 CellLabel->"In[4]:=",
 CellID->241906520],

Cell[CellGroupData[{

Cell[BoxData["conn"], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,429"},
 CellLabel->"In[5]:=",
 CellID->267125825],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Closed\"\>",
               StripOnInput->False,
               FontSlant->Italic,
               FontColor->GrayLevel[0.55],
               $CellContext`LineColor -> GrayLevel[0.55],
               $CellContext`FrontFaceColor -> GrayLevel[0.55],
               $CellContext`BackFaceColor -> GrayLevel[0.55],
               $CellContext`GraphicsColor -> GrayLevel[0.55]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Closed\"\>",
               StripOnInput->False,
               FontSlant->Italic,
               FontColor->GrayLevel[0.55],
               $CellContext`LineColor -> GrayLevel[0.55],
               $CellContext`FrontFaceColor -> GrayLevel[0.55],
               $CellContext`BackFaceColor -> GrayLevel[0.55],
               $CellContext`GraphicsColor -> GrayLevel[0.55]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL database for documentation.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   Removed["JavaObject29217553423269889"], 1, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL database for documentation.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "", 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> Automatic,
    "Username" -> "sa", "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{313, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,429"},
 CellLabel->"Out[5]=",
 CellID->301634078]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0440\:044f\
\:0434 \:043e\:043f\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\
\:0434\:0430\:043d\:044b \:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.2.0",
 CellID->20671],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<Name\>\"", "\"\<\>\"", Cell[
    "\:0438\:043c\:044f \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "TableText"]},
   {"\"\<Description\>\"", "\"\<\>\"", Cell[
    "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0435 \
\:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:044f", "TableText"]},
   {"\"\<Username\>\"", "\"\<\>\"", Cell[
    "\:0438\:043c\:044f \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 \
\:0434\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f", "TableText"]},
   {"\"\<Password\>\"", "\"\<\>\"", Cell[
    "\:043f\:0430\:0440\:043e\:043b\:044c, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \:0434\:043b\:044f \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "TableText"]},
   {"\"\<Catalog\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {"\"\<Properties\>\"", 
    RowBox[{"{", "}"}], Cell["\<\
\:043f\:0430\:0440\:044b \:043a\:043b\:044e\:0447-\:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435, \:0437\:0430\:0434\:0430\:0432\:0430\:0435\:043c\
\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:043c\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0435\:0440\:0435\:0434\:0430\
\:044e\:0442\:0441\:044f JDBC
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0443\
\>", "TableText"]},
   {"\"\<ReadOnly\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[TextData[StyleBox[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \"\:0442\:043e\
\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0447\:0442\:0435\:043d\:0438\
\:044f\"", "TableText"]], "TableText"]},
   {"\"\<RelativePath\>\"", 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell["\<\
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:0443\:043a\
\:0430\:0437\:0430\:043d\:0438\:0435 \:043f\:0443\:0442\:0438 \:043a \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043e\:0442\:043d\
\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:043a \:0441\
\:0438\:0441\:0442\:0435\:043c\:043d\:043e\:0439 \:043a\:043e\:043d\:0444\
\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438 (\:0434\:043b\:044f \:0431\
\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:0444\:0430\:0439\
\:043b\:043e\:0432\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:043e\
\:0439)\
\>", "TableText"]},
   {"\"\<Timeout\>\"", 
    ButtonBox["$SQLTimeout",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/$SQLTimeout"], Cell[
    "\:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439, \:0432 \:0441\:0435\:043a\
\:0443\:043d\:0434\:0430\:0445", "TableText"]},
   {"\"\<TransactionIsolationLevel\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0438\:0437\:043e\:043b\:044f\:0446\:0438\:0438 \:0442\:0440\:0430\:043d\
\:0437\:0430\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "TableText"]},
   {"\"\<UseConnectionPool\>\"", 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0438\:0437 \
\:0443\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0433\:043e \
\:043f\:0443\:043b\:0430", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->45768226],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:2.2.0",
 CellID->12263],

Cell["\<\
\:042d\:0442\:0438 \:043e\:043f\:0446\:0438\:0438 \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:044b \:043f\:0440\:0438 \:043e\:0442\:043a\:0440\
\:044b\:0442\:0438\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\
\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0438\:043c\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044f \:0438 \:043f\:0430\:0440\:043e\:043b\:044c \:0434\
\:043b\:044f \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\
\:044f.\
\>", "Text",
 CellTags->"b:2.2.0",
 CellID->4313],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", 
   RowBox[{"\"\<demo\>\"", ",", 
    RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<sa\>\""}], ",", 
    RowBox[{"\"\<Password\>\"", "\[Rule]", "\"\<\>\""}]}], "]"}]}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,430"},
 CellLabel->"In[6]:=",
 CellID->24355],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["2",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["2",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL database for documentation.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   JLink`Objects`vm1`JavaObject29757815581048833, 2, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL database for documentation.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "", 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> Automatic,
    "Username" -> "sa", "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{340, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,430"},
 CellLabel->"Out[6]=",
 CellID->963625909]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
 CellLabel->"In[7]:=",
 CellID->131164542],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0432\:0435\:0441\:0442\:0438 ",
 Cell[BoxData["\"\<$Prompt\>\""], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0430\:0440\
\:043e\:043b\:044f, \:043e\:0442\:043a\:0440\:043e\:0435\:0442\:0441\:044f \
\:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:043e\:0435 \:043e\:043a\
\:043d\:043e, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0431\:0443\:0434\
\:0435\:0442 \:0437\:0430\:043f\:0440\:0430\:0448\:0438\:0432\:0430\:0442\
\:044c \:043f\:0430\:0440\:043e\:043b\:044c. "
}], "Text",
 CellTags->"b:2.2.0",
 CellID->912],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", 
   RowBox[{"\"\<demo\>\"", ",", 
    RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<sa\>\""}], ",", 
    RowBox[{"\"\<Password\>\"", "\[Rule]", "\"\<$Prompt\>\""}]}], 
   "]"}]}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
 CellLabel->"In[8]:=",
 CellID->10808],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL database for documentation.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   JLink`Objects`vm1`JavaObject28821701454200833, 3, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL database for documentation.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "$Prompt", 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> Automatic,
    "Username" -> "sa", "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{340, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
 CellLabel->"Out[8]=",
 CellID->135807579]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f, \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0446\:0438\
\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->391368040],

Cell[BoxData[GridBox[{
   {"\"\<Catalog\>\"", Cell[
    "\:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {"\"\<ReadOnly\>\"", Cell[
    "\:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0442\:044c \:043b\:0438 \
\:0432 \:0440\:0435\:0436\:0438\:043c\:0435 \"\:0442\:043e\:043b\:044c\:043a\
\:043e \:0434\:043b\:044f \:0447\:0442\:0435\:043d\:0438\:044f\"", 
     "TableText"]},
   {"\"\<TransactionIsolationLevel\>\"", Cell[
    "\:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0442\
\:044c \:0438\:043b\:0438 \:043d\:0435\:0442 \:0438\:0437\:043e\:043b\:044f\
\:0446\:0438\:044e \:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\
\:0439", "TableText"]}
  }]], "DefinitionBox",
 CellID->83934075],

Cell["\<\
\:041e\:043f\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:044b \:043f\:043e\:0441\:043b\:0435 \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f.\
\>", "Caption",
 CellTags->"b:2.2.0",
 CellID->263651101],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:0435 \:043c\:0435\:043d\:044f\:0435\:0442 \:043f\:0430\:0440\:0430\:043c\
\:0435\:0442\:0440\:044b \:0434\:043e\:0441\:0442\:0443\:043f\:0430 \:043a \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043d\:0430 \"\
\:0442\:043e\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0447\:0442\:0435\
\:043d\:0438\:044f\".\
\>", "Text",
 CellID->13408378],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{"conn", ",", 
   RowBox[{"\"\<ReadOnly\>\"", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
 CellLabel->"In[9]:=",
 CellID->389106687],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL database for documentation.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["True",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   JLink`Objects`vm1`JavaObject28821701454200833, 3, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL database for documentation.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "$Prompt", 
   "Properties" -> {}, "ReadOnly" -> True, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> Automatic,
    "Username" -> "sa", "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{340, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
 CellLabel->"Out[9]=",
 CellID->52729874]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CloseSQLConnection", "[", "conn", "]"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
 CellLabel->"In[10]:=",
 CellID->202761043],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
 CellLabel->"Out[10]=",
 CellID->930018271]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e\:0431 \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData["TransactionIsolationLevel"], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442\:0441\:044f \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0422\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438: \
\:0418\:0437\:043e\:043b\:044f\:0446\:0438\:044f \:0442\:0440\:0430\:043d\
\:0437\:0430\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"TransactionsRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellID->149843365]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0438", "Section",
 CellTags->"3.1",
 CellID->37361426],

Cell[TextData[{
 "\:0421\:0442\:0430\:0442\:0443\:0441 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\
\:0432\:0435\:0440\:0438\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SQLConnectionOpenQ"]],
    "paclet:DatabaseLink/ref/SQLConnectionOpenQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SQLConnectionUsableQ"]],
    "paclet:DatabaseLink/ref/SQLConnectionUsableQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->670248206],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,424"},
 CellLabel->"In[11]:=",
 CellID->1995250757],

Cell["\:042d\:0442\:043e \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0441 \
\:043e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0442\:0435\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445.", \
"Text",
 CellTags->"b:2.2.0",
 CellID->57699759],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"In[12]:=",
 CellID->787606956],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["4",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["4",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL database for documentation.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   JLink`Objects`vm1`JavaObject16271671371497473, 4, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL database for documentation.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "", 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> Automatic,
    "Username" -> "sa", "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{340, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"Out[12]=",
 CellID->2145060049]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SQLConnectionOpenQ"]],
    "paclet:DatabaseLink/ref/SQLConnectionOpenQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0442\:0435\:0441\
\:0442, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0432\:0441\:0435 \
\:0435\:0449\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:043c \:043d\:0430 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:043a\
\:043b\:0438\:0435\:043d\:0442\:0430, \:043d\:043e \:043d\:0435 \:043e\:0431\
\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043a \:0441\:0435\:0440\
\:0432\:0435\:0440\:0443 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445."
}], "Text",
 CellID->125981587],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLConnectionOpenQ", "[", "conn", "]"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"In[13]:=",
 CellID->246376326],

Cell[BoxData["True"], "Output",
 ImageSize->{33, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"Out[13]=",
 CellID->2048556834]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SQLConnectionUsableQ"]],
    "paclet:DatabaseLink/ref/SQLConnectionUsableQ"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0441 \
\:0441\:0435\:0440\:0432\:0435\:0440\:043e\:043c \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445, \:0447\:0442\:043e\:0431\:044b \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c, \:043c\:043e\:0436\
\:043d\:043e \:043b\:0438 \:043e\:0442\:043f\:0440\:0430\:0432\:043b\:044f\
\:0442\:044c \:0437\:0430\:043f\:0440\:043e\:0441\:044b \:0447\:0435\:0440\
\:0435\:0437 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->1703054710],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLConnectionUsableQ", "[", "conn", "]"}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"In[14]:=",
 CellID->1578463754],

Cell[BoxData["True"], "Output",
 ImageSize->{33, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"Out[14]=",
 CellID->1115593809]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Through", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"SQLConnectionOpenQ", ",", "SQLConnectionUsableQ"}], "}"}], "[", 
   "conn", "]"}], "]"}]}], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"In[15]:=",
 CellID->1854870137],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"False", ",", "False"}], "}"}]], "Output",
 ImageSize->{101, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"Out[16]=",
 CellID->1048464564]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0443\:044e \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0438 \:043c\:043e\:0436\:043d\:043e \:043f\
\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["SQLConnectionInformation"],
    "paclet:DatabaseLink/ref/SQLConnectionInformation"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:043e\:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e \:043c\:043e\:0436\
\:043d\:043e, \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0432 \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0443\:044e \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0439."
}], "Text",
 CellID->826538626],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}]], "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"In[17]:=",
 CellID->279939859],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["5",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["5",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL database for documentation.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   JLink`Objects`vm1`JavaObject4029144773951489, 5, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL database for documentation.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "", 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> Automatic,
    "Username" -> "sa", "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{340, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellLabel->"Out[17]=",
 CellID->1776561699]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:044f \:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0438.", \
"Text",
 CellTags->"b:2.2.0",
 CellID->41762904],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"SQLConnectionInformation", "[", "conn", "]"}]}], ";"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->46579859],

Cell["\<\
\:0422\:0430\:043a \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:044f \:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0443\:0434\
\:043e\:0431\:043d\:043e\:0439 \:0434\:043b\:044f \:0432\:043e\:0441\:043f\
\:0440\:0438\:044f\:0442\:0438\:044f \:0444\:043e\:0440\:043c\:0435.\
\>", "Text",
 CellID->133235564],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"Transpose", "[", "data", "]"}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->231267409],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"AllProceduresAreCallable\"\>", "True"},
    {"\<\"AllTablesAreSelectable\"\>", "True"},
    {"\<\"CatalogSeparator\"\>", "\<\".\"\>"},
    {"\<\"CatalogTerm\"\>", "\<\"CATALOG\"\>"},
    {"\<\"DatabaseMajorVersion\"\>", "2"},
    {"\<\"DatabaseMinorVersion\"\>", "3"},
    {"\<\"DatabaseProductName\"\>", "\<\"HSQL Database Engine\"\>"},
    {"\<\"DatabaseProductVersion\"\>", "\<\"2.3.0\"\>"},
    {"\<\"DataDefinitionCausesTransactionCommit\"\>", "True"},
    {"\<\"DataDefinitionIgnoredInTransactions\"\>", "False"},
    {"\<\"DefaultTransactionIsolationLevel\"\>", "\<\"ReadCommitted\"\>"},
    {"\<\"DeletesAreDetectedForForwardOnly\"\>", "False"},
    {"\<\"DeletesAreDetectedForScrollInsensitive\"\>", "False"},
    {"\<\"DeletesAreDetectedForScrollSensitive\"\>", "False"},
    {"\<\"DoesMaxRowSizeIncludeBlobs\"\>", "True"},
    {"\<\"DriverMajorVersion\"\>", "2"},
    {"\<\"DriverMinorVersion\"\>", "3"},
    {"\<\"DriverName\"\>", "\<\"HSQL Database Engine Driver\"\>"},
    {"\<\"DriverVersion\"\>", "\<\"2.3.0\"\>"},
    {"\<\"ExtraNameCharacters\"\>", "\<\"\"\>"},
    {"\<\"IdentifierQuoteString\"\>", "\<\"\\\"\"\>"},
    {"\<\"InsertsAreDetectedForForwardOnly\"\>", "False"},
    {"\<\"InsertsAreDetectedForScrollInsensitive\"\>", "False"},
    {"\<\"InsertsAreDetectedForScrollSensitive\"\>", "False"},
    {"\<\"IsCatalogAtStartOfTableName\"\>", "True"},
    {"\<\"JDBCMajorVersion\"\>", "4"},
    {"\<\"JDBCMinorVersion\"\>", "0"},
    {"\<\"LocatorsUpdateCopy\"\>", "False"},
    {"\<\"MaxBinaryLiteralLength\"\>", "0"},
    {"\<\"MaxCatalogNameLength\"\>", "128"},
    {"\<\"MaxCharLiteralLength\"\>", "0"},
    {"\<\"MaxColumnNameLength\"\>", "128"},
    {"\<\"MaxColumnsInGroupBy\"\>", "0"},
    {"\<\"MaxColumnsInIndex\"\>", "0"},
    {"\<\"MaxColumnsInOrderBy\"\>", "0"},
    {"\<\"MaxColumnsInSelect\"\>", "0"},
    {"\<\"MaxColumnsInTable\"\>", "0"},
    {"\<\"MaxConnections\"\>", "0"},
    {"\<\"MaxCursorNameLength\"\>", "128"},
    {"\<\"MaxIndexLength\"\>", "0"},
    {"\<\"MaxProcedureNameLength\"\>", "128"},
    {"\<\"MaxRowSize\"\>", "0"},
    {"\<\"MaxSchemaNameLength\"\>", "128"},
    {"\<\"MaxStatementLength\"\>", "0"},
    {"\<\"MaxStatements\"\>", "0"},
    {"\<\"MaxTableNameLength\"\>", "128"},
    {"\<\"MaxTablesInSelect\"\>", "0"},
    {"\<\"MaxUserNameLength\"\>", "128"},
    {"\<\"NullPlusNonNullIsNull\"\>", "True"},
    {"\<\"NullsAreSortedAtEnd\"\>", "False"},
    {"\<\"NullsAreSortedAtStart\"\>", "True"},
    {"\<\"NullsAreSortedHight\"\>", "False"},
    {"\<\"NullsAreSortedLow\"\>", "False"},
    {"\<\"NumericFunctions\"\>", \
"\<\"ABS,ACOS,ASIN,ATAN,ATAN2,BITAND,BITOR,BITXOR,CEILING,COS,COT,DEGREES,EXP,\
FLOOR,LOG,LOG10,MOD,PI,POWER,RADIANS,RAND,ROUND,ROUNDMAGIC,SIGN,SIN,SQRT,TAN,\
TRUNCATE\"\>"},
    {"\<\"OthersDeletesAreVisibleForForwardOnly\"\>", "False"},
    {"\<\"OthersDeletesAreVisibleForScrollInsensitive\"\>", "False"},
    {"\<\"OthersDeletesAreVisibleForScrollSensitive\"\>", "False"},
    {"\<\"OthersInsertsAreVisibleForForwardOnly\"\>", "False"},
    {"\<\"OthersInsertsAreVisibleForScrollInsensitive\"\>", "False"},
    {"\<\"OthersInsertsAreVisibleForScrollSensitive\"\>", "False"},
    {"\<\"OthersUpdatesAreVisibleForForwardOnly\"\>", "False"},
    {"\<\"OthersUpdatesAreVisibleForScrollInsensitive\"\>", "False"},
    {"\<\"OthersUpdatesAreVisibleForScrollSensitive\"\>", "False"},
    {"\<\"OwnDeletesAreVisibleForForwardOnly\"\>", "False"},
    {"\<\"OwnDeletesAreVisibleForScrollInsensitive\"\>", "False"},
    {"\<\"OwnDeletesAreVisibleForScrollSensitive\"\>", "False"},
    {"\<\"OwnInsertsAreVisibleForForwardOnly\"\>", "False"},
    {"\<\"OwnInsertsAreVisibleForScrollInsensitive\"\>", "False"},
    {"\<\"OwnInsertsAreVisibleForScrollSensitive\"\>", "False"},
    {"\<\"OwnUpdatesAreVisibleForForwardOnly\"\>", "False"},
    {"\<\"OwnUpdatesAreVisibleForScrollInsensitive\"\>", "False"},
    {"\<\"OwnUpdatesAreVisibleForScrollSensitive\"\>", "False"},
    {"\<\"ProcedureTerm\"\>", "\<\"PROCEDURE\"\>"},
    {"\<\"ReadOnly\"\>", "False"},
    {"\<\"SchemaTerm\"\>", "\<\"SCHEMA\"\>"},
    {"\<\"SearchStringEscape\"\>", "\<\"\\\\\"\>"},
    {"\<\"SQLKeywords\"\>", "\<\"\"\>"},
    {"\<\"SQLStateType\"\>", "\<\"SQL99\"\>"},
    {"\<\"StoresLowerCaseIdentifiers\"\>", "False"},
    {"\<\"StoresLowerCaseQuotedIdentifiers\"\>", "False"},
    {"\<\"StoresMixedCaseIdentifiers\"\>", "False"},
    {"\<\"StoresMixedCaseQuotedIdentifiers\"\>", "False"},
    {"\<\"StoresUpperCaseIdentifiers\"\>", "True"},
    {"\<\"StoresUpperCaseQuotedIdentifiers\"\>", "False"},
    {"\<\"StringFunctions\"\>", \
"\<\"ASCII,CHAR,CONCAT,DIFFERENCE,HEXTORAW,INSERT,LCASE,LEFT,LENGTH,LOCATE,\
LTRIM,RAWTOHEX,REPEAT,REPLACE,RIGHT,RTRIM,SOUNDEX,SPACE,SUBSTR,UCASE\"\>"},
    {"\<\"SupportsAlterTableWithAddColumn\"\>", "True"},
    {"\<\"SupportsAlterTableWithDropColumn\"\>", "True"},
    {"\<\"SupportsANSI92EntryLevelSQL\"\>", "True"},
    {"\<\"SupportsANSI92FullSQL\"\>", "True"},
    {"\<\"SupportsANSI92IntermediateSQL\"\>", "True"},
    {"\<\"SupportsBatchUpdates\"\>", "True"},
    {"\<\"SupportsCatalogsInDataManipulation\"\>", "True"},
    {"\<\"SupportsCatalogsInIndexDefinitions\"\>", "True"},
    {"\<\"SupportsCatalogsInPrivilegeDefinitions\"\>", "True"},
    {"\<\"SupportsCatalogsInProcedureCalls\"\>", "True"},
    {"\<\"SupportsCatalogsInTableDefinitions\"\>", "True"},
    {"\<\"SupportsColumnAliasing\"\>", "True"},
    {"\<\"SupportsConvert\"\>", "True"},
    {"\<\"SupportsCoreSQLGrammar\"\>", "True"},
    {"\<\"SupportsCorrelatedSubqueries\"\>", "True"},
    {"\<\"SupportsDataDefinitionAndDataManipulationTransactions\"\>", "False"},
    {"\<\"SupportsDataManipulationTransactionsOnly\"\>", "True"},
    {"\<\"SupportsDifferentTableCorrelationNames\"\>", "False"},
    {"\<\"SupportsExpressionsInOrderBy\"\>", "True"},
    {"\<\"SupportsExtendedSQLGrammar\"\>", "True"},
    {"\<\"SupportsForwardOnlyResultSetReadOnlyConcurrency\"\>", "True"},
    {"\<\"SupportsForwardOnlyResultSetType\"\>", "True"},
    {"\<\"SupportsForwardOnlyResultSetUpdatableConcurrency\"\>", "True"},
    {"\<\"SupportsFullOuterJoins\"\>", "True"},
    {"\<\"SupportsGetGeneratedKeys\"\>", "True"},
    {"\<\"SupportsGroupBy\"\>", "True"},
    {"\<\"SupportsGroupByBeyondSelect\"\>", "True"},
    {"\<\"SupportsGroupByUnrelated\"\>", "True"},
    {"\<\"SupportsIntegrityEnhancementFacility\"\>", "True"},
    {"\<\"SupportsLikeEscapeClause\"\>", "True"},
    {"\<\"SupportsLimitedOuterJoins\"\>", "True"},
    {"\<\"SupportsMinimumSQLGrammar\"\>", "True"},
    {"\<\"SupportsMixedCaseIdentifiers\"\>", "False"},
    {"\<\"SupportsMixedCaseQuotedIdentifiers\"\>", "True"},
    {"\<\"SupportsMultipleOpenResults\"\>", "True"},
    {"\<\"SupportsMultipleResultSets\"\>", "True"},
    {"\<\"SupportsMultipleTransactions\"\>", "True"},
    {"\<\"SupportsNamedParameters\"\>", "True"},
    {"\<\"SupportsNonNullableColumns\"\>", "True"},
    {"\<\"SupportsOpenCursorsAcrossCommit\"\>", "True"},
    {"\<\"SupportsOpenCursorsAcrossRollback\"\>", "False"},
    {"\<\"SupportsOpenStatementsAcrossCommit\"\>", "True"},
    {"\<\"SupportsOpenStatementsAcrossRollback\"\>", "True"},
    {"\<\"SupportsOrderByUnrelated\"\>", "True"},
    {"\<\"SupportsOuterJoins\"\>", "True"},
    {"\<\"SupportsPositionedDelete\"\>", "True"},
    {"\<\"SupportsPositionedUpdate\"\>", "True"},
    {"\<\"SupportsResultSetHoldCursorsOverCommitHoldability\"\>", "True"},
    {"\<\"SupportsResultSetCloseCursorsAtCommitHoldability\"\>", "True"},
    {"\<\"SupportsSavepoints\"\>", "True"},
    {"\<\"SupportsSchemasInDataManipulation\"\>", "True"},
    {"\<\"SupportsSchemasInIndexDefinitions\"\>", "True"},
    {"\<\"SupportsSchemasInPrivilegeDefinitions\"\>", "True"},
    {"\<\"SupportsSchemasInProcedureCalls\"\>", "True"},
    {"\<\"SupportsSchemasInTableDefinitions\"\>", "True"},
    {"\<\"SupportsScrollInsensitiveResultSetReadOnlyConcurrency\"\>", "True"},
    {"\<\"SupportsScrollInsensitiveResultSetType\"\>", "True"},
    {"\<\"SupportsScrollInsensitiveResultSetUpdatableConcurrency\"\>", "True"},
    {"\<\"SupportsScrollSensitiveResultSetReadOnlyConcurrency\"\>", "False"},
    {"\<\"SupportsScrollSensitiveResultSetType\"\>", "False"},
    {"\<\"SupportsScrollSensitiveResultSetUpdatableConcurrency\"\>", "False"},
    {"\<\"SupportsSelectForUpdate\"\>", "True"},
    {"\<\"SupportsStatementPooling\"\>", "True"},
    {"\<\"SupportsStoredProcedures\"\>", "True"},
    {"\<\"SupportsSubqueriesInComparisons\"\>", "True"},
    {"\<\"SupportsSubqueriesInExists\"\>", "True"},
    {"\<\"SupportsSubqueriesInIns\"\>", "True"},
    {"\<\"SupportsSubqueriesInQuantifieds\"\>", "True"},
    {"\<\"SupportsTableCorrelationNames\"\>", "True"},
    {"\<\"SupportsReadCommitedTransactionIsolationLevel\"\>", "True"},
    {"\<\"SupportsReadUncommitedTransactionIsolationLevel\"\>", "True"},
    {"\<\"SupportsRepeatableReadTransactionIsolationLevel\"\>", "True"},
    {"\<\"SupportsSerializableTransactionIsolationLevel\"\>", "True"},
    {"\<\"SupportsTransactions\"\>", "True"},
    {"\<\"SupportsUnion\"\>", "True"},
    {"\<\"SupportsUnionAll\"\>", "True"},
    {"\<\"SystemFunctions\"\>", "\<\"DATABASE,IFNULL,USER\"\>"},
    {"\<\"TimeDateFunctions\"\>", \
"\<\"CURDATE,CURTIME,DATEDIFF,DAYNAME,DAYOFMONTH,DAYOFWEEK,DAYOFYEAR,HOUR,\
MINUTE,MONTH,MONTHNAME,NOW,QUARTER,SECOND,SECONDS_SINCE_MIDNIGHT,TIMESTAMPADD,\
TIMESTAMPDIFF,TO_CHAR,WEEK,YEAR\"\>"},
    {"\<\"UpdatesAreDetectedForForwardOnly\"\>", "False"},
    {"\<\"UpdatesAreDetectedForScrollInsensitive\"\>", "False"},
    {"\<\"UpdatesAreDetectedForScrollSensitive\"\>", "False"},
    {"\<\"URL\"\>", \
"\<\"jdbc:hsqldb:file:/Users/me/Library/Mathematica/DatabaseResources/\
Examples/demo\"\>"},
    {"\<\"UserName\"\>", "\<\"SA\"\>"},
    {"\<\"UsesLocalFilePerTable\"\>", "False"},
    {"\<\"UsesLocalFiles\"\>", "False"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{1696, 2718},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]//TableForm=",
 CellID->1897297793]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["JDBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", \
"Section",
 CellTags->"4.1",
 CellID->27756],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0443 \:0432\:0430\:0441 \:043d\:0435\:0442 \:0438\
\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\
\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445, \:0432\:044b \:0432\
\:0441\:0435 \:0440\:0430\:0432\:043d\:043e \:043c\:043e\:0436\:0435\:0442\
\:0435 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0438\:0442\:044c\:0441\
\:044f \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:0430 JDBC.\
\>", "Text",
 CellTags->"b:2.2.1",
 CellID->28321],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->19558],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["JDBC",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/JDBC"], "[", 
     RowBox[{
      StyleBox["\:0438\:043c\:044f", "TI"], ",", 
      StyleBox["url", "TI"]}], "]"}], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f JDBC", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["JDBC",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/JDBC"], "[", 
     RowBox[{
      StyleBox["\:0438\:043c\:044f\:043a\:043b\:0430\:0441\:0441\:0430", "TI"],
       ",", 
      StyleBox["url", "TI"]}], "]"}], Cell["\<\
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f JDBC \:0441 \:044f\:0432\:043d\
\:044b\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435\:043c \:043a\
\:043b\:0430\:0441\:0441\:0430 \:0434\:043b\:044f \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["JDBCDriverNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/JDBCDriverNames"], "[", "]"}], 
    Cell["\:0441\:043f\:0438\:0441\:043e\:043a \:043d\:0430\:0437\:0432\:0430\
\:043d\:0438\:0439 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432 JDBC", "TableText"]},
   {
    RowBox[{
     ButtonBox["JDBCDrivers",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/JDBCDrivers"], "[", "]"}], Cell[
    "\:0434\:0435\:0442\:0430\:043b\:044c\:043d\:0430\:044f \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043f\:043e \
\:0432\:0441\:0435\:043c JDBC \
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430\:043c", "TableText"]},
   {
    RowBox[{
     ButtonBox["JDBCDrivers",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/JDBCDrivers"], "[", 
     StyleBox["\:0438\:043c\:044f", "TI"], "]"}], Cell[TextData[{
     "\:0434\:0435\:0442\:0430\:043b\:044c\:043d\:0430\:044f \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043f\:043e JDBC \:0434\
\:0440\:0430\:0439\:0432\:0435\:0440\:0443 \:0441 \:0438\:043c\:0435\:043d\
\:0435\:043c ",
     Cell[BoxData[
      StyleBox["name", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23646],

Cell["\:0417\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043f\:0430\:043a\
\:0435\:0442\:0430 \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445.", "Text",
 CellTags->"b:2.2.1",
 CellID->27982],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}]], "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,433"},
 CellLabel->"In[19]:=",
 CellID->248744839],

Cell[TextData[{
 "\:041f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0439 \:043d\
\:0438\:0436\:0435 \:043a\:043e\:0434 \:043e\:0442\:043a\:0440\:044b\:0432\
\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:0435 \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 HSQLDB, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0444\
\:0430\:0439\:043b  ",
 StyleBox["$UserBaseDirectory/DatabaseResources/Examples/demo", "InlineCode"],
 ". \:042d\:0442\:043e \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442, \
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043f\:0430\:043a\
\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0437\:043d\:0430\:0435\:0442, \:043a\:0430\:043a\:043e\:0439 JDBC \:0434\
\:0440\:0430\:0439\:0432\:0435\:0440 \:043d\:0443\:0436\:043d\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\
\:043b\:044f \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\
\:044f \:043a HSQLDB."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->4144],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"JDBC", "[", "\[IndentingNewLine]", 
     RowBox[{"\"\<HSQL(Standalone)\>\"", ",", "\[IndentingNewLine]", 
      RowBox[{"FileNameJoin", "[", 
       RowBox[{"{", 
        RowBox[{
        "$UserBaseDirectory", ",", "\"\<DatabaseResources\>\"", ",", 
         "\"\<Examples\>\"", ",", "\"\<demo\>\""}], "}"}], "]"}]}], 
     "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"\"\<Name\>\"", "\[Rule]", "\"\<manualA\>\""}], ",", 
    RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<sa\>\""}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,434"},
 CellLabel->"In[20]:=",
 CellID->23196],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"manualA\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["6",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"manualA\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["6",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"\"\>",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   JLink`Objects`vm1`JavaObject24913557015494657, 6, "Catalog" -> Automatic, 
   "Description" -> None, "Location" -> None, "Name" -> "manualA", "Password" -> 
   None, "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False,
    "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> 
   Automatic, "Username" -> "sa", "Version" -> None],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{355, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,434"},
 CellLabel->"Out[20]=",
 CellID->894819269]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,435"},
 CellLabel->"In[21]:=",
 CellID->49716468],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["JDBCDriverNames"],"paclet:DatabaseLink/ref/JDBCDriverNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:0445 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432. ",
 StyleBox["hsqldb", "InlineCode"],
 " \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \
\:0432 \:044d\:0442\:043e\:043c \:0441\:043f\:0438\:0441\:043a\:0435, \:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e ",
 StyleBox["hsqldb", "InlineCode"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430 \:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["JDBC"],"paclet:DatabaseLink/ref/JDBC"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->2161],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"JDBCDriverNames", "[", "]"}]], "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,436"},
 CellLabel->"In[12]:=",
 CellID->5535],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Microsoft Access(ODBC)\"\>", ",", "\<\"Derby(Embedded)\"\>", 
   ",", "\<\"Derby(Server)\"\>", ",", "\<\"Microsoft Excel\"\>", 
   ",", "\<\"Firebird\"\>", ",", "\<\"H2(Embedded)\"\>", 
   ",", "\<\"H2(Memory)\"\>", ",", "\<\"H2(Server)\"\>", 
   ",", "\<\"hsqldb\"\>", ",", "\<\"HSQL(Memory)\"\>", 
   ",", "\<\"HSQL(Server)\"\>", ",", "\<\"HSQL(Server+TLS)\"\>", 
   ",", "\<\"HSQL(Standalone)\"\>", ",", "\<\"HSQL(Webserver)\"\>", 
   ",", "\<\"HSQL(Webserver+TLS)\"\>", ",", "\<\"jtds_sqlserver\"\>", 
   ",", "\<\"jtds_sybase\"\>", ",", "\<\"mysql\"\>", 
   ",", "\<\"MySQL(Connector/J)\"\>", ",", "\<\"ODBC(DSN)\"\>", 
   ",", "\<\"odbc\"\>", ",", "\<\"PostgreSQL\"\>", ",", "\<\"SQLite\"\>", 
   ",", "\<\"SQLite(Memory)\"\>", ",", "\<\"Microsoft SQL Server(jTDS)\"\>", 
   ",", "\<\"Sybase(jTDS)\"\>"}], "}"}]], "Output",
 ImageSize->{587, 69},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,436"},
 CellLabel->"Out[12]=",
 CellID->1723124785]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:043b\:043d\:0443\:044e \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0432\:0441\
\:0435\:0445 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430\:0445 \:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c, \:0432\:044b\
\:043f\:043e\:043b\:043d\:0438\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\
\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["JDBCDrivers"],"paclet:DatabaseLink/ref/JDBCDrivers"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430 (\:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430)."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->11173],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043f\:043e \:043e\:0434\:043d\
\:043e\:043c\:0443 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:043e\:043c\:0443 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0443, \
\:043c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:0435\:0433\:043e \:0438\:043c\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["JDBCDrivers"],"paclet:DatabaseLink/ref/JDBCDrivers"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0442\:043e\:043a\:043e\:043b\:0430, \:0437\:0430\:0434\:0430\
\:043d\:043d\:043e\:0433\:043e \:0434\:043b\:044f \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:0430, \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043c\
\:043e\:0447\:044c \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->10466],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"JDBCDrivers", "[", "\"\<Microsoft Access(ODBC)\>\"", "]"}]], "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,438"},
 CellLabel->"In[15]:=",
 CellID->12044],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"Microsoft Access(ODBC)\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", 
    "\[Rule]", "\<\"sun.jdbc.odbc.JdbcOdbcDriver\"\>"}], ",", 
   RowBox[{"\<\"Protocol\"\>", 
    "\[Rule]", "\<\"jdbc:odbc:Driver={Microsoft Access Driver (*.mdb, \
*.accdb)}; DBQ=\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"Microsoft Access file using JDBC-ODBC Bridge distributed \
with the Sun JVM.  This driver only works on Windows.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", "\<\"/Applications/Mathematica \
10-M8.app/SystemFiles/Links/DatabaseLink/DatabaseResources/accessodbc.m\"\>"}]\
}], "]"}]], "Output",
 ImageSize->{567, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,438"},
 CellLabel->"Out[15]=",
 CellID->1358603497]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0441\:0442\:0438 \:043e \
\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438 \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0434\:0440\
\:0430\:0439\:0432\:0435\:0440\:043e\:0432 \:0434\:0430\:044e\:0442\:0441\
\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->26292],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0434\
\:0440\:0430\:0439\:0432\:0435\:0440 \:0434\:043b\:044f \:0432\:0430\:0448\
\:0435\:0439 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0434\:043e\:0431\:0430\
\:0432\:0438\:0442\:044c \:0441\:0432\:043e\:0439 \:0441\:043e\:0431\:0441\
\:0442\:0432\:0435\:043d\:043d\:044b\:0439. \:0414\:0440\:0430\:0439\:0432\
\:0435\:0440 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:043d\:0430\:0431\:043e\:0440 \
\:043a\:043b\:0430\:0441\:0441\:043e\:0432 Java, \:0438 \:043e\:043d\:0438 \
\:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0434\:043e\
\:0431\:0430\:0432\:043b\:0435\:043d\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:043e\:0439 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b, \:043f\
\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:043c\:043e\:0439 ",
 StyleBox["J/Link",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f \:043a\:043b\:0430\:0441\:0441\:043e\:0432 Java. \:041a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:044d\:0442\:043e \:0434\:0435\
\:043b\:0430\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0434\
\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0444\:0430\:0439\
\:043b\:0430 \:043a\:043b\:0430\:0441\:0441\:0430 \:0438\:043b\:0438 \:0444\
\:0430\:0439\:043b\:0430 jar \:0432 \
\:043f\:043e\:0434\:043a\:0430\:0442\:0430\:043b\:043e\:0433 Java \:0432 \
\:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0434\:043d\:0438\:043c \:0438\:0437 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:043c\:0435\:0441\
\:0442 \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:043c\
\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0440\:0430\:0441\:043f\
\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0432\:043d\:0443\:0442\
\:0440\:0438 \:0441\:0430\:043c\:043e\:0433\:043e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ". \:041d\:0435\:0434\:043e\:0441\:0442\:0430\:0442\:043a\:043e\:043c \:0442\
\:0430\:043a\:043e\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\:044f \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\:0442\
\:043e, \:043f\:0440\:0438 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \
\:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:0437\:0430\:043d\:043e\
\:0432\:043e \:043a\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:043d\:043e\:0432\:044b\:0439 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\
\:043b. \:0414\:0440\:0443\:0433\:043e\:0435 \:043c\:0435\:0441\:0442\:043e \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432 \:043f\:0440\:0438\:043b\
\:043e\:0436\:0435\:043d\:0438\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$BaseDirectory"],"paclet:ref/$BaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "; \:0442\:043e\:0433\:0434\:0430 \:043d\:0438\:0447\:0435\:0433\:043e \
\:043d\:0435 \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0438 \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0438 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:043d\:043e\:0433\:043e \:043e\:0431\:0435\:0441\
\:043f\:0435\:0447\:0435\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->26439],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430, \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435 \:0434\:043b\:044f \:043f\:043e\:0434\:043a\:043b\:044e\:0447\
\:0435\:043d\:0438\:044f \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445 Oracle. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0441\:0434\:0435\:043b\:0430\:043d\:043e \:043f\
\:0443\:0442\:0435\:043c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043f\:043e\
\:0434 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:043c ",
 StyleBox["Oracle", "InlineCode"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 StyleBox["$UserBaseDirectory/Applications", "InlineCode"],
 " \:0438\:043b\:0438 ",
 StyleBox["$BaseDirectory/Applications", "InlineCode"],
 ". \:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0438 \:043f\:0440\:0438\:0434\:0435\:0442\:0441\
\:044f \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0432\:0440\:0443\:0447\
\:043d\:0443\:044e, \:043d\:043e \:043d\:0435 \:043f\:043e\:0442\:0440\:0435\
\:0431\:0443\:0435\:0442\:0441\:044f \:043d\:0438\:0447\:0435\:0433\:043e \
\:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0438 \:043e\:0431\:043d\
\:043e\:0432\:043b\:0435\:043d\:0438\:0438 \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:043d\:043e\:0433\:043e \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0435\:043d\:0438\:044f. \:0415\:0449\:0435 \:043e\:0434\:043d\
\:0438\:043c \:043f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\
\:0432\:043e\:043c \:0431\:0443\:0434\:0435\:0442 \:0442\:043e, \:0447\:0442\
\:043e \:0432\:044b \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0442\:043e \
\:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:043c\:0435\:0441\:0442\:043e \
\:0434\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:043a\
\:0430\:0442\:0430\:043b\:043e\:0433\:0430 ",
 StyleBox["DatabaseResources", "InlineCode"],
 "; \:0442\:0430\:043c \:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0445\
\:0440\:0430\:043d\:0438\:0442\:044c\:0441\:044f \:0438 \:0434\:0440\:0443\
\:0433\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:044f \:043e \:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\
\:0438\:0438, \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->17253],

Cell["\<\
\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:044b \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:043c\:0435\:0441\:0442\
\:0430 \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0436\:043d\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\
\:043b\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0434\
\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432 \:0434\:043b\:044f \:043f\
\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:043a Oracle.\
\>", "Text",
 CellTags->"b:2.2.1",
 CellID->20024],

Cell[BoxData[GridBox[{
   {
    RowBox[{
    "$UserBaseDirectory", "/", "Applications", "/", "Oracle", "/", "Java"}], 
    Cell["\:043c\:0435\:0441\:0442\:043e \:0440\:0430\:0437\:043c\:0435\:0449\
\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0444\:0430\:0439\:043b\:043e\
\:0432 \:043a\:043b\:0430\:0441\:0441\:043e\:0432 \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:043e\:0432 \:0434\:043b\:044f \:0431\:0430\:0437 \:0434\
\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
    "$BaseDirectory", "/", "Applications", "/", "Oracle", "/", "Java"}], Cell[
    "\:043c\:0435\:0441\:0442\:043e \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:043a\:043b\:0430\:0441\:0441\
\:043e\:0432 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432 \:0434\
\:043b\:044f \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445", 
     "TableText"]}
  },
  GridBoxItemSize->{"Columns" -> {
      Scaled[0.6], {
       Scaled[0.4]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
    "RowsIndexed" -> {}}]], "DefinitionBox",
 CellID->26154],

Cell["\<\
\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:043c\:0435\:0441\
\:0442\:0430 \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:043a\:043b\:0430\
\:0441\:0441\:043e\:0432 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\
\:0432 \:0434\:043b\:044f \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\
\:0445.\
\>", "Caption",
 CellTags->"b:2.2.1",
 CellID->29510],

Cell[TextData[{
 "Java-\:043f\:043e\:0434\:043a\:0430\:0442\:0430\:043b\:043e\:0433 \:043f\
\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0440\:0430\
\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \:043d\
\:0430 \:043f\:0443\:0442\:0438 \:043a \:043a\:043b\:0430\:0441\:0441\:0430\
\:043c. \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0432\
\:044b\:0431\:0440\:0430\:043d\:043d\:043e\:0435 \:043c\:0435\:0441\:0442\
\:043e \:0434\:043b\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:043a\:043b\
\:0430\:0441\:0441\:043e\:0432 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\
\:043e\:0432 \:043d\:0435 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:043e \:043d\:0430 \:043f\:0443\:0442\:0438, \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:043c \:043a\:043e\:043c\
\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["JavaClassPath"]],"paclet:JLink/ref/JavaClassPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0434\:043e\
\:0431\:0430\:0432\:0438\:0442\:044c \:043a\:0430\:0442\:0430\:043b\:043e\
\:0433 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432 \:043a \:043f\
\:0435\:0440\:0435\:0447\:043d\:044e \:043f\:0443\:0442\:0435\:0439 \:043a \
\:043a\:043b\:0430\:0441\:0441\:0430\:043c, \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0432\:0448\:0438\:0441\:044c \:043a\
\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["AddToClassPath"]],"paclet:JLink/ref/AddToClassPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->3864870],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<JLink`\>\"", "]"}], ";"}], "\[LineSeparator]", 
 RowBox[{
  RowBox[{"AddToClassPath", "[", 
   RowBox[{"FileNameJoin", "[", 
    RowBox[{"{", 
     RowBox[{
     "$UserDocumentsDirectory", ",", "\"\<My\>\"", ",", "\"\<Favorite\>\"", 
      ",", "\"\<Drivers\>\""}], "}"}], "]"}], "\[IndentingNewLine]", "]"}], 
  ";"}]}], "Input",
 Evaluatable->False,
 CellTags->"b:2.2.1",
 CellLabel->"In[18]:=",
 CellID->1832430607],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:044d\:0442\:043e\:0442 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440 \:043d\:0435 \:0441\:043e\:0445\
\:0440\:0430\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \:043f\:0435\:0440\
\:0435\:0440\:044b\:0432\:0430\:0445 \:043c\:0435\:0436\:0434\:0443 \:0441\
\:0435\:0441\:0441\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->790552625],

Cell["\<\
\:041f\:043e\:0441\:043b\:0435 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:043a\:043b\:0430\:0441\:0441\:043e\:0432 \:0434\:0440\:0430\
\:0439\:0432\:0435\:0440\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:043f\
\:0440\:0438\:0441\:0442\:0443\:043f\:0430\:0442\:044c \:043a \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:043a\:0435 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:044f. \:0421\:043b\:0435\:0434\:0443\:0435\:0442 \
\:043e\:0442\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442 URL \:0437\:0430\:0432\:0438\:0441\
\:0438\:0442 \:043e\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:043e\:0433\:043e \:0441\:0435\:0440\:0432\:0435\:0440\:0430. \
\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:043d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435 \:043d\
\:0435 \:0441\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0438\:0440\
\:043e\:0432\:0430\:043d, \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435 \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0445 Oracle \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0434\:0440\
\:0430\:0439\:0432\:0435\:0440\:0430, \:0443\:0441\:0442\:0430\:043d\:043e\
\:0432\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432 \:043e\:0434\:043d\
\:043e\:043c \:0438\:0437 \:043f\:0440\:0435\:0434\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0445 \:0440\:0430\:043d\:0435\:0435 \:043c\:0435\:0441\
\:0442. \:0414\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\
\:044f \:043f\:043e JDBC \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0443 \
\:0434\:0430\:0441\:0442 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:044e \:043e \:0442\:043e\:043c, \:043a\:0430\:043a\:043e\:0439 \:043a\
\:043b\:0430\:0441\:0441 \:0438 URL \
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c.\
\>", "Text",
 CellTags->"b:2.2.1",
 CellID->4745],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"JDBC", "[", "\[IndentingNewLine]", 
    RowBox[{
    "\"\<oracle.jdbc.driver.OracleDriver\>\"", ",", 
     "\"\<jdbc:oracle:thin:@server.business.com:1999\>\""}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"\"\<Name\>\"", "\[Rule]", "\"\<manualOracle\>\""}], ",", 
   RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<server1\>\""}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:2.2.1",
 CellID->188699784],

Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:0430\:043c\:0430\:044f \:043f\:043e\:0434\:0440\
\:043e\:0431\:043d\:0430\:044f \:0444\:043e\:0440\:043c\:0443\:043b\:0438\
\:0440\:043e\:0432\:043a\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0434\
\:043b\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f, \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0438 \:043f\:0440\:0435\
\:0434\:043f\:043e\:0447\:0438\:0442\:0430\:044e\:0442 \:043f\:0440\:0438\
\:043c\:0435\:043d\:044f\:0442\:044c \:043f\:0440\:0435\:0434\:0432\:0430\
\:0440\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d\:043d\:0443\:044e \:043a\:043e\:043d\:0444\:0438\
\:0433\:0443\:0440\:0430\:0446\:0438\:044e. \:042d\:0442\:043e\:0442 \:0432\
\:043e\:043f\:0440\:043e\:0441 \:043e\:0431\:0441\:0443\:0436\:0434\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:2.2.1",
 CellID->13186]
}, Open  ]],

Cell[CellGroupData[{

Cell["ODBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", \
"Section",
 CellTags->"5.1",
 CellID->8313],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 Open Database \
Connectivity (ODBC) \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\
\:0441\:043d\:043e\:0432\:043d\:044b\:043c \:0441\:0440\:0435\:0434\:0441\
\:0442\:0432\:043e\:043c \:0434\:043b\:044f \:043f\:043e\:0434\:043a\:043b\
\:044e\:0447\:0435\:043d\:0438\:044f \:043a \:0431\:0430\:0437\:0430\:043c \
\:0434\:0430\:043d\:043d\:044b\:0445 SQL, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:0434\:0434\:0435\
\:0440\:0436\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0440\:044f\:0434\
\:043e\:043c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c, \:0432 \:0447\:0430\:0441\
\:0442\:043d\:043e\:0441\:0442\:0438, Microsoft Windows. ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438\:0437\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e \:0441\:043a\
\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\
 \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0434\:0440\
\:0430\:0439\:0432\:0435\:0440\:043e\:043c \:0434\:043b\:044f ODBC \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439. \:042d\:0442\:043e\
\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0432 Windows, \:043f\:043e\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442, \:043a\:0430\:043a \:043f\:043e\:0434\:043a\:043b\
\:044e\:0447\:0438\:0442\:044c\:0441\:044f \:043a \:0442\:0435\:0441\:0442\
\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435\:043c ODBC."
}], "Text",
 CellTags->"b:7.0.0",
 CellID->28022],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043e\:0431\:043d\:0430\:0440\:0443\:0436\:0438\
\:0442c\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:044b \
\:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442, \
\:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:043f\:043e\:0442\:0440\:0435\
\:0431\:0443\:0435\:0442\:0441\:044f \:0443\:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Microsoft Access Database Engine 2010 Redistributable"]],
    "http://www.microsoft.com/en-us/download/details.aspx?id=13255"},
   "WebLink",
   BaseStyle->{"Text"}]]],
 ", \:0447\:0442\:043e \:043e\:0431\:043b\:0435\:0433\:0447\:0438\:0442 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0443 ODBC \:0438 JDBC-ODBC \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 \:0441 Access \
\:0438 Excel."
}], "Text",
 CellID->466007084],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "Subsection",
 CellTags->{"xref:154", "b:7.0.1"},
 CellID->2168],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0444\:0430\:0439\:043b \
\:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445,",
 " ",
 StyleBox["publisher.accdb", "InlineCode"],
 ",",
 " \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043d\:0430\:0445\:043e\:0434\
\:0438\:0442\:0441\:044f \:0432\:043d\:0443\:0442\:0440\:0438 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:043f\:0430\:043a\
\:0435\:0442\:0430 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ". \:0415\:0433\:043e \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435 \:043c\:043e\:0436\:043d\:043e \:043d\:0430\:0439\:0442\
\:0438 \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:044f\:0447\:0435\:0439\:043a\:0438 \:0441\:043e \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c\:0438 \:0441\:0442\
\:0440\:043e\:043a\:0430\:043c\:0438 \:043a\:043e\:0434\:0430."
}], "Text",
 CellTags->"b:7.0.1",
 CellID->14018],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{"$DatabaseLinkDirectory", ",", "\"\<Examples\>\""}], "}"}], 
  "]"}]}], "Input",
 CellTags->{"b:7.0.1", "Ex--21943418559164291386,439"},
 CellLabel->"In[9]:=",
 CellID->18787],

Cell[BoxData["\<\"\\\\\\\\share\\\\me\\\\My \
Documents\\\\workspace\\\\DatabaseLink\\\\Examples\"\>"], "Output",
 ImageSize->{398, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:7.0.1", "Ex--21943418559164291386,439"},
 CellLabel->"Out[10]=",
 CellID->151065700]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e \:0442\:043e\:0433\:043e, \:0447\:0442\
\:043e\:0431\:044b \:0438\:0437\:043c\:0435\:043d\:044f\:0442\:044c \:0444\
\:0430\:0439\:043b\:044b \:0432\:043d\:0443\:0442\:0440\:0438 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ", \:043b\:0443\:0447\:0448\:0435 \:0441\:043a\:043e\:043f\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:0438\:0445 \:0432 \:0434\:0440\:0443\:0433\:043e\
\:0435 \:043c\:0435\:0441\:0442\:043e. \:041e\:0434\:043d\:043e \:0438\:0437 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:043c\:0435\:0441\
\:0442 \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:043c\
\:043e\:0436\:0435\:0442 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:044c\
\:0441\:044f \:0432 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0435 ",
 StyleBox["DatabaseResources/Examples", "InlineCode"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:044d\:0442\:0438 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0438 \:043f\:043e\:0442\:0440\
\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0441\:043e\:0437\:0434\:0430\
\:0442\:044c). \:041f\:0443\:0442\:044c \:043a \:0442\:0430\:043a\:043e\:043c\
\:0443 \:043c\:0435\:0441\:0442\:0443 \:043c\:043e\:0436\:043d\:043e \:043d\
\:0430\:0439\:0442\:0438, \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0432 \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0430 \:0432\:0430\:0448\:0435\
\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435."
}], "Text",
 CellTags->"b:7.0.1",
 CellID->76859816],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{
   "$UserBaseDirectory", ",", "\"\<DatabaseResources\>\"", ",", 
    "\"\<Examples\>\""}], "}"}], "]"}]], "Input",
 CellTags->{"b:7.0.1", "Ex--21943418559164291386,440"},
 CellLabel->"In[11]:=",
 CellID->7391],

Cell[BoxData["\<\"C:\\\\Users\\\\me\\\\AppData\\\\Roaming\\\\Mathematica\\\\\
DatabaseResources\\\\Examples\"\>"], "Output",
 ImageSize->{476, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:7.0.1", "Ex--21943418559164291386,440"},
 CellLabel->"Out[11]=",
 CellID->636278345]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0430\:0439\:043b ",
 StyleBox["publisher.accdb", "InlineCode"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0432\:043d\:0443\
\:0442\:0440\:0438 \:043f\:043e\:0434\:043a\:0430\:0442\:0430\:043b\:043e\
\:0433\:0430 ",
 StyleBox["Examples", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:7.0.1",
 CellID->3625],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:0430\:043c \:0441\:043b\:0435\
\:0434\:0443\:0435\:0442 \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043f\:0430\:043d\:0435\:043b\
\:044c\:044e \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
ODBC, \:0447\:0442\:043e\:0431\:044b \:0437\:0430\:0440\:0435\:0433\:0438\
\:0441\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0438\:0441\
\:0442\:043e\:0447\:043d\:0438\:043a \:0434\:0430\:043d\:043d\:044b\:0445. \
\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043e\:043d\
\:0430 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:043f\
\:0430\:043f\:043a\:0435 ",
 StyleBox["Administrative Tools", "DialogElementName"],
 " \:043f\:0430\:043d\:0435\:043b\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f Windows. \:0412 \:043e\:0442\:043a\:0440\:044b\:0442\
\:043e\:043c \:0432\:0438\:0434\:0435 \:043f\:0430\:043d\:0435\:043b\:044c \
\:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:043f\:0440\:0438\:043c\
\:0435\:0440\:043d\:043e \:0442\:0430\:043a."
}], "Text",
 CellTags->"b:7.0.1",
 CellID->26477],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXeUHFWa6Fns7h+7e3b/eHveefvOmWmD6cZ104hGZ1D325npN29eA40X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    "], {{0, 390}, {471, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{471, 390},
  PlotRange->{{0, 471}, {0, 390}}]], "Picture",
 CellID->154689601],

Cell[TextData[{
 "\:041d\:0430\:0436\:043c\:0438\:0442\:0435 \:043d\:0430 \:043a\:043d\:043e\
\:043f\:043a\:0443 ",
 StyleBox["Add", "DialogElementName"],
 ": \:044d\:0442\:043e \:043e\:0442\:043a\:0440\:043e\:0435\:0442 \
\:043e\:043a\:043d\:043e ",
 StyleBox["Create New Data Source", "DialogElementName"],
 "."
}], "Text",
 CellTags->"b:7.0.1",
 CellID->9314],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXl0ZFd56Nu89/5477771np3vXtvSMBg4wEDCSGXB7mQhJWXBIIxnrGx
M9kQTAaGAOFCIIQhxDY4uRjw1O5Wt1pTt7rV3VJP6tY8S1WlWVVSaaoqqUoq
leZZPZl87/u+vfc5++w6p6rUbtskVK/16zOfs09V6fzOt8ebPv0393/2f9mz
Z8/f/u/43/2f+vr/95WvfOobD/xvuPB73/jq45/+X3Hms2/YsyeK0Mra2loo
LS2Fp59+Gr74xS/Ce97zHrjxtl9lbnr7ryHvZm7E+Rtv+zV4K65/y63vghtu
eSe8+eZ3wJve9nb4lZtug1+58Tb45RtvhV9+6y3Irbh8K697001vhze/7Xbc
/x3wVjzOPq+NuN67ePtb8LxvwX3fgue+4ebbLd58M53HhZskdC0Cr+3gxlt5
/ZtVOvC8dA2VlhtVGuT90bq33orcItJC+9+Ax72ZEdd60023MeIeb4FfwXvm
6Y23usLpuklLw9vo/t5ppUPB967uW13zpre7cFuOuB1rn+NNGvrnw58Rf07v
sL8L6/7l53yj+Gz5Ht+q0D+LW+S9IzfpaNe9MRtv59+PF2mfxY3eOM8r0i1+
q7fAG+XU5lbxW77R/h0zNwnoN/8m+k3iZ3PDrfgbwd/uW/D389bb8e/kHb8O
N73zPchvwNsU77p2bnYhl+Po+iY3Eu8QmNtUOm9+13+zuCXPq8atil9VvPcX
EPEZ2J/Lb8At+Du82YNbFO9y4Z36se+Bm9/xHngb/i2+7Xb8e7z93dJj2nNe
zluOw31oXzqGjuVzeF3vnW7pfI+NdW1x3c9//vPw3ve+Fz73uc/Bd7/7XXj2
2WehvLwcfvSjH8HXv/513u+2d74bXthfCBs7l5ErBpdhfZu4BGtbyOZFWN3c
gdWNHVjZ2BasbyFinratEVsX+Rg6fvPiFdi6eFVwSYPXXeHtmzvEZZkGD7Z1
LjHrW4qL2rxA7COO5fOrdFx62Uama5MR6dCvRfdggddY2xVaerYvW5/vprqe
+oy37c9Y7b9moZ1vM3dWFfw9SfA7WjbZILR9NNQ+S2tbsLS6BYvMJrNgsQEL
Kxtiymw6SN8fWXEy78qWx3qdDZhfzkxKY25pHZLE4hrMEktrYtmVDUjSMQq8
XgrTlFrdhvm1HZhfvwgLG5dgcfMyLG1dgaXtq7DMvAzLO5Lta2OF2PFm2Qs8
bgmnS9vZUekU5/wZrLqwdq1cfOWsvwpsuOC13pNLNpuZuPyvsOXCtuKKAnbN
zmvJ1euI49z/6srVl/8V/vgPfx9efvnlf3NQuq++/DN4saCInUrx3H333cex
7RNPPAEvvvgifOc734FfetNbYN/BYkgsrENgLAlNgwloGZqF1lCSaQnOQvNQ
AhoH4lDXF4Oa7kmo9o3BmY5hONU6BJXNA3CyqQ9ONPQgvVCFy2fagnAOt18I
jEND3xSeYwY6R+chMLEM3ZMr0B1ZgZ7oGvQiNN89sQS+sQXoGk0JwnPQGU5C
R3gW2kckwzOCkE0bnrcN00a0DkxrxKF1EBmK8z7tw3iuETr3AvjHFzEdeE26
dmxDTCPEKvhxvW9sEa89j8fMQVsIPwc8vjVIn0kcmgen8HOYgob+GN5XFOr7
IlDfS9MY1PO6KVyOCXpwGaeNuK6xn46lcyShbTiF94X3Or4MPqRzdBHa8Xqt
oTn5Wc9AE6a/oW8az0vnE9QhtXhOpjuKRCxqiMCkJCqWcZ/z/ghU+/H76pqA
s51jcLo9DJWtw3CyJQjHm4fgeFMQTrSE4GTbCJxsH4XKtjGcjkFlu5iexOWK
pmE4Uh+EstoBKLnQB0Xnu6HwbAAOnPFBwakuKDjdCfuRfac6cNrB8/vP4vqz
uP2cHw5U477V3XBQcuBsNx7TDftPdcO+qgCztzIAL57sRgLwQiVOiaoeeAF5
saobp8gpmgbg+So/TgkfPH+yE+mC5090wXMnOuG547h8vIt57riPeRbnf1rR
CT8+1gHPHG2DfylvgacPN8FTZQ3wZFmjAJefPNwMTx1pgR8Q5a04Rcrb4IdH
2+GHx9rh6YoO+OeTPvifp3vhx+cG4dnaEXihcQL2tU7Bgc4ZOBSYh5LeJSjp
W4bS/hUoG1iFsv41ZDWNw66swRGNcsnRgXU4Oigo1ziCHCZwexlSipQgxXhM
Uf+6oG8NDvWuQWHPKhR2C4pwvhjXFeO20n46fgOvsQEVg5twYmgLTga3oBKp
Qk4Ft5nTRMjmTA6cVQy7c87BjkX1SDrnTcI7cMGgRjFqUxtWbEHdKLFtUa/P
j6l1W8gm0+BgCxrHbJoU41vQTExsQ8vkDrRK2iI70B65CB1RJHYJuoipy+Cb
ugK++FXwI4EEMnMVupGemZehZ/Zn0Dv7r9BHJNPpJ+acDLiRcjJoMLQLgjrz
uyfkRkrxMzzvyxCcexmG5q7CYBKZvQwDCL1zPvLh34WFgT6YOl0JiTOVMHNW
kERSzElYRJaQFWT17AlYO0NUwDqygWxmwdxni6Zncf3Z47DG0HnF+Zfk9VKM
SIdKE6WP0knppXQvb16B4Rl8z1+9CHsPFMF/eeOb4JFHHoGvfe1r8P3vfx9j
/d+A/YUlMJpYgab+aXzeT6Mb0GGhWXZVO7qqDf3D/kXPNaPLyDm13RNwAd1b
3TkMZztCcLptEE63DMDp1kE40z6E60egxjeK7pmElsFp6BxJotOWoBfd1hdb
g35kML7BDEyt8bpecnFkGXomiSWmm5ggT2YAfe0fmwc/et2nQ+vGhGfJ693o
fLoGub5vah0GpjdhIL7J035iaoPX96CDycuUXjrWN74gmYcuPGeneifgd4FZ
nnaM0GeV5CkzrIGfYWc4xS7vQqf7MB2ByVV+7+iJrrPz/fgu4sPr0XZ6P+lQ
3pe04nkYehcKzjLkaH4/GqLpDH7OM2I6RO4W25oHZ/E9YQbfCRLo8GmoQWdf
CAgXn/Whi8nHOH8O150LxCzO+mNwBjnti0JV5yT793hLGI6ig8sbQlBWNwQl
NYNQXIMeRhcfIs738rSI1qGji+qQetzPIggldUEorh1iivD4oguDUHh+CA4S
1YPo6SF0NHI+CAXnQ3I6BPtpiuv3M4PIAOw/NwD7zvaj4/twHsH5fQxuOzvI
U+IlZC+uf/FMHzx/qheeRYf/uNIPP0JXM+jSZ07iMrpeEIBncMrgvs+c6oFn
0LXP4PE/wfM+e2EYnq8bhb1Nk+jcGBR0JKDQl4Ti7gXh3N4VKO1bcfWtF27e
PZLBu0eUdwcyeRedq3n3YLegUHkXKe3D4/s3oFx5dxC9i+6tHHJ614vTOXAG
ORvUPBzK5N/t3fl3JIt/5XxteBunW+zf2lFim6lLcy+6OYzeDW9m9W+TRvP4
tuXeFs29bRHhXdu96N1pcu8Vw73o3ZmfoXv/ddfuzcW/Xt7NxcnZ3DskydnB
Du/+zPbu3BXp3ivs3Yd+73ch1dMDUyePMXEkgcxUlkMSSSELyGJVOSxVHYFV
ZK3SZn2XbBBVgjWmnFnl84vrLMjr0vUpHQmZLpVGSi+le3nrCsdz9FyPpDZh
b8EhLk989NFH4fHHH4dffc/7ILm8KZ/bcaaNYkl0R1eY4sN5GX+m2DfkEYr9
OO7DWK+hZwLquseg1j8KNV3DyAjUBkahoXscPR5FJ0xBJ8aoAfRVX3QFBqfX
2bVDM5sQmtmC0OwOT4O4PETr4+tpDMbR0dMeTAkGYt4MoksHpzeYIfTsEF9v
W1xbMSOg9UOJLbwm+XgdXbwmiIl3Aya6iu6meB1jd3pPiCpWbCJyG3k+smrF
9n0xPCemg1w/mNhmyP20ro+8HxP79URF/M15AwZ+9LaA3guc+CS03Te2jB4X
8TTF120j8/juNAdN6Osm/L4bMf6uH0hAA1KPzm4YmIU69HRd/yzUSC70zcC5
njic6Z6CU74YVHZFMA6egOMUB7eMQnlzGI6giw83jkBZ4zCU4nxZE86jo4/g
9sMtYzhFWsehHDnSOoHLSPM4HG5CGsfxuDEobRhDLxPjUNIwDsX1E2IqKcJ9
inCfQ4r6UaawLswUEfVhXBe2thXV035juH0UDuL2A0gBxqj7akKw90IIXkCH
E88T6HXiBXS9zvPMMLxwAWPb2jC8iOd7iXzbEoX97dMc55JziwIpKOlZhNIe
8u4ylPV5O7Y0Q/zr6d0Bb++WOby7ZnvXdG5AQDHvoR7h3RLNu8cGNuG45t4q
6d5cOJ0DZ5gc4mNmR6DFwY6YWMfLxwp07gX2rnBvZv8K7xK1clo3KrA9vAUN
YzaNyrtIkxb7tqi4N3oJ2qV7OzX3+qV7hX9fZvd2S/da/t2Fe7P513SsFznF
wvPuZHVvyka43Ih5pXvJuw/+7m9DyueDyfJSiCFTSBxJHCuFGWQOSVWUMIvI
ErKCrB4vgbXjxUgRbFRkZg1Zp/njimJ5rDjPijzvorwOMSevT+mIy3RR+iid
lF5Kt+7dLnwez61sw623/yr8wR/8AdejKjhUBv2T+EzGZ3Eb+pTyZDswhvOh
awMY41E82c0sMIFxiivnoAtjvM5QHNqHpqEN3do6EIXmPoxt+yPQOhiFDlzf
OZwAf3gWevCYfvQSOTSU2ISR2W0IJ7dhdG4HRlMXxRQJ83Sbp+GkhNeL/dNR
+23DiMmsICyvFbbOf1GQugxjyPi8zdi8WDc6dwn3vWidw2SYoXcGm2FG2zZj
w45nzwvXDyfx3ARei8Hr0bphfgfYhiDB/ldsWQzGFZsWA9rUjt83OIbvkzF8
L8bVPfi+EOC89GV2cyfH1gvQgbSHF6GNGFmAFmJ4AZpC89AwNI8uTqGD59jB
1T0JOBtIwOnAFFT5puBEVwxOdEbheGeEqWiPQkUHEYOKzik43jWNyKlvmqcV
ROc0HOuYYo62T0F5m82RdmLa4jBNaT1yGOPLw22KKFNG4Pqy1iknbYLSFiIG
JUhxcxQONUegEN15oHHCBpcLmidhP25jmhRRQXOMXVtAecrtcTjYhb7tSsIh
/xwU+eehpJucuySc6+HdUg33PGf3eFeQo3f7pXfx+oW9Tu8eCKwwwrurUMR5
zXgsnlt514x5HQSz4+XlUxqWh0OZMLycS171yDY6OJ3zijCxhQ62qbHY5pi4
1loW3rXcG3a618u/Iu9ZxL5W3jPFvdGLln/JvZ3o3i7DvX5yr/Svcq+nfz28
6+Zfa50R//K8se+ufDx/DXnVafwM9xExL/mX3DuE7qW6Bg986AMw094O48UF
MEmUFEAUmULipQUwI5lDUsgCssTshxVkTeO5r/89PPDQZy1oOdN6On6JEedN
yeuoa9L1p2R6KF2UPkonpfeB3/lAmncHY8vw/L6D8M53vpPrcC1tXuY4lss/
MS7tROf6R5PQja7smVyEPozZyJn90SWMHZdhAKf9EVyPru4Zn4PuMWQUjxmZ
Ad9IHElAIDyD65PQi9tpP7pmcHoVRmY2YBQdOIYeHUPfTsxfgsmFTFx+FbgC
k4uKq+7QPsgE7j+B6dAZV2Dax7KRMteh1xcE43R+vNb4wlWeJ3gb7jNKkP/x
+LAO+nkkE+RyOc8eT15izwcxjh8ij6OvB9jHGxx398YwnkYX96CLKd/bj/gm
VqAT6cA4uW10CR28BM2hRWhAB9cPpaB2EP3bn4RzfUk40zOD/p2BU+jhKn8C
Kv1xqPTF4aSfSMDJADHDVAZmcWpzwm9zHKnwIV3EDM7PwDFmFo52ETMWx9R8
h04CyolOpIuYxXnBEclhZgbKcP9S3LekPQHF6E+iqC0Oh3RwXSFuVxzsUMzA
QTwP+9Y3xzFuMTq3OLBge5ex85oVJRqlBmWSw+hKxRET9HI5xrLEEclhpGyA
ymgFJbhPcR/5lPKSV9C1K5ZrD/iXocAnoPlCXHcIt1NZbwn69zB5nd0rqJCx
70nJCWJATnPgpAuVxJDNKUXQjS1XTofScfh6WHDW4JxiZJOpJoYF50dsLmic
H9nAqaBGEd5AF29YTq414mGrDHic2GYHW+W+6N9W9G+bLPPtmMJn77TwL+U7
MwnyL+U9y3xnBZf9SpI2fS70K+ZweU5Mdcx9vBjwYNAgl30GU+kMkWfZtToU
817len73feB9kGhugvD+52BUMoFMFjwHUWQKiSMzkrmCZyGFLCBLzE8tyKn6
P1r+6d9+3XW9OEach85H51XXiMvr0vUpHRNa2iidlF5Kt+VdjHG6xhehKzzP
dTGp3Qp5d+vSFc5HJvdSDOsLk3NT7Mv+GHl6BYbQmeTNUFwQnF6B4BTGr1O4
PboIgxF0awRj2skUQ8tDuH4Ijw9NL8NIfA3jznUYS27BRGobfbuDXrsI0cXL
EF0irkAMiS7jVDLFXH3FxNJ4GdcjK+7QdhvnsdE0rmjg8pLiikWEkev5mJc9
uMr7EZNL9jvAhCdX0rD9jcxLUleksy9KF8uYembLyk8f1Mu28bcS4Pe0Veia
WIWO8RWMg4V/m4bRv8EFqBtagJqBFJzHGLi6bw7O9M4iSTjdnYSqnlmowmml
xskems5ppJiTgTkkydMTyHHCn06F5JgviU62OeZChR+n/pSDo5Jy5Aiep8wn
KEV/lkiKJSXobKII5xmfgDzLcHyrfCudK70rWLIoxrjXpESjVKPMAv3rwZF+
4V8VH3O8jJ4tRcjnxUgR7leI3j/YjX4NLEGBfwn2+yRdi0xB1xIcwOVC9C+5
txjdW9or4u1yjJmPSSrYv8S6xbFMDEq0/RXHB21OWGygjzfQwTYnDcT6zTSq
gumkuTu0iV52cobZYM5qnCOGBdWSc6F1nK4JQmtwHpeZ4XW4oFEzgoTX0cHr
Wky8wTSOb7KDmyj+RfcSLRz/yhiYY1/yr8BysPIv0p24KvOgJbMUD6fTSyTT
6SPU9lltnde+LvRnYk6SZb8BYs6dQeaqBXn37ve+G6I152HgRz+AQWQIGUZG
fvwUjCLjP34SJpEoMoXEfyKYRZLI3E+egJTkJ3/zFVfHmsu0Hx2XlOdR55z6
yVN4nacggkzI61M6hp/5AQSRQYTSSemldJN36TlKdXmoLm/7yBy3W7G9i9/v
WAp8o3Mc5wYwfu2dmMe4Fr2Jbg2iZ4fRmyOJNRidWZesMeHEKjMSX4Fh9Kti
JL5sbRtF344nN2Bibgsm57chsrADUXRubPESuvYSOvAyM81cgemVqxAnVk1e
ftWZzoWVzHj53N5+Nd31FlcFLu8L6c7XkL5W04gVu0snU3yt4u/URXYw5c8P
J1We+CY6eJPL3fspTzpGdcvWIRDB3w36t2MM3Tu6DC1h6d7QAtQOzcOFQXJv
CmPfOeFd9Ospcq/yreVe9KtOwOaEwi9wda5vTrjWr7xqu1htP6YgP5Nv0Yk6
5X7BEV8KDiNlDLpXUoLnVxQr/ITwrIUvZXtXRzpYUUSgh02KNUo0StHTDMbL
ZR4cRp8e1hxdKv1djOuLkEO4TyGe42BgEWNa9KtvAT07D/s6kY55eKldQPMF
nQtwAB1c6MN0oZ+Lu0WMrmLtcuSoBi2Xo5uPkP91+jJTrnGUWYVj/TYVkuMK
jN8rXDjuwonBdE6aDK2hpwVVyCk5rdKWidOSM0HFqmSFp2eHBOeIoE01EVpF
HyPDqxgbr7GHa3FaOyJcXD+KjG3KGFjWgZ5AJrdFHnQEY+AYOfiiXQbMDr4s
yoFVfrT0sMWMXR/apMeVK9CL9Ei6jfluYx0zi8fkSJ8kbVtS0OdCv8aABnn3
4+95F0xWn4WeH/wj9CEDyBASfPq7EEJGkfF//i5MEv/yXZiSJJAZSVLjx1/4
UpprdefS9qR2bEI7J52frkPXG5XXp3QMyXRR+iidlF5K99Imfl+RVc5jpnqy
bcNJbh9L/SGQd7fRu5SnHED3Up5xD8a6AxEZq6JPOVYlz5I/ZzfYoeNJmifW
YGyGWE1jHNfTdtp3cm4D2YTI/BY6dxti6N6pxYswtXQRptG9jHRvfIW4Agmd
VeJq7qxcP+K7YHq3LDvJHr/b+QE6enztjLMpL13kr3Me+fxFhtw7Nrcjy8i3
YJjruJF7Rd2zflm3yyqfmFiB9rFlaA0vQvPwAsa88xjzznPMW40xr/IuOxfj
10rKW/bPMpyXTPnKuP44ekzkLeN8QOK3qTCw49hZOGrA6zEePeqFPyliXPTk
EWaOOdyFsa5Ej3dLZHxbjLGuoojgeBfd2yU4ZFDkgrUdr+9k3qJIQ/d3iUGp
uQ59Xkr1piXK8YeQQv8CHMR9CrpSsL8zhX6dQ8/Owd42Igkvtgj2tiZhH67b
j9sKOlJQiG4u8tG5RLxO/i/rJs9LeBnfDQI2JX6DgBsLPKX9y4huwWECz3vE
wTJT3uvkiLF81KRPcEyjQqd/GX2us8KcYJaZkxqVA8tQxSwxp+TyKZ53clpy
ZmgJnbxscS64DOeDwsUX0MU1hPRxXVhAsXDDGLGJsbDwsJUXzXWxCPLwRfQw
MkUuvoQeduOyIH4Z/SwIOLjkij8Djn0TlzHmzsSl3JkR9Gj0MpehT4PalX/s
3bfD+Okq8P/jt6Ab6UX6kIF/+iYMIsNI+Ilvwhjx5Dch8uQ3mCkkLplBEho/
+usvsGPX1tYsaPkZXD+D5yDikmkkKhkn8DqjT4jrDiGUjn6ZLkofpZPSS+mm
8tsufHZSHRqKdakdLfXbQP0iKe/2TCxw3Scqr+2jWBe9S/nIIxSvUnxb+yS8
Yc8e2EPcVQGd5FJkIincK1iVrOF6waTcj7wbSSHzmxBF98bQvVPsXuHfafLv
8kWIL1+SKP9eRvcJZtC/NnEouZfS8wAUhXVH98B33rAHvt1qeDsD8RzoOfYJ
ce8adx6NO/aZzsSyO1NpXLY4/8Qb7OvdcwoCuC5GLNlETRZtIgSXkV8UzFN5
Ono3tcNQGfsoe5fquW3CMMa7IfTuENXhZu+ucl1szicZW4J2jHVbVV2rYArq
uJx3Ds73JeFszyyc7p6FU37y7Qyc8CXgRFccKpDjXQmmgugU02MKXD7alQ6X
0XY6OdIZt+lQJAxmLKgsl8t0O2ahTKMUKcHtJbh/MVJkcEink5hhChUdNgfV
fCeV+7ox60qhxiEmyRS5UJy2bg7fCZyOL0QO4rYDSEFHEn06Cy+1zaBfZ9Cz
CXihOQ7PN+G0Mc68iPN7mxPwUssM7MN9CtowXR2UBjqniOmLNWgdXbOYtivQ
6Yc6kq5pP2Sg0k3pLVFwHkNKMp9Gqd+dMjcC83DY4AjRLekhFuCoRjm+sxxl
5uEYUkH0CI4zC8yJXmIeTvSkBL2Ck7iOqOwTVElOIacHFuHMoM05pBrdXI0+
Ji4MrzA1I6scF9ePrkEDxsSNMl+6CWlhyMVb0Ia0R4htpiOqs8N0EjFBl4ZP
0qVNu6bEVOy/jfPbPFXQcteUAo+b3sGY2yagweum7G0+PEbH74ZxjkB8B7qR
nvhF6EkIqO+Z3/rP/xH8z/wznPjo78DJO34HqpDTSPUdvw01d/421N/5W9B0
5weg5eMfgI67PgB+pBvpRQaQQQNa99QD97NnU6mUBS3Teue+H8TzfBDP90E8
7wfx/B+E1o9/EJrv/CA04HVr8fqUjtMyXZQ+SqcP0/tb/8//yf3odI4vcb8M
LaFZbp9L/TdRP3vKu73oXcpbFvWgUlxmG5pawlh3FdpK7uNn/zfq1zl27Syl
5XuhYHDd8uvErAb7FpkTRObWEeHdaIq8K90r/dt95H7Yc/dJ6EYHTyPxJfLv
RUigfy1WFMrD01B8r3TSE93a+m7p3cvaOm/iDi65g9fvOfoAuq8KetR7wcgp
+Dhd+58C2ruCzbTGBfIn7qeWp5bciSkW8f2yHK+352moXrSXv9Us5qNuLNhE
mIsWk1SWjlC5+rhkbG4LRgmMdcPo3JHEOoS4zRa1uVqF/ugKt3MOTC5xPolq
g9QcSkHjkHAutTE630ttjKhuVQKqfHF27fHOaajomIajHTE42h6Dcqqr3G7W
VY7x9DDVT253UtZu10PmushMzELUW8Z5iV5/uVRBx7ROMyWSYoNDuB9RqHHQ
pI2YFuAxBwx4XRsRl0y7EHfloEGhC4cMxDp8F9DrfCEHkAJcvx/Z1xpHn06j
V6fRr1Po2Sl4viEGz9dH4bl6msbgBeTFhil4Ebe91DQN+9HLBa14LnR1YTu+
ZxD4PlGE7yg0peVCPPfBVo0WvA8dvO5ByQEXeBudAymU91CE5xXM8rUscLm4
IwP4rlJi0oXvVGkkoUzhszms8Et8s8wRpByXy/0qvwQJJOFYgOZn4ZhGhSIw
C8e7iSSc4LKVOajsnYMqdDPTl0IXI/3zcGZgHs4OLMA5glwcXMK4GD2M1Awv
o4NXoA5dXB9GDyON6OMm9HHT2Dq0EBPr0DqxYTO5gU7eZNrllOggIhrGunYC
jxWIY9sjThzHRzfR65vQ5UEnsyGIuGMe49PwxzYhQEwRW9CNUN9vH/hP/wd0
/fNTcOz3fhMqfv834QRSiZz5/ffD+Q+/H2o//D6o//B7ofEj74XWP3wvdCF+
pBvpQ/rlVPHkvfeyYxOJRBq0nrb3a8d1y/PReduQJrxOA16PrkvXp3RUynRR
+iidlF5K9+LGJWgfXcRYZY77oaI+lqj/Qeqr1vLupPTuhKwXFZXxbs8xuIOc
W7dmxbXk1slk7kTQ1Qz5l90rQf/GkID0bmARY2BEuFdx0UGC4Lg4BkXo3Tv/
6Wn237dbhKvjywHhXWv5FSKv21MuvSuXOT4fqcJr3w+HhuWyZMrg/D+hd7/v
d65fFMQ8qJbHRPGzsFhwEnFjXjDpYFvUZUttwTi6dgzjW2KUQOeGZzbYu8Fp
4dyB2Ar0RUW/JdRnCNUJoD48WodT0BxMQv3gLNT2z8CF3oRo1xuY5vZEJ6mt
ELs2CuWtETjSNokunITDREsEylqiGhEobZa0CEqIZifFzKRFUZMJbm8S++nH
FBFNNI0yxU04lRRKDjIROJCFAiaahmpfZK1rju2aAzotMXRZLjjfDQ7gcgGy
n2iegn14rpeaYrC3MYpujaBjI/B83SQ8XzsJz9WK6QtEXQRexG17G6KwrzGG
90LpwHOisxl8pyiU7xa0TNsK0OO0H1HQKNjfaM8zcrsgKvZVWPct0k33Uojn
9oKuWyjTcSgDRUSbTXG7ImFB+Rs6pR1xQadELpchhzsTFkdUXgu+U5Z3xXlZ
5cEcVfgScIwRdfGPB0TZCtfd7xZUUn3D3iRzGr18Gl18pp88PI8Onofzgwtw
fmgRakLEEtQh9cPIyDKyAo3hFXTwqkWzRsvYGrSajAvaxtPn2yZwqqP20da1
Sdo1OiaddGrz7ZPOfR3HKbTjOifXma6IwBe18SOUT/uB//QfoOtfnkSffQAq
/uC/wwmk8sP/HU5/+Deh+iO/CTUfeT/Uf+R90PiH74PWj74POhH/He+DANKL
9N3x/1o8eZ9wbjQatXBbpv36+Zj3Qfcd4nxdSBvShOdvwOvV4nXP4/XPYDqq
MD0nMV3HEUonpZfSvbB+CVopVgnOQkP/FPczRf0LUx/2pnf72LvzMt5dhnDN
E/CGPU/AKVVmO7tqeTeCdFHse9eT8Pd3Uez5JJzBdWe/p+WP4rqzHPOOwcG7
9Xzae+Hg0AYEDt/vyLv9h6Yt9K4Pvv0GbV/0j+1h5WL07j3o3fKY4UTNu7Tc
8rSdP678zOuehgvaecQ1cHmkEl36Q9yGsbeGuEYldDvWx+AQpyGK835nmukc
6Ep2rrXufigMmev2YBy7g67VIK+GKuFO3Paxw9F03zb90HFPe/7Rh67dhkiw
Ej6G1ygY2oZJ9OzkkL08gfN37LkPvvk9lXeB7u0/AR/VzvO1C6swNBWG5+7U
zn3HYTgzJvrOoj4sm4bQuwOzUNOXwFg3Dme7p+G0fxoqybudMW67e7RNuLas
ZQJKmxST6FhBCS4rihXNNJ20cLp1gjnUmE6R5FCTBm+b1IhAocUkHGQmmAMG
BToNGniMYr8HBZajs2G7+oBFzMHBDFj7NAsOsMvsd4F9jUQEXkLn7q2fhBfr
iAl0reBFyV5cT7yE++zDffc3ynQ02+e2rsHXxGvgPrTfftrfhQJ9udFJgY5+
78025nUPNjmXC1u8OaRojVl5GUXSyVY+R5ugRKOUQEeXtMt5bV2Z5LCiwzl/
RFJOoJuPIlR2QmUoFejh437BCYLa1HXPQCU5mMpkeubgFPt3Ds4gZ/tTUI0O
Pj+0ABfIv0htcBH9i5B/h5fZwY3o4AbysKQpbNNMjNq0EGOC1jHy86qct9e7
0Sppw/2Z8XTaHayk0UaMCXifCUGHQefkKnu4i6B6nBLKp/3Af/6/wP+Tp+HY
xz8EJ5CTyOm7PgRn7/4QVCO1SAPSjLQinfd+CHxI4L7fgV6k777ftiCnjo+P
W7BjP/EJ1/W0Px3fjfjxfF1IG56/RV6vVl6f0kHpOSnTR+mk9H7gP/9HmF+7
CM34zKS+lWt7InC+K8zjFfzyW262vEtthvom50XZLk6HpHdbi+6FPR8/Bu3S
uxOzAvYu+tRXJp7jHysd43iWl++qAN+c2H6OHPy9dpnXvA5RZlw4+HsdGO9K
9959AgILWzC1EBEuOxxB/25bDv52y7bhXuXdKM772bX6/LdbdqRD74eiYXkM
+5acSvtQnIru5H2kJ5Vf0cHTbt69u9LKCxdI7x6J8vKUtV44mNZPKfdSvLu4
Y7MgOP/9N4hYn+uaGUj37tnzAziHy1F0azQo1n2rUSxH5n3wrTeQnyOWdw9I
705Y3sU4d/Ak51vsuesktFO8O3CCl/+ubsOKd0PxNTj+D5ieb7XKeHcEnrlj
D/zevqCMd5V3Z9i71T2adzHWPcHejaB3IxjfonfJs9Kvnr4lGtV8um/dXKtT
qOYbJC7bBcK1all59yAec0DRqM2baN7NBO2XLX4WCOccfKU026hzstMbhfvI
p/vqhVtfQve+hHHu3lrpWmR/vfQl7n+gMWp5rtBAOD/K+xAFjeIaBQ02BzLR
KJH375Z+HevaTRIjPYdaMlNEtCqmrLIGC3buFFPqCvpWYnnWUR5i9+lS3mFz
VLr3KNdtQOf6BCeke1V79kr0bxW7V7QBONMrvHtugED3IheovQC110P/1rF/
0b0yBm5ABzcSIzZNGs1hBXo0LP1reLiF2ifojIntrQa2O9PpkLSb28eciP1W
bci3Gl2TOrZ3f+u//t8QeOGncPKhj0EVcho5i1Q/dAfUIPUPfxQaH/kItPzR
R6Ad6UQCfyLoRfo0nnzkYUf/GLScaX3vn9jn6pTnp+vQ9ei6dH1Kx1mZLkof
pdP//E843TRmStPQLNRjrHvBP8FjFaxtbMMbb3ib4d0Fh3eDU0vQekj37gqM
I2neZc+SV8eNmNauh+VTTtbXo3cpv9ny7jx6N3RSusaow1QeyeBd5VRyrO1d
dmXauYSHL6AL6dhu9uwP0ZPk4agWv+biXeHXf2gWLr1gxLGe3m12xuB03sCC
iHN1rBi3SdzbweA2+GWevJ+dK/AdFut8Kt4Nynxl9u59wrtDJzne3T+4BWNz
m9Beisd8/Di0zW7AqPJuoh2+9gaX7+8bTVY+cxPnMyehpn8GqnsT6N24Fe+e
sOLdKMa7EZmXjL7FWJYo5emknY/cZCPyijPlJzs5pNBi2qJGmbeMHEpj0mV5
kvussmh0h+PjpknOk86FQvaGG+n+sDxyjfDxLVPsGocnm1VsrLmyQfdkVHpW
uFYcR+cRFBnwetye5kMXDknS1ulpd3jS43qOddNpFLdMp/vUQJXxq/hVUdYW
F7QLDrfb82JZxrYcz9r1+CimLVfz7WL+KCHzm1V9wQqJiHVnLFQfMuxc9u4s
nO7VvEsxL0LePT8ovRvU4t4QORdBtyoatdi3OezE3bd2PKvHtq2OONdwpxbb
dniykoFMvl2z8GmQdz/0xv8KPUUFcPazfwRnP/0QnENqPvMQ1D7+EDQgjZ99
EFqRdqTzLx+EwF99gun76/uZQWQoC277DMrjCTpfN9KF5++Q16Pr0vUpHTWf
eRDT9SCm70E48/gj0H1oP6b7v8D86g40Ds5AXW+MxzGgcYJW0bu/9OabXPKZ
5618ZvLucM9Rzov8u1qq12x7V9WdEvnMFdDF+c5jcPAuFfuKfGirfLf+KXTH
vXBgUMS9Ig4W3vWX2d6NsXfvg8Lglox3JdJ/nt5FathvP5TxsZ033OM4zplv
fAiP+YcW5eFK6V+nc8mxrt5tFj48FFKO/yGcZ7c642CHd4dlvCrzlgPyvAGZ
x2zmKQu24RzFxf/oA5/0rm8h3btdRj7zhJ7PPEj5zPejd7e5jJe9e9cJ9O6m
qFeF7g3FO9i7Xz1P41as8tgUgQnRl2R7eAG9O4/eTUnvin6bz3ZTf5Gij6oT
XJ9qiutSHWkzynCbRfmtmI8yJRZmea47RTpNJrIMt1nHOKbZ3G6X+bpxyA3u
YzKzC02HXCvFHqTva+ejqnxV4SbbX+RM3Zu8rHvMOlb03VVswOvTzp+Z4ky0
7Y4STENW2gWlaSTQpZIOJ4ctZuBIpwbXidf6QDPKc8mtYl7mLTt8K8t4JdRu
jsp5Ky1E+/ZT1O6ud044t086d0DmNVO8O7hg5zUHl6y8Zop1G/S85rAs+7V8
K8t8NVqJMYXu2NW0vOR2N8y8YRe6JtZw6k2XB+RYPxFZd0Dlu/fcdhMEjh2D
hm9+BWq//Fmm8SuPM61I+1c/A76vfQYCSA/S93efZoa+gXzz0xBChnPh7z8N
Ixq0HCRwW/83BL1f/wx0I368Tgdet1Wmg6j9MvKlx6H+G18G/9GjcDemm/qm
auhPQG1PFM53jcKZVm/vcr2qCdHfFHt3ehmqvkNx3D2wr3fFKuM98917oWBA
965oL9Sl6joPrNttiNR6inu5flUH542SdyPsXdp2HGM4qmeFMQaVt3LeK+U7
i7pWU7rvZNmq7V1Zlsv1nGQ5cYuq9yTKgPV6T3adKDt/2YpBpQOnDLo1P+ox
q2tMK936MdxGLlV1pLjstlnkdVezZ2PyXivBb7iWPPv3TaqulF/mJUdlXvIe
uAPnRZ0pP/w9brujLIIxrk+bx/jmbhHf70fvjg8J7+6jeDeJDIh854+WTkrv
ijZEx/m7fhKOTq3JviOXRX3m0UXus1m1IaoZoPZDs3Cul97ZZ7h/yBO+aThG
+W5UZ7lV9KNMfSKXNkta7DrIArueVamFvb1E0ZKZYjxOYK43aCWmBBm85u42
XN+strt4xKW+dEmuvrguJDCmS/BUoG1DZxa7ou3frjPDlGo4t0vaslPqRbuk
Y/c43TmTTqfgsAsOt3bZlDuYZfS+SVX/pMdk/6UVzCy3K6/wOT173IpvRZv1
kxLqO6aKoHJdyekeKtsl584z1f0Lon7V4CLGuUvoXCS0zNQhooxXOhf9qmgK
2/WtWkznsmtFXas2HVnPql3DWnapE9U5gc9xnUmdtTR8bkR01i383EcPErUh
737vjx+Bg0/+EwyWFUHHD74Lrd/7GrR++yvQ9Z2vQOC7X4Hu730F+v+R+DIM
IcEnvgzDT3wJwk8SX4QJxVO58jcWYQbP9ySe98mvwND38ToSui5dvxPTQulp
/d7/wPR9BwZKD3F6v/vIJ4V3B9C7vVGOd8+2u3iX2u9K71I7ogHq5zG2JPue
WoG24nudeY/fbeeYt1P6tFO1J8KYt+AuZz7lHaXjMIkxrrO+lfQutS+a6xQe
pjiwYROiwRNGXvP9GP8q/25LFzpjymndj3vsvN9uM6/Zcqc43nSl8qiOFZca
+a/falJlsZQvLB2qbVfejQ2rclq6jx3wH0lPk2/eross8Fufiag75bfaAk00
GvWqvuez2gd1lNn11D76vR9K127D2GClNU9th5g653m+VkNjNXXAV4285r85
tcRjJgjvLnAfzTX0bs7tdmfgdPcMnJTth45RGVe7PX5BWYugVEGutXyrrbeg
sjhJS2bSvCrJeFyzmp9Owz02sz3M8+xtD89axC08vfNq0W6QyzHcX7WN8Jfe
5nkmbZ9rwdWRhisdZDnG6dTZdLoERzKgHFvuE1j9snTZHPM54X7E9XZEct1x
v43dV4zqj9zut83yLtWp6hXePdtH3l3AWFc4l73Ldauke4PCu3UhdC4xTLHu
KsPODa8xzcSooAVp1WgzvNs+to6OtemQ8Dx6tVNH1T3OAZ8i4o0Z2wYiG4Ko
DY1tE47Owl2/9g548VvfgMDpKojWVkO0ugpiSPx8FSSImipI1p6EuTrBPLKA
LKZRuWsWkHlkTpKsrcTrneLrxjENUQWmK3C6ktN516/dDqGJOPRHlkQ+c98U
XAhM8Li4VK/KKt+9eFWMNcT9ZqRknWYay2BR9K08vcLu5T4frb6oVp1tdjXG
Z51tjkSb3nVPJpMboj+rlOxbg7Hb+UZlH1dTOpZ/nfWU3DDLTXPFPc9X5Pta
aOWs0XlZ33je/TivNj+ubX9SggkH2xbs2Tk5voROUjDqAvdNJcdnEuMqyTGU
ONbdhCD30yz7iZRjEFKfGR2jS9A2sgjNIdFPlTUuQu8sO7fKL9rtHkPvUjtd
jnXZt2Z+MtJiU6phrce4mMkpvnXH9bjmmHFu5e4cY99mQXGz8ru+jx3zppUv
tsVfQ0ReqtO59nY9Blb7m97N5jqTV+rgw17+tdY549tSl1g3PaadTcf0rAE7
1uwPjZzLca6YV361POuzx/MQsa5Yp4/3cdJvjwNi5zE7413bvXbce35AxL12
XrPt3nqOe93ca2O1L1J5zFpec7p/nTFvx7jW7kfPK560YcdasW96rCvi3XT/
mr7167GuS8w7OL0KU6lV+PFjj8Bn/tvtcNdtb2HufvuNcO/tN8F973gb3P+u
m+EB5BO/eis8+Gu3wUPvfjt88tffDg//+u3MHyneI/l1bYo88uvp69SxdB46
H52Xzk/XoevRden6lI67bruBofT9+NGHIZJcRo/SeG5zPAZ6Q38c6npEzCvq
M99ieTfg6CeS+qxaEH1FTi1xveZh3b2JFRhLrMr+Ia+dcUVy3WIiKfqTtEht
oYO3RP+S87JOLztPuMzdj04vKiJZ0T3ots65jdKWzja3l7WmaW1pd7R+LHac
HmVEG1udMResmJX6vfCAvEr9UHFfVDObVl+QimDChvpltvtmFs71T6zw2L3t
PCbCAjRafVQJ557pTkAV1c/soj4yqG+MGMa4IpYVdaUmoahRMWHPy3pUJYaT
ixWyrLZYW5deNmuW3do4ztPsThGVw+YAl9lyvaAoHGqMcv0thutmqXJf7RjD
2dnq/VxfNL+qvkK0mN18V7Bic7c4+TWizAXrfaFdvSdMu2CX3Za2u5fXpuGV
36xRrpB5zkc7DVR+s45PTK2yXaN8V5TxynpVfmcZL5fzSnT/ElTOy2W95F9Z
r1nFv3Uy35nLeodXnOW9Wvsiq34VY+Y9a2W7Gcp3TQ8z46JMV69X1WnQJct8
lZfd8p39ER33/GZ6llGe87VzhaFxCtK5msZKBsQ+8lh5XnWdxY3L3FcG9T9E
+YOtcqzz5qEZbr9b1xMR7XdvvFWMi4De9Y3N2+MiIJTnTPWbB+SYQtSHRnBq
2cp3DidWrHEPMiP6dramal7CfVDSOEXMBsNjKCQ3xTgKus9S0oMZY0fNezmx
5Vie4DhTLTtjT2cMus3ps9yYTGc8qbmS17nHpiI+9fDorM2IZNhkxjnWbyix
xfFrSPPqUHyDoXh2QGdqQ4xDFFO+leMQUVsAHgNwEZpkf8y1Q9K5PdK5VFfT
J+pSlbfFMM4V9ZeLuZ7xOBQ2IHLMeZ7Wi3XU3kd52NHOtiFioeomu9dLdsGq
fzyB16BzyfM1Oil0IF3qVYdK8yyds7B+Eg7WT8DBunExbSAmxTbLx+nnKWo2
4+NXE1WnaUq8B6h3BuueRBqLVLqstLnlnYty4NeifNoRl7fG5TuDKlPXyhGa
o1p5/ZSnk8va3J1u1q867EJ636NxUb9KR+8zo1P2dyrrWR2Ty8c67XrNjjZF
Prvvcr2+Fbu3R/qX6lpZ9a3mRf6zxIqBZRws2hfJsl9V72pYb1+0wjSPGB7W
6jpb7YbMdrsSh4tpWdVzHiWWue92Budp/NAO2Xaoc9yuc6XqUGXDKybOGCNn
oTu6Ad2xDeiZ2oReYnoL+qa3BfFt6Gd20klI1D44T/v34fF0rh48Z3dUXMMv
x5DpGl+GTu5Xl/r4S6F7k9A8mIBGdK/eT+TWRWMcQMTPce8817eisXZpzN3B
qBi7l2JgcjDlQYd4PEAntC6kjRk4HNfmab3GcFxnjduzhNHFYfQv1fcRfSsJ
h7HjjPhwYt7Oc+Xtlvc20xj1Ylb225QUKP9ZrjR9OafybDetOkkintwQJDaM
+c00VMzpiEETzhjUIk7eFIhx7jdspp0u7Z9SrFv0xiTRNR7jr1vmISto3F0f
j81MfXgvi77NLN9ijDuQhAt9SdEfJPr2lH+aY9zjnVNwjPqBlG2GShrJqcK1
B+vCUFA7AgU1I7D/wjBOh3n5QG0Yt41KcL/aMTEll+mgo4XXiHGmsEG2v9XW
MfWCA3WKMed5aJsrE8KfkkJmUiKWhWcn+LwFtaOwvybsoADTT/B1650+Vng5
uagpt5g7Z7Q2PHR+ui6nQd6H/fmIdDreFxrT3xX0GN6qW+ZRtn1d0GNzvh/5
niDfo9R3X9gg+kXhfJNmu05dOs78htJWl7x5Wee5zAVqW3S4Q05lG94jOO+g
Q7QlstsWaW15qX1Ru+pLw6ZCtu0l/yqoT3Pdv+zg7lnLw2cl5/rstkYXBoh5
qGEPL8i2RrKNr4TaHHE73xBB8zSeGDKiEO18W8KqHW96G17VfrdtVIxJ1ibH
JqOxQVuJEUlYPDdoSuN22w4WdI6tCJSPPeLjNA9nQo+XHdtWbXCbcO+6w719
u3GvtX3bw7sqHauu7m0NzbJ7N7Yvww1vu93ybgeNez9C497P8rj3XeEkxr4p
LvPles6TNM79IjtYeViwbINOHnSwgo5eZWh+MG17+r7UVyHF6VS3lqD2LeQ1
jvlUGSX1528gYkLRHoZdx6zbxNMJWaxJaF5cN0TtatiLGGPOqPLQbS7rp6kV
Y+L+QY4l13k8gUHua9HJgDYdQA8OIgO877oj9uyftn1J4+BSDGrSa9CD33lP
jH5P8ncVFTEr/Q4C2m+QxrLv4vGXl9mtig7++6Dy2yX+m6Ey3Eaqs4yxbe0A
tRdKQnVPAs4E4tK3oi/IY7IvyMOyjW4xOZd9O4puRdeeD8G+6iC8dG4QGeJ5
XocO3o8OZhdfQC9fCFvsV9SMoqdH2XMH8JyE8LDTtezOujHej/evCTvPV5MN
ddyocKdC+alWQNto/32Y3pfODyMhyTDsOz/C663zSQ/r2D6m2DiSOTZuiqWz
K9/GRD+Y5Nx69b5A6R/j9O2/MGqlk99PVNrk9ECd6CfEjOHTHexeDy1z2yjv
dkWO/ZpljN4g3n8O8ndB382ogN7ZKP9E+tfM9zgk+w8tUuUKqr6d7l+dXPyr
ufcwxtRH8BgLdrC2Te9Toz1uo9r6doiYWI0XcqLL9m+lX1CF/q0KzIg2vuzi
GeFhhMYgOUttCfBdmMa+Pt8v/HthcF62ORLUM9K/RJDG70SGBZaDh5ccfW20
yHi4VcH+XbYJL0vfLkLLsBifrHl4np8dzSHKW6WyzQX2MsfCOmNaPGw52Ea4
V+AjB0tM3/omVz3xTwh8El6edHHv9KbtXcu9uXmX4uVe6V0ioLmX0zEh2oGo
Nphtw3Ps3g1tHMCtnSs8TlEbrm8LzjDt5F90sS+c4nLfwNi8qHdF9a+47rNi
kZ3cO7kEfZEl6I3QdJn71dfpI3Af2k8cY8wbxw1IT5HLyGlBdGGQ8061/FSZ
zyryVsl/wn3seYy7GfT5gImRtjRi1EfxmnAjjxWwyePDD6F/g7MCNV78gHIl
7t8fpTF8xHgCNI5Pz+QKt4HtxikTUWCcSWP9yPizR/lSOpO3T4o41K9NHb83
7ffJjAvU75fbqsu8IOvddET8PVBbIIvgPDQOzUP9oCi7rR3QxjugPjEC03CK
+16OoW+j6NsIHG2dhCPNou9H8m1xg3JumONa4dwheOnsIOw90y/A+Zdw3b7z
QSQkpujifecI2j8k10ufkZ/JyxgfF5DLpWct59YJR7IzybHov/3Vw3yul86R
73FaHXI48qXqYV63t1puqxbr9kl/7q8ZseNYzcnkKeFcPBbP/SK+RxB7Mf3W
uTQHm4j7UDFxtrxpF+82pbs1E5R/Tuenz0vE6JR+fG84H8Z0jjD7LqS/Jwgv
43r225gjLnb4N6NbrwPkXY7VJzgv5ECt/U61X36eBzCtlFeiyi4UB61lOyZ2
+Net76q0fqzsviJVn1VluO0wt42b5rE8xJgdwrM2oh4/b2uVY34w5GlqXzdt
uBfjXi3+ZQf7RD8blRYJbRrnOozEaXTymR6C2vKRf9G95N/BBc5/drpXzS/Y
oH+JRoWMge1+rrQ4OLyc7l16R+f39HmGniNNoRS376exU8i99LxR7qWpYJHz
0wTinb9jbEnEAa7uXXVxr+HaiUysCPc64l6R5yxi3m0Hrt6NZ/euymsOWDHv
iuHelBx/1x73nuZbcR2ND9gylIAWjIfbQsK9HejjLjyGIAf70MG+UWJesgD+
sQUIjBOLEECPdk8sMeQcwRKvD+B+9nHiHHzeUYHfOpc4Rw96mBxG49FRHmkf
uW1KxIiD7ESaCveRJ/tov4i4Xo90ejdB5xtfsKB0+Jl5Kz3q2nw/fB9L7Err
2pR3G0fX4rvPwMwOz/fhtXvp+5PeZD/iZ+0bo7EExHgCik6LRWSJ6ysxpjPH
VmQcKlDviexOWZYi8nuceUGcP6T9nbTQ39CIGKO+kdv+zAuv9lPfyjPc5wW5
lajm8Q3svqdO+WNQ1RmFk8hx9OyxtgkobxlH146ja8fQs6NQghTVj8IhdOKh
eso7pmchxa/D7FCKc/eeGYAXT/cJ2L0DIv4lH+M8+Zi2vXCqH144jeD+DG0n
d5Kbyb/kXo5z7Pxj4dwwx8z7ydnkQzzuhdMD4lzMgECe9/nT7rx4ZtDyqOVQ
ug8Zx+6rCfM62v7i2SFM3xBPLf8yQXm8mPLyuaDcT5yXnMaxeZ0dA2fy77VC
3iW3F+DnRA7dhzGucu5e+a7xkorTZR4DvTPQ+r0y/fQuotLL/uU8/ohVLuzu
3xxi8914Fz8f+qys9wF6jzk/LNM2wt8/OfmgjIEP8O9EIGLicZc8absN9278
K/q9EmNdWeNfaWNmkZOtNnOtzrr63GauNcb7WP5tn/b07wmui5WAkzyW5jRO
RZkO5TMdb4/CCXz/PdE1hf6lv9U4tyk425PkMbAvqP422L8LUCeppb//oRTU
Dopp3ZAYP5ueC+ThBnbvoiPv2XRvi/RuS1jU+2im/ZVz0beNwTmmCeG4l2Pe
RYbzn0cWRF0jpFXShuvaw4u2f11i3zSXGr5N97SLd2XM60+Lebeui3dF7CS8
G4iodwN0wTg96/GZjzEvxbabF6/AW2+V3sV5LvsdmoGmgTg0DcaFfyn2RR+3
Y4zcgdCUjiU6RlIWnejOTvIXnt+HzhLTJRv20Dx00nF0vmASY2qMrfF6rQ5m
oR3T0RZK8n503i4+7zyfl5zmpz6UJkXMSP06cLxIMSKu80/QtRasdwNyeudI
0mZYnFdcQ8b2LmloDcp7Ds/zZ0bfHX1n/I40bX/u3THRzozzFqjPFsrDRa92
8Gec4nEEWvBc1KcxjeNDfWQL8H1weJ7zaFq1MhLrtzws2skSjRSP4m+4MbjA
/uR3UznfwO16Fi30d1v9743Gpj/P5bPoVv8Uxq8xpson3CqYhONtk1DROgHH
0LHEkcZRKG0cgdKGYSiuG4ai2mE4eCEIB5gQepbKbUPoPsH+8yLWZfeQA9Gr
z6NXn2e3kn/72cXkW1p+vrIHnj0ZgJ+eQGh6sltMK7vhuVO9fPyL5GmHB2S+
Mse4w/JaQ+zZ56t64dlK+xzEsxJx7m5xLYNncf2zVX14zX728AtnVTyL94L+
fenCCM+TP1+Q3rXcazEoUO8Op+U94n08j9MXzsh3iWrb5wVaTHnQyNvlmLVR
5Bdz3nQmHHXEnN4tcPHu3nMhR5y/j9cFOY3PY7qf43cgld4Qp1fk+Y+L2FfW
cStqcuv3S9Z/a3RBHWMd5+FkD++KdwORv7BfuVdC5RaqbIPyTLgcQ/cvj50x
6azv3pyh3ZlOWh8ush1cs9YOrjkq+zyddPY9LuG+2qR/bQeLMTGPclmwaPte
QW3gO+VYmuRahPpePdZG77+TUN48BkeRY/h3Su/EJ/BvtxLdfCqQgNM9Iu/5
PP29W2W/4u+/hvOxcBv1MyepoXIkXE/tAsnF9fisoWcK+9dysHh/J6wyYOXd
kMg7o3YOuncbg3OOmJfz2UJiDNFm2haUz0Oex2ckricHU34s+dcZ+9roPhXx
ygqXm9mIOir2/ivOeFeWB3PMew3e7Yvb5cC6d7slunsp5vVbMe8ix1zkSuHd
d9neRQ/SGIGNA9M8fgLNk4fJG6382eBUoy00x17hefZxin0j4jknHSp/OyjK
lpv68Rq901DfG4P6nhi3bVLwOmYKGmk/hN4DmvE9gPLH+T2AXb8gnCjdTvPk
SfIlOxUhj4r4HY8fnIZmvDcae7hJnrehbwoa8Dr2NSV98rroYPpNtNF9YRxK
bdbE2JDbEIht8ZiRPhpXcmKd69GLvFzx+yLXNgxQ35zTUIvU8DQOtX0JqOvH
9QOz3N8i9UHB0G8flzkeZWbkmD8JKy69QNO+Wa7jdJ6ZxViV8oST3IdFde+c
mPJ8kvOfCOrbgstmOymvGN3aNg5HW8fwb3gUDjeFmbKGEWQYSuuRuhAcqgnC
oQuDcLC6DwrO9WE8iZzphb2nJWf6pEMRLsMddMR7HHtSjEkuqxLeZffSlPyI
bvxJRRf86Fg7/M/yNuZH5TTfDj862gk/xm0/ISeiM4W3BtgDwu3i+UtxJnsO
tz9X1Y37++GZik48Z0c6Rzv43OpaDo7iNY91wTPHffBjcjG+D7CDOQ4OWs5V
se4LZ0z3yns9LT1b1WP5/yfH/Zyun7Lbe/nzIKfRcXs5b31YlmnbMb1AlDGT
dyzUO4fKG7a22fnXBxsizAF2lop3pbMc3rWhz5HeE57DdNNnrtL7HKWX8gPO
iu92H7vMTqOqs5aGdQ96maysP6f2aVB1pEQ9dL2eNdcJk/XBVP73Phnr6ulm
/1aHZP7KEL/r0e+B4HKN80FZp8+uz2fmSxc2aHW13NDq2xeZY3A0iHqERao+
IdcTDENh7QhOBYVMmPOFihrGrDFArPG50MfUl/kRHjczirFwlNvjUR/nNL5I
eSu6tmUCjjSNQRm+A5fUh6CkLsh/q0caw3AU348r0McUA1diXEzjYFPe89ke
0ZdctYTeuWnMzrOBaUH3NJcj0XrK77rQN8terh2Uz6OheW7D0EDv+BQHECpv
mTw8rMUF7Fzp3SFBkx5fhES/7tSHBLVlrZdQH4pE40BCPGvx+LQY2MqHVqi6
KaIPPSdLsv7WMsdADl9fR++a8a7ybrf0rqhfo3t3SXg3nO5dGiOwkcbmJR/1
C/dSP8rxxU1XEsSSYIbZgtnlbZhd2RZTHdzG+y9sQHx+DabnqS30CkzNrUAs
qbNsINbTfrT/dGqVj48vrOP5Nvi6s8tbAryGSMcGblsXLEjoGItVvj6dS6VB
J6bmOZ14/5jmBJ2b7+0iJFcvwdzaZZhbvczzzMolmFnZ4X1oX/p8pvG6dI7Y
3CpE8R6ic8SqZA2iKdw2T/us8zSWWud13K817kNMJt1Yg8m5TOMdr3PfYNZ0
bp37EaO+PWlci9HEMoTjSzAyjUwtIgswrIilIBRNQTCCTM7BEDI4kYQBZhb6
x3WS0D8xh+tTMEDjNUeoT2/q42yRx9SgfkZpHY2xQdstuB/SOegbm4Xe0Rno
Ccehe0QyPA0BpHtkmtf34Pbe0VncV1yL+i8d4PM6z83nw/T04jl7+JwJB936
NSQBeS1Graf96Xg8T9+4fT1qx26zoKXBhtLSL++tHz+vPvyMrPTI+6Bluhdx
bnl+ugd1nqj47JiYNk+fZ3TBBW3f2BIMUVs/al8g2xgMybZ/Q9QGgbYrosa5
Of0i7b38vci00ncsP4d+Tuc87+tIoxsu6XY/ZgmCWhtF0Q7CRtyHugf3tNu/
NfEd8O9Rfq6Dkyq9Eq/0GgSZJYPFrIj04HXwc0oD16v9QlPEEv7NUX+Aok/A
4bhsn6naaPL8MozylP5eF/HvcwFC8m90ODbPf7NhXE/b6e96jPvOX3P0zyue
BeLZIMaSW3EwiesiSXpGrfFYcfQciqU28LlEbMLUAkF95Qvii9sGWwbKEWI5
odbhc5Sep9QHBj0TY2o6R8/hNWTdft4qvyxusVdstg1w3aJEbp9dUt7Zwef1
Dj6bL9qsXsTn9iUmtYasX2bm16/sGnUsn8cEzz+zfJG965fe5bLGHLxLz/8X
DpbBJz71N/CJT6fzIPMlePDPiS/DQ5/5CnwSefjxv4WHP/tVMZXQetr/E499
Ae7/s8/BfX/yV3DPH/8F3P3IZ+Guhz8DH//kn8OdD30aPvbgp5g7DHg9br8T
9/v4w4/DXXjc3X/8l3Dvn/4V3Ifnu//PPs9TWr6Hz/2X4vx/hOd/BPfHYz5O
13n4z8W11PXkNc3rEXwtOvaP/gLP+ddw/6NfwPv+Et4n3g/e3yfpvhC674fw
/un+HvgU3t+jmJY/te+PrnnnJ52ItHxGpI3SKNOp0mjuz8dox32c7+dxkb5H
xOdB57gb03o3XpfvHz+He4k/FVNax5+H/jnwZ/Ap43N/DO74hOJR+OgD6fA2
9Rk9LO7hbnVN+n7pu+Dv468lMi2M+G74fvF4vq7jWn8mpvIaH3vw047rqHsT
37Hze6bP5s5Pyu/V877M+3Fej6/5kPisxfX+ir//e6x7cXKfvL97/sRMi/je
9HR8TP7m7nxI+x24fn9ierf121A8rvFZx3H3aH8P9/Hfgxuf0xBpv0/9PuRv
g9PGabTTqf9m9fSKa7vjTLeeVvs+7d+q/O1QejzT7/xN8W/gT+y/d+vzsj6n
z+aUzt3idT7xnWvPmYfd/ubdPjvn36z6u7Xvz/57uVP/e9Gfiw9p5/dM22ec
zz2L9PTxcbv+flx+XxK6HzonfSb096A/Yz76CfE8cfydO37Xf6H9rf+l9pmo
79x45tHvg66Pz+H70TcPfOqLlsPSfPW45iuL/+HBVx18UnpNPf/ZARZfgv0l
xyCB7te965bPbHqXYkryyNraWp48efLkyZMnRygOm8P4Ort3k5Z3aZzevHfz
5MmTJ0+e3aO868vZu1N57+bJkydPnjzXCHt3RXp3LIN3h1R9s3y8mydPnjx5
8lwrpndd2xHtmN7Nl+/myZMnT54810Leu3ny5MmTJ89rh9O73v1mNAc17/bl
vZsnT548efJcC7Z3l3L3bj7ezZMnT548ea6JNO+GpXd33Nrv5r2bJ0+ePHny
vBLcvNvu6l29/8y8d/PkyZMnT55rgbybzHs3T548efLkeU2wvDueq3evPZ/5
0qVLsLOz44DWua0ntra2HGxubjL6/Pr6OqOuoZZXV1etZZonlpeXHSwuLlos
LCww5nIqlWLm5ubSSCaTDmZmZiymp6cZmo/FYtYyzRORSMRicnLSwcTEhIOx
sTEYHR11MDIykjYNhUIQDAYt1LKaDg4OOqZqnhgYGLDo7++35tU2Wkf09vY6
pmpeodaZ+6jl7u5uhuZf799+njx58rwefMLwbocaf9fwblOadzdekXeVb9U6
muqOpXXKsbpnTZRndZRzCeVk5d1c/evmXC//klt178bjcXYsTRWmd5V7szmX
MJ2bi3tpqjBdq/tWedV0r5uH9ama152ru1fNK8ea0PrX+7efJ0+ePK8Hyrs8
BqAco5bGwhXefed1966ba81414xzM3nXzb90LeVePdbNFPeqqe5bE6+Y1/Su
cq+XbwlyrB73uvmXXEqxrop39XlyrA75ldabsa4Z7+qeNd1r+tfNs14O9nKr
6d1AIJD3bp48eX6hEd7dYe92jC1AG3k3lGTvvuWW6+tdM871ymM2fevlXnKs
mdes5zkrz7q51vStmdesXOsV++p5yzQlx+re1eNeL++avtWXya9qqqPHtmac
a7rWzHcmT6ppplhXz2fW15mOzRb36u5V/tWXX+/ffp48efK8HjzwKeFdinXb
wwsc67YEZ2Fj5zJ69x2vWj6zW9muyl92c66Xd804l9DniUz+1fOYvfKZlW/d
vKvQvavnMyvvKveq+FbPZ1b5ycq95FdVrqvjlr+sO9fNteTUTPFupnxl07dq
2a0s13Sy6Vu3GPj1/u3nyZMnz+sBeXcWvds+ugCtIyl2btNgAja2L8MNN98u
vXv1unj38uXLjFucq5fr6uvc4l0zznXzru5aL++aztXda+Yx0zrlWz1/2S1v
WdWrUt5V9ar0cl3dwcq5+lT3rlfZru5fM8Y1/etWj8rMUzaXvTDrVLl5Vy/b
1d2bj3fz5Mnzi879n/oizC5vo3PnoSU0B01DCR5vaH37Erz5bW+3+2dG7zah
dxtp3Ps+5d0v7upabnWWs9VhzrVsl87vVb6rppm86xbjesW9Zj6zm3v18l2z
PrNepqu8qztXxbvZ3Etu1WNet7LdbHWpstWnMmPdbLGvVz0q07tUzvt6//bz
5MmT5/Xg/se+ILw7nOI+qSiereuehPWti/CmG2+z8plbQujdIRHvNvRfm3fd
Ylw372ZqQ5RLPjOhPKvms5XvqnJdM59Z5S/r3lXONR3sFutmaz+kynrNODdb
PrNyrVm3SuHWVkih1mWqS5UpvzlTmyE3z3q59/X+7efJkyfP68F9j34BZpa2
2KsNgwmo643Aef8YrG1ehF9+6y1O7w5eH+/mWqdqN2W7pncVubbdpXVu8a5X
fWazXpWKdc36VGY+s+5dcqtexpvNt7p3lXP1vGXTvV71mTO1ITJjWj2u1R2r
trm1HzLb65r1mPPezZMnzy8y9/7Z5yGB3qVYtg59eiEwAec6w7C6uQNvvOFm
27uczzzL/VUR15rPnM21mcp1M8W5bvWqdN+aZbxe5brKtXq8S141Y91s7Yey
1WXW6zDrZbzKtV79ZZgxr1626xb3uvlWd222+lWZynfdYlzlWbWefJsv382T
J08em3vIu4ubGOvOQE3vFFT7xuF0WwhWN7bhl254m+bdOcu79dfoXbPfDNO1
mdoS5RrvmuW5+rxXzOvVV5VX/1Ru5buma/WyXbOvDLP9kB736rGv2V7Xa6p7
162fKrM+lZnPnEu5rlvs69ZPhle73Xw7ojx58uQRkHfji1tQP5iACz1RqO4a
gzOtQeHdN99k1Wdu5TpXs9A4cO3xrp7PnK1M1/RspriXzu2Wz+zWR5Uq081W
n1l5N1Mes56/bOYxu8W8bm2I9HxmvYxXxbVmzGv2l+FWvutWn0pvw5upr4xM
sa5b35DZ2g+5LVMMnK9XlSdPnl9U7vmzz2G8uwUNAwmokd491Zbu3RbduwPX
7t1c+swwXZst5lXnN2NeNU/ovvWKd3Xc6lN5letmqsvsVadK7ztDz2N265NZ
xbZusa/ZL6RXPWbl12yxruldr5jWy7lesW0+nzlPnjx5BCKfeYvrVNX0xqDa
Pw6n2818ZuldHoM3wfvGF69PvKvnL3v1laGmXu129ZiXHGu2373WvjIUbnWX
ybNu7Xjd+szIdSwEsz6VVz1m5V2v/jJou1l32cu5Zt9UbvWqdG969Qnp1YZI
96wZ917X33LfU/D+PXtgj+Sxiiz7vv8p6Hs9//ZeozRUPJbD5/Fapv/n4bPP
89p/73kcKO82Yiwr6lVNwrnOEVijelVvudn27vActzOiPjUaX4F3s+U1Z+uj
Kpd6VUS2sl2veNfsJ8NtTASvsl19HCK9za7ZT4Zb/5Dm+EN6n8xebXb1es3Z
xj5Q27LFuHo95UzthLzyl92WdeeqelbX17sV8Nie98NTfdqzYc9jUHG9nx3X
85njdq7r/kyjzyXD53C905/LPfx7eG5f672/Gtf8ebn3n7d0/pxz76Ofh5nl
bdmOKA51vVG4gDGvsx3RVWi9Dt51GwNQ92sudZmzeVfPY3Ybf8jsk1lh9pPh
ltds9gvp1i+zmcesl+16udesU+WVz+zWT5WZ12yOA+jWdijX+stufUG6+dd0
rFuca7r4upbv7vZv/efVu9ebn0cP/Ht4Lue9m/fuK+Q+s9+MgWmo64nC+tYl
rd8Mw7sDrzzezaW/qmz1qTKNu6vQ2xFlymfW2w6Zsa9bPrPuXzPWzaW/DL39
kFcfVW7luV6xbqYy3mvtoypbvxhmG91c6jS/OuMR9cFT798D73+qz/05YOU/
y5hYfza4bedjKVbU863FNXjZ5bmi8nMz5nMbeeF8Hk7LY/DY+411afG7lnbX
+1HnUPGtnn65znGsti7tWKTiMeNc+jxet0J8hk89Ztyz47lrfob29rTjzM/y
sQrHMn+3nunXvg+35362e+nz+P5c0+r1O3BZ75Zeg76n3m+d2/r9pn3HGX57
Xvdv/q48rn/Nv1vXY9PTmcv5s38GWb7rtN+wy+8u49/6a8/9j30RZle2eRwi
dutQgutNbej9RKJ320bmZBveBENtj65HP5FmO6Jc8pkzuZemuYxD5FaXysxn
9qrLrGJbr/EQ3OJc079635Bm+W4ubXZzGQ9BL8/1GuPebUw/s3+MTP0+evVP
Zca4yrcqn/n612fW/uatvylaZ/jL+julv1+P7fJc9jPC6Zqs7/Ku7/zGOckF
pmO14yzXqOcSeyjD/bg9RxzpcF7fOqfXsfq12FuGV+UzzPFMS/tsPT5Dt+PS
nvOmJzOkP5t3s92L1/eX9R6v4fN2HKO9A1j3nO03m+W35vGbcL/+K/jdZvrM
vP5GXLd5fQa7+K4d9+rxu+vz+lu/Hs+e3cP9M6/sQMcojXefgrbhJPp1hscj
uuHmd9jeHU5dV++adasy4Tb2n9k3M7HbMQDd/JvNuV79MpvuVZ5V5btu+cum
d/W4N1MfVV71mc0yXr1MN1ucm6k/5lw861Wm61W36lVtR+RwmvN9e4/uz2zb
c3puaNtcYoKcno96fJQ2rz0vXkl6c7m+Abmfnl8Vj8lr0LMPP1sr9sx0vt16
wuPa/F1me+bu4nyu9+L1/e32M8vl83YcY78reqZjt7/JTJ+LW8x7rb/b3Xxm
mc7v9Rns5rvO9Ll7peN1jnnvV+MAji/y+LvtYeFeMf6u7d129G5rCJ18nbxr
1mP2Ggcwl1g3l7F33drw6u5VZbxe7Ycyjf2n5zerusx6jOs2HkKm/pjN+lR6
/eVc4lyvvpnNNkWZ+mA2xz5wm5I/zfJdt5hXj3EVr247IvkOnelZY3k3w/Zc
17vV63ql3lW+rTCfc9eY3mvwrvDSU/AYb6/gaQXGHq6x4nX2rvIte9IsG8jl
Wbybe/H6/l5179qI/NgcfrO5fp45Xf8V/G5z+sxyOL/XZ/CqePdVqmN4DfD4
u6s70DWxJNw7Oo9x75xj3Pst8i7Gwq0cCyc4L/p6xrteY//tJo9ZJ9P4f271
qtzymXX/mr7N1Cfkbvqq2s24f3p9ZhNzPKJMfTHrsa/ZH5WXa93aEOllu7pz
dce61WF+Neozp+WhWXlhRp6T+tvzygv1yOfKns9s1Bt2zYtzyTvL8sxQ5V52
uXW2+8n0TM4x7y7tvuzrW8/FTM9jr8/W6zPM+C6jx0de+ba5fPZZ7sXrHK/E
u7nkM6flj9pluTl/x5nSrq3Pms+9299tTp9ZDufP4TPI+l1n+Nyd+cxuf+vX
5xm0WyjenVu9CL6JZehC73aOLkAHxrzUN6Tu3Q6ZB90anOF86JlX4F1Vv8rs
J/JaxiByq8+caRyiTP1TuY296xbneuUtKwebvvWqx+zmXdO/bnWZ3eJdcxwE
Pb7NVLar+9at7ZBXu6FMfUC6td118/H1/B0762/of096HQu32Mlle9r6PVpc
5F5HRa8b4lX3ypHXhc+XrO/qjmdSrvfj5QHz+lniA7dnmMrz9Tq363PXva5S
LnGgXsbtmX7zs1ef627uxev7yxjruf0OjPUe6fX63dj36vabzPG35/hdvX9X
19/V79bzWGc6czl/1npV2b7rtN+QR72qjH/rr62DLe9OLqN7F6FrbAE6vbyL
cXBraIa5Fu/q9Zm98pazxbmZ8pl175r5y/p4CLvpO8MrjzlTuS651Yx33cp4
9Ta7um/N8l09ptX7ZHbzrZnX7FW2mymf2as+Vab+IDP1CelVzvta/cbz/Fvk
tX8W/rsiS55untcX27tL0IXe7Rybd413O8Mi/5m9+wri3UztiMy+Ic1+qnTn
qmU6r1ffzLmW7brFurmMheDVb4ZbPrPZH7PuXbf6zNnaEHmNBejWP5XbeH9u
fVXprnWLgbPlMbvVpzK9+2rEu866Ek5e77+vPNeArHPs2i4sT27kvftzjZ3P
LL07it6l8t2Ldr0q5V1a38bx7izMLr3ydkResa5bHWY399I5zXa7Zj9Vbv1m
mHWp3Ma5N8dEcBsLQXlXz2M2nau31TXH/HOrX2WSqY+MTOW6Zhmv1xgIZh9V
KtZ1y2dW9agy5Te71Vv2KuN9vX/7efLkyfN6cB+6U9Wr6hhb5Dzm9uFZ2NTa
EW1dugpd0sft6Nw29u7WK67PnKndkJd7s439p6a5tiMy41ya18fbNfEaD8Gr
vwyvcXeVZ936qNJ969Yvc7a+MrL1T+VVh1mPb7O1HfKqv+xWh9nNx3nv5smT
5xeV+x77omxHtCRj3SS0BWfYu6rfDMu77GTcPvzKvGuW8erjD2Uq5/Xyrkkm
7yrX6v1nmHGvOf6uymfW+8vwGovIy71e4+56xbte7Xf1Osy6d73ymd3KdHXf
ZnKxl4O98pczxb5u/n29f/t58uTJ83pw76NfEPEutSHitrsz0DI4zf1VqX4i
ybs+Wd+qA71L7r0W75ptdt2W3bzrlsecy5j32cp1adnsG1LPb84W6+ptePU2
RF51qdzqVJmudesj0muMezffurXR9apbZbYfMstyvdrsetWh8upHQ2+z++r1
V5UnT548/zZg765scz3mdox1W0MJaOqPsXd/5a23Wt714/au0RR0jsxxTDy7
vHvveo23m0s/VW7j7Src+od0865XnSo35+rtdt3qVJnxbqY8ZrNs16uPSDOP
2a0OlV6mq+c3m951y29265sq1zHuvfql8mrDq+c1e8W8r/dvP0+ePHleD+55
9PMinxmd2j4yCy1D09DUF4H1rYvwy3IcwG3y7vgC+EbnoSs8h3EvOugVejdb
rJupLjOdyyuP2RwHwcu9Zv6y2V+GKuc185jd+mV2Gw9Bb1Nk1mM26zLr7Xbd
8pf1tkQ0r+cv77bPjEzxrlfb3Uz1pzK11XXroypfrypPnjy/6ND4uxTvWt4d
nILG3gn27hvluPfk3cDEIsa8wrvEtXg3lzGIvPpk1tvuurUf0schytSGyGss
Iq82u255zG5tibKNQeRWvqu31800DpFbH1Vu/WW49Qnp1o4o01j3bu2GsrUV
Mj3slq/8mvbPnCdPnjw/x5B35yifmb1LZbvR/5+9NwGT6rryPNVf13TX0jM9
PdVdLm+yZUu27BrPVFe3p4SscrlcdrlUXiVbXWXLtjYbb5Jsq6yW5ZasfWMR
IAkQQgsgQAs7iGTfd0i23EhISBIyIcmFBHIHkjxz74u4kSdOnHPvjcjYMrn3
+84XL15ERrx4ERm/+J8V1uw+FHH3fR++KsHdXXHublf321bdGP1NpnqXal2a
V2XrmUGZS3OZDWupr5mylsupovylPmaaW0XrdSlzpfl/rj4Z0gwiW19mjrtc
nyobcyWdS/dLPmbf+qHgZw4WLNjlbHruvWbo9kM6l/kEbNx/FNYp7rYncbcP
Sg+3ws5DzbBDcXdHhtz10bjp1hFJvaps9UPGz2yL73L5VFztLq7XpbW7mL10
/hA3/4/6mbkZ9zimq3nK8ZfmUfnGdmndLt3GeVUcZzltK+neoHeDBQt2uZrm
7qkz3bBDcVfHbTeX1cH6vYehvQv5mc/3we4jrUrzNsNOpXl3VjcNirtY7/po
XY67+vFs3HXV7FI/MzeHyKdPFRfTpbN3bb2qMGvpDCKubpfrC4n1r61PhtSf
iqvh5fKZXf5lyZ/MMXf79u0F/+wHCxYsWCHspjh3dx3WWvYkbK08DpvKaiPu
JvKqFHf3HDkNpTUtsEvxeZdi76kMuOvTK8M2c1eag2AeP905RMZonyrXzF2c
V4VnIlDuYuZyOlfSurSGyMfPbGYhUJ0rcVea+Sf1hOR6V7m4a9O/2fQzP/7M
+GDBggXLmWWdu7ffA01nu6H0cAvsPHQKth9ogC3lddDRreuIro642624u7f2
NOxW3C2taYrYmwl3pbrddOf+0ZpdOoOIxnWlHpGGuT5zEGzz/7h+GVxcl/bK
wLlVLt2L64ho/RAXy+U0ry1/2ZZThdnKMdfWk4rmWmHLJnfDCiussHKxcsHd
mxV3m8/2wJ7a1oipO6sbYXtlPXR2n4cPfPSaBHf31bap+7TAbqWLS2uaM+Yu
9i9T7vrM/qOPifWuuS7NH8L5VLhfhjTnHjPYNfvP1aOK9qaic4i42iFp9h/H
XMNXV90uvo7nH3B5Va56IVqzy8VypThw4G5YYYWV7mpvb/e+r87jra+vj77D
uXxbjh9G1+nn0WzQKyfcVexsPtcDe4+ehj1HWmBXzSnF3hPQ2XMePnjVJwa4
e7RNad5WdZ9mpXuboelMF3xnEP2qJNa6+kNyj4vPHa0dkrSuFNfl6ogoc6Xa
IVtOFdcbks7btfmXXX5mbu6fqz+V1KM5nTm7dJ8rtypXfuawwgpr+K/hxN0W
xd39dTGu7laat/Rgo+LuBfjQVZ9McFffvk/dvlexeY/SvE1n0+euNIPI1aPK
nAt63XcGkTE88w/7mbH+xblUtj5V2Ncs1REdOXIYTtUsh7YDk6HzwFPQU/UQ
9FY9oOx/xqziN9C97z7o2PtbaN07Gur3z2H1LterypZP5TMTwdajCnPW5Xem
25SxpndVruO7YYUV1vBfw4u7vTGuHtV6tkmxtxG6NHc/NsDdsrozsF9p4r21
LRF7m892D0rv+jLX1OvSvCp9viS/Mz7HmLFc/RCeQ8TNIpJmIODaXap1tTUf
mgedB5+B89UPwYXaUdDX8DJcOvU69J96BfobxsGl2segr/I+uLD3p9C76y7o
2fYD6N70XTi36S44uWsiO/+Pm4VAe0NKvZg5ozP/KINpvwypfsjWs8rWKzJw
N6ywwkpn6e9831X83O2BsmNtiqtazzbBHsNdpHfLj51R7D0daV5tmXBXmrXL
5Va5ZiFQ1upLfG5dc/849kqxXWn2EJ29G2PvEThb/SL0HnwELp6aBf3dO0FB
FaBjFcDZuQAtryrujoH+Iw9DX9WvoG/vXXBhx3fh/KZvQu+aG6Fr9Vehc+VX
4fS6n0NV2S6vGfe2/hlSLjNXQ2SbQeSaSeTKrQrcDSussAa7hg13b4/pXc3d
Ms3dw5q7JyPumvhuj+JuxfEzUK64q9m8X3G35VxmetemeW19qihrzT6udsjW
G1KagWDLraL9Ibl8ZqNzzx6cAuePPAf9PWUAFyoBunco5q4BOLMQ4PSbAKde
BDj+FPTXPACXKn4KfXt+CBe3/7Pi7jcUd/8BepZ9HrqWXAcdy74ELWt/xuZV
0Z5U3Lx7rl+GrXcGx1vaJ4NqWynXiqvdpX2aQ15VWGGFle4aLtzVdURa75ZH
erdFcfcU7DmkuTuQz9xzQXP3LFREbD4dWSbcTXf+EO3NjM8L1bu2+iEut4rm
NGP+0rwqV0wXW0/17+HS2bUAFw8qnbsboGszQPtygLY5AM1TAU6MBTj2CPQf
+jVcKr8LLu3+ruLuTXBh443Qu/qLirufg65F/x06F4+A9qVfZucf0Bgv15PZ
5l+W5v/hS73fxHe5WC42V50uZa/umRG4G1ZYYaW79P+773JxVzOlq6sriS15
4+5tlLuNsPtgQ4y78fpdzd2q+rNQqTRvhdK8Wvfqv8kGd239Mly6l/5u8elP
hXOZqealGldf0txil/Ue+C1A/3GA8/sVd3cCdK5TH5bFAK0zldZ9CaD+KYBa
dZ/qn0N/2Q+gr/QW6Nv6Nbiw4cvQu+pvobdkBHQr7nbN/6/QvvBvxL4ZtE+k
NAtB0rk+fZkNd221Rb51vLmce+/kbs14uP6K62F8Ddl3/XioEf8orLDCKrZl
4+7IK66AkSUD123c1VzVzP3MZz6Twt58cFf3iWxt74lr2RbYp7lbHeOu6Vel
uXug/pxir+Lu8baIva0ZctfmY7ZxF58TY1TjSuy11e9yhuO6e/bsgd6eHm87
f+hJxd1TMeZ2a627QmnduQBNryqtOwag7mGAw/cBVP0I+vd9Fy6V3gR9W74K
Fzd8Cc4b7i7879Cz+Dpom/3pFJ1LucvNQ7D1h3T1yvCZAchd2ub9adMal2rf
/HL3CrgCczZwN6ywhtzS3/HSqhl/PVyPflxL3DXMvfLKK+Gzn/0s3HrrrUns
zQd39TyiiLvHTw9w92B9xF3Tn1lzt7rhHBxoOKPY2wZVir36bzKN79ryqdLp
lyHFdbkZRJx/mYvv4liu4e6lvj4Puwh9F5Xt+4l6py4BXDgcy6U6M19p3RkA
jS8qrfuE0roPABy6G6Dydujf+y/Qv+tmuLRVcXf938OFFdfB+aWfhfPLvwjn
S+9McJdqXluvKtvsP1pDZOsNyfGXxnRtPZldWjcX3L14sQ96ei+kWuVYuO66
sTD6rivgrkXJ+yq4+wcLFqzorK/vEjSeanb+n5v/aY67hrlXXXUV3HjjjfDg
gw/CmDFj4Omnn06wN5/crVR6t1xxd7/i7p44d9/3odg8ot4Ll+DQiXY4eOKs
4u8ZpX0V1zLkrm+PKq5+F19KDJb8zNIMIlsulT9348w13O3aGfvBdfE0QOcW
gJbXARqeUVr3d+pH2S8BDvwIoPx7irs3Qf+OG+HSxr9TevfvoW/Hj6Cv4im4
cOBhOL/7h0l6l8Z5XbPuuf5UNj8z15MZ3ybV7Ep9qiT9i/flm7sV+P8SbS9U
PL7iigGL2Bzd/iO467rYvuvGLIbRie2qgcdN/N0IGF1Z+O+mYMGGq8W42yT/
n/dWqf/Rgf9Djruarbfccgs88MAD8Nprr8H8+fNh2bJlsG7dOigpKYluzxd3
T7f3Rjq2oq4Fyo40wr5DqdytOdmu2HsODjacjaytozdjP7Oke31qiFya1xbf
lZhrY6+bu4i5hrun34T+rl0DDpBL3Ur/NioG71MMVvq3fhzAUcXh+tehv2UN
9LfrvOd66O9uUNcXwsXD90LP9q9G3O3v70+q2zXclWbcS7zF3MV1u9IMIlvd
EM2t8qkb4i6zzd0L6v+xW31uU6xijGLoGChX25qxdy5M3sfeV19ecR2Mqojv
w9vR31XBqOvi+3osjxcsWLCsmObuiZON8v+5svLR18F1o6uibZvelSyfelcz
tLqhDaqOtUJF7Skoq2mIjjvB3YuX4EhjBxw+eU6x92xkg+UuN/fe18/M+ZV9
uEv7Q5o8ZltPZpm7hLcMdyP2XmpTpt6/vhPqsh2g/7x6J/tjprcvnVNC7bi6
r+Jv85PQX38b9FXfAj1bvhJxt6enJ2IvriGi/TI49kqzEGyz7rneVFwPK6x1
Of+zrWdGobnb3bMI7jRcNfsiriLNy91Ot+nfRIY4HCxYsKyaD3fx7+JiriMy
3I18yMdPQ1VdE1QcOQndvYS7pxR3G88p3XsWagbBXVzDa4vv0tl/tD+kK5fZ
ZwaRie1i/tLaIZ67AnOTuFsaWcRcZf2tv1Fa9j7F1l9A/yltP4f+xp9A/8kf
Qf+JO6G/4S7oP64u634IfVXfgZ7NX4q4q/lp2Mv1h+R6NHP1uzbuSj5mn97M
nA62sRbvKwx347+J7/pRfJ/i8BWMbvXi7o9gYRF8HwULdjnYpUuXoOHESTt3
jR9q4Zji525nLxxSPD1Y3wYHjjVDZW1jxF2TV3VecbdWcfeI4u7hxrNK96rj
7RwcdyU/M9ebCueZUb0r+ZqlGiJpBpHhLY7t6u1U7lqYm8TdPZEluHv6YcVe
ZS3/E/qb7lemGHzqV4q99yj2/kzpXMXfutugv/Z70Ff+TejZ+IWIu9OmTYsY
S9nryqnS3LTVFNnmIHDXTYwX95A0DKVa2Efv5iK+e+HCRejq7k218hgryxL7
NGtjurYs2r4LFpjbFt4V24//ht2uVP/f2meNngM/TrBgwbJqfYq79Q0n5f/z
uJWNUr+rFXuLmbu6jkgzNNKyJ84o9rZCdd2pKC5t6og0d+uaOhR725Wdg1p1
37NZ4K6kd6X4Ln4sV58qW16VrS8knb07wN1UxnZ1dMGrU+bD6dYz0XW9neBu
d5my/QB9jZHFuPu/FHcVc5v/VXFXMfekYu4JpXsbRkL/sTsAjn4f4PC/QF/Z
16Fn/ecj7lYork6dOhUqKyujz5EPc2mcF++z5VX5zgI07PRhLTbTLyNneteb
u7H/zSvi+6Jt4md2c1c/TpzfxsdcXvjvpmDBhqv5cjf2G7i4uav7ZpztOh8x
9Uij9iGfhkP1LdBz/mKib0bE3eZOxd52OKq4qy0T7mbSK8PWj9k1f0jqUWX8
yuvu+UTWbYC7lcrKFXMbIutv09x9SDH3NzGt2/hLxdxfKOb+RDH3LsXcHwIc
+S7AoZuhb++N0LP2hoi7Ot9up+KVznXXnyHsa5b8y9TSzWnm4rqu+QhczRCt
6821n/m8+n/s7OoJFizYMDQd3z12vMH7/7yYuav7M59T3K1r7oCjTVrLnoHD
ir29irsf/OgnEtw93tIFx9R9NHu1nevKnLs+zOW4y50jH+5yc+71peZkx+/+
A3Q8/B+h85H/BB2P/xfofPoD0DnqSugc+3HonPBJ6Jr0Geh+5a+g+/W/hu4Z
n4Put74A3e9+GXrm/xP0Lv469C69CXqX3wK9K/8Zeld/D3H3oLIqgIvHIus/
/XuldZXebdb+ZcXck3cr7v407l++XTH3VoCa/wFQfZPi7j9C95rPRdzVx6/7
Pu9SnNq0aZMY0zX9MnyN1glRptr6aNhqd7ncKqmeN9vc7T1/ATo6u4MFCzYM
TXO37li99/95UXNXsbO9+4LiamfE1WOKvUcVe3sv9CXmAF5Q3K1v7VL36Yjd
R5lmdTa464rtcvW6Uq8qV09mnFOVa+5e6jmorFIx93Bk/a2au79TWvfXcf+y
junG/cu1PwA4/M9K635bcfcb0LfnH6B71V9H3NXnxbzOiRMnij5mqZbIxHq5
Hhk++VV4m9YPcezF3JX6V+VK7wbuBgs2fC0T7urvm7lz58KUKVNS7JVXXklc
Ynv33Xej+GIuufvtO34ZcbdBcbW+tTNi6/Hmc0rL98GHP35tjLvq9Tac7lL3
6YR6dbu29kFw19YzA+dSUe5yvZldcV1uBoJhb071ruJuf08FwIXqyPpbH1Fa
97cxrRv5l5XWPa79y7cprfs9pXW/A3DwW4q7X4e+XV+ErhV/FXG3t6c7YTNm
zEjqy0x9za7ezIbBXF9Iae69LZeZaltXfDfX/ap6ey9Ae0dXsGDBhqH19fXB
0brj3v/nmruaubouBfcoNrW6MVbovJ8WaGrSs9cboa7umPquLIN58+blnLsd
PRfghOLqiQRb2+H8xT648upPJbh7sq07cXtDq+Jud2bcTadPFa4d4vpV2fox
423MXsPinMd3e6piswDPV0QWcffUA7H8Za11j/8Y4NjtSut+f0Drau5WfQX6
tl0HXcv+awp3J0+enDKDyJVXlc5cBCmPOd24LhfP5W7LNnd7es/DufbOYMGC
DUO7qLhbe/SY9/+55q7+zsS8bW/vgLORv/Qs1NefUJw9Dkdq6+DQoSOwv6wC
Nm3epr5jK2HipIk55e537vwldPZchEbF1ZNtXXAy4m9n5Fu+8upPJ7hrbte3
nVDs7VAaebB+ZimWS3lri+tyMxFoHjPVvqZu99lRz0e1OZnYJXQZ2aVL0K9s
gLvlyvZC//m4tfxecff+mNatV/c5fidA3W3xuK7i7sGbACq+DLDvBujbPkLp
3f8mctcW3/VhL525K+VPcf0yXLz10bmBu8GCBUvXMuUu7kV19uw5aGs7A62t
p+HIkTo4ePAwVB04qL4/q2D7jlLYsGFLpHfzwt3ei3DqbA80nulWfI2xV3P3
I9fEuHuxrx9OnelRFr9dWWfP4Ljrk0fFzdzFfLXN2/XpD+nF3Yin/QmLcfZS
jLvqtktx6zOXCe4q1vaUQn/vzphF3P1NLJfq+I+U1r0j5mM+/N3ItwzlXwDY
/zllf6O4+zkrd23+ZV/m2vSuazYgriWy8dY1lzfb3NW1VsGCBQumDXNXM+fc
ufYEc5uaWuDgocPqftXq+7JCfafth23bdsH69ZvVd9/+vHC3S3G3SXFXm2br
KaVttcb9yDV/keCuuU1ztzHH3MU1vJi7WPf69oeUZiFozYu5O2/hoiSLeKr4
yu6/lLpfxx4iS+Qz71K2XbF3a8yaH4b+xn+N4rqgfcyauYduVhr3S4q1n494
C/sVe8u+oLh7g+Lufxe5izWub2w3XT9ztucR4Xn3ueLuxYsXgwULNoztwoUL
3vctZu7eQrjbpLl7JpW7zdHtsdtOnckud3GfDDrb3ma2Wfeu/sz68rEnn41z
NK5hL3Gme2bE9GyCrcYu9sHFhMXe6wHublO2WTF3Q8xaHlPcvS/qAwmHvqX0
7RdjrC37fMRaKPs7df2LkfVt/7zi7med3MX8tc0iwnxNR+9SztL+GVzfDCl3
mdvONnfp+m9TAEpHXhEuw2W4HEaXvmsocLf5XE/E1mbFVs3Xi4S7Le298fvE
bu/qzZy7tlwq2+w/o3elGfc0l8o2617rXc3dPs3VyE/cFzFW56pjrurLi+ay
D/2euhD//RX/DWYswd1OxdrONdDfsRz6z86PxXKrb45p2303qMu/Vez9uxh/
y/8+ZmVfiqxvx99auavZycV0ae8M20win7ohm5+ZMljisS3vKtfcNf+rwYIF
Gz42nLirudqiuNoSZ6/M3djt+m++c8cv03ouw1ebn1mqH5LmIFA/M9a1OJcZ
5zEb9kbcjTOW+o0NX1P3x/hK958/fz4yzd3+2kkAx2cC1E8HOPZqzCr+h2Lq
P8Z4q7VtxFrF2fIvK/uKsn9Q+7V9WXH3C4q7/5+3n5nmWLl6VdGezByHKUdt
/SO5+l1O3+a6bwand4MFCzZ8bDjp3W7M3cgIdy/1Q6u+PX4fzd9MuOsT2zWc
5XKZqd7lNC+eO8TFdil3B+IBF+J2Mer/eSHO1/NGy57X2+cTfB2w3uhSv8fa
Iu5WPQNQo9hb86Ky52NW8S+KrV+PadqItYqxFTfGrFzbP8btK4q7f6e4+9fW
fGbqa6YzALmZRDbu4j5WEmeluC7XI8NWT5Qv7ga9GyzY8LPhxF3N1cji7LVx
tyVD7vrkUnE1u1jrYr3rmj/kw13jH9ZMjS41XxVHLyC29iq2ajvfq6739kam
39Oe6LInmhVkLOJu+SMA1Yq11aMADjwRszLF3bKvR3oWKr4S423lPyn7auzS
MLjiHxV3vwi9K0dA0zvXi9ylcwBpfJfGeukcXlu8l8tp5nQtN4uI467Uwypv
encOwDG9ozb5/3f6GbVP2a0F+O54pDZ2jBtWe9x/dey+0+cU/jsvxfS5NefQ
nGe0Uo5Zei3kbxPnhXlM9rwx9/M6t1m0Deo5H4m/xmN7PM8bPn+ZfkZ8ns/n
/UvXBvO8ns+fOKdx89O7JTDyipHFz93zF+E04m4r4W6f4m5b53k43XE+cb/u
DPWurXZI6o+BeWvrU8X1heS4ayzibpyt1G9s9GvK/jhf6X5Tm3102U/Uh+Ub
Src+qnj6uOLogzHb98/KFHf3aV/yV2Iat0Iz92uxy4oBzdu3TXF3xWfhxPwb
xToiY1IdkeGm7nemTbPPbJv9+NIW6zU5VlI+M5d3ZcuzylU+M10JvRv/3076
/zbf047vvpx/R3s8t/7+3VCbhe+4XBjD3Ue42xyvZQNmMX4c3/eGuZ/+XcXy
OQfv9a17Ys8V/ZYzy/Y8HtylzOHM+/nSOG8+Nujn9X1+/TuN/F6WVw2MG2Hm
gxU/d3vO90VcbdNc7eiN2Erju83negfqjJTF8pmzF9/17ZmBc6p864dwX2aa
V9WbpF31peZqb8TW7si6Y9Yd4y3uN5bUd6w7Vpvd1dEGFzbfDrBWsXXHnYqz
v4rZ7luUKb7uVnp3r7ptn+LsfqVzy4zdGNu//YvQv+ZvoKPkC1Cz8x2vvhnU
NEsN20pLSyMzvDQMxtuGvfp+EoMlzrrymjmfc0H0rvrfnl6Lvtv1b/Xa/POW
ZZXjGPR3nP7+3VAgbZ7WayGsoOxgX4vtHAyCu7liLGdY62pORL8vbDrVxV3f
Y/d9vnTOm48N9nnTeH7zmdHbw0nvmnxmU0fUROqIuhWXd9eegdLDbbDzcCvs
PNQSsTcbepeL72K9i33MtppdroYIa15TO0T17oCPuBt6umN8jXGW9vNUl9F2
7Hp3vAdKV1cndOr3VV12darr6jV2nT0F53fer/ipOLrmi+qDqZi6WbF1q9K6
2/9efXjU5W512y51ueNLAFvUfTZ+Qd3389C/+vNwds2t0FS7Uz1Hp1d8F2tc
ozUp/wx/tWH2YgZz3JVyqaR6Xm5bmo+Qb717K/KL6e+L6av5774N6DGi75T4
7Rviv/EfIT5N852gNY9ZCT3H3Bc//jGjG2zcqR34/sH+2ZTjtO0nx2Eehztm
9nXQY8In2lfvWl6Lvi4+V6bcNTwk71/CxwGpGju6zp0r+hlgGOTFGHre6LEx
nxGX5rWdj+m17s8CmPuR93EwHDevR7+n09F2Js9P2e5eQ4O7mreaq7tr22C3
4mrp4eaIxYa77d0XYWVZEyzf2wjLdp+AktIGONrUMej4Lu6NIfmY6ewh29w/
ylyphgjrXcPWVL9xjKt0v8kN89m/fNE06Nr9FJxfd4viqWLrqr+J2+fjprdv
gP5Vfws9q74G57beD6drN0JHe3sSb336VWlWap5pdnJ5Tnq/uaS8xdvYF83N
5LWZ1EtDmkmUb72L+boBX0f7qW8y8n+uTv6OxveJGFWLvuMJf9j7pqF3jf/S
bJvvLvY459j3JzHGnAfmmLl9VH8knmN16vclXpit0mvBj5vyd0J8N4VFwnmM
XvdqwtT4/R5B/m78PrLninKavEc+MQD2vBHGsJ+RTLkLhLXcZxy9f+Z8sP75
NJ8X/36h5z3d58fndzjp3WMtXYqrp2Dl/pOwYu8JWL67PprzZ7h7TnF3+f4m
KNlzEt5TzF2irPZU9rhL+2VQ7UtriGx5zFxcF8/+M8w13E34h+MW6VajYdm5
hR3Q2aEuE8fdGV23zXgwpp/vkd8/qj4LL8NvfnM//OxnP4P7738Axo6aEdnW
zXtZ3sasJ4W7Zi6RZuOOHTsi0zwzlxx7sRlOGr80ZS+tI+LYy/mfaXxX2s67
3o3/zz9i9Anlro/Pj9Nw6LH1Svpdz903De4mxdEA7PFo237m/BgeJx0z9zps
z5GGn5l9LdzrpizPkt5NeTzy3nFaN3GuVsvH4cVdn88CPofZ4K7v81Ffj492
93lebjuD56fn172GBnfrmrtg+b5TsGzvSaVnG5SePQ5nO3nuauYu2VWfFe66
8qqor1mK6XL5zLieiIvtJrgbsbQrbmRuQ6eJRSO2drr5auPuM888A1OnTlXc
/Q3cddddEX+bT7VCzaE6WDR/rRd3y8rKEjnLRt/qHoyaZZi5epuyDuteqn2N
YTYb3nK6V8qpotexvxnflne9a/6Hze/pLHPX3N/koaZ8d6bLXeSXxUwUGeDg
rs1fmThmx750uZvEM+61MPoxideD4a7H+U45n9K5shxH1rlr+yxmwj9f7pnf
HNl63nS5Kzz/cNW7mLslirtLGe4uU9xdqrmrmLtY2ZEscZeL7WKdSzVvOvnM
tD8VriEy3I20K+M3NseWrf2Gu7Nnz4a1a9fCc889p7Tu/TB69JiIqc2nWmDq
lHksc3XcGXN327ZtEWeNbd26Nek65q5hrxRnlXzOJg5s2EvzrCT/M77OxZnz
yV1O77K5sj5+ZvJdzfoFIdkXTf2+6fqZue9zsy8TPzON7z3CHTPjU6dsTHlN
ErPQddtrwT7eyLKkdxPHaTnfJpZN9T57rmz63EMjsueNnLOs+pktfhnu/TP7
sf8969zN4PmHa3z3qOLusn2NkZ7Vsdulu46lcndfE7y3W3O3ARbvzA53scal
MxBsM+4pd6W6Xap1NWsxizUHM9WumerdKVOmwLJly+Cpp56Ce++9Fx5/7ImI
rRJ3NXMxd7ds2RJx15hhrmGxvjS8xUb9zq54r7kN+5xtPa1sc3rzNX+XLtt3
sk0DSHlV1BcYLeY7POl7nLuv8HxUYyXV1jAsSyuviuzPWl7VGUavMM/vei2P
1Cb/HWU3XSnHZXlup7+CObaUc+XgoK3mh8bLk84bPW7L7w2fuqLE/Xx0JTqO
DToGUJv8GOYcZ/y8tu00nl/zeDjmM0fc3Rvj7tLSeniP4W6J0sOau4t3NsAi
ZRF378wed6W59pS9Uj4Vx1xp/h/Wu/nm7qhRo+Ctt96C3/3ud/DjH/8Yfvvb
B+Gcen31x07Au28tZ5nb092VxF3NWn1pGGw0r+ar0bxmW2IvZSGO92JmcjnQ
xu8sxXZd9b1mX970brBgOTacM5Yr2zAY/TsEnzeytOp3k9dQ4G7JnsbIj/ye
5u5OTu+egiWau0rvLtqVXe5S3mLOZspdOvOPMrdQenfMmDHwzjvvwEMPPQQj
R45Ulw+zeVWYuRx3sd7FhnWv4S72OXPs1ftxvJfykcvFotzl2MvpYpxzlTe9
GyxYHsxXFwbL/JwOp/7MR5s649w9EcVvlwjcfU/dR3N34c56OJwl7rr8y2Yb
c1bql8H1hTQ1u5TBhdK7L7zwAixatAgeffRR+MlPfhJdShoXG+ausc2bN0dm
eIt5bMzEe21+Z8xVLh6L471c7a/EV8zigtbvBgsWbNjYcOLuUsXU93Zj7vYm
c3ev1ruNsEgxN+JuY/rc5eqGqM519WXmZg/Z+jLj+iGcX3Xy5EnYsHEzPP7U
cxEP07Unnh4FTz83Bp4bMw6eGTUOnnpmNDzu+Js5c+dFPmadi/zSSy9F8d0n
n3zSyVyJu5qzmruar8bnzGlf7HuW6o00V43uxT2VOZ9zpjMDaY5zPvRuMcwL
DZfhMlxm73JYcXd3jLs6V3nxjmNwhnC3BHF3QVzv3pJlPzOds0vrh1w5zNx8
e66GSDPX8LepqQkOHz4MBw8eZG3BggVQWVGesIpyzspYKy/Dth+qKitgxYoV
cPz4cZg5c2akdbXf2cVcyl3N2o0bNyZpXsNcw2PMXuxz5thLY7w03os1L63p
dfmZuZhxvvKZwworrMt3DQXuRrnKpYq7O48r7talcHdpnLsLdzTAAmWZcJfO
HaI5VdR864a4vpBU6+JZRLhXpMs2bdoEp1tbImttGbBNG3fB00+8Etnbs99T
+5ojW7NqMyyYtxJa9LEoO9FwAl6cMBNqDx+NHmPVqlURd2fNmgXPPhuL9w7E
d/d4cVcfk+EtZi9lrjEa75V0L64BpvW9HIdtfmZXj4185DOHFVZYl+8qdu7W
au6W6pypGHcXEu6eVdyNYrvqPjHuDk7vcv0hse6V6nbTzamy5VVha2hoiDSw
vjTb2jQfdTzzwvnexPw/Y4sWrIU9pZXQro5X1/+c7+2BdWt2RtvLSzYn1eS+
NOHtaFvrWo67TaeaoebgUVg4f60Xd7XWxaylHMbMpXlYkt/Z6F6833CX1uxS
3zKXY8Xp3nz3qworrLAu3zUUuLskzt1FOxR3t8vcXRDnbk0W9C7mLr4P9TNz
3JX6U+G6Xa52CJvhqzHDXWOGu5S5mrHvvrUCDtfURduarS1NrREbd++qjHN3
IFdK327jruaqZu/Ul+d5c1fbhg0bErzV7DXxXspenHsl1fcaM3lYtDbX1jvD
llvFsddsB+6GFVZYuVpFz91ThrsNEXcXMNxdori7SHFZM3f+9lhe1WD0rlS7
S7WuvuRymH3Ya/MrU+Ya7mom2rnbw3JX93pMl7u6Z2S63F2zZk3EWG2aveYS
x3v1Plrnm47u1dzFect0RoLEW3o/qY43X3lViVUzDkbomZwjS/DO2KzOEePU
Vv5XycjYnNCkQ5LvrO47AsYV4kC5Zc4nMq/XkbUV64sQPaU6NyMGe2L069Gf
A3OZ9uFk4Rh8l/NY0bm5bNfQ6JtxRHFXa1ndD2NhxN2jcKYDcbfrYiy2q7g7
TzFXW02WuWvLYcZ5VSae68NeKZcZ51ZR7prLY8eORTbA3Z4k037myvKaiIfa
j6wvNVd376oQuavzplauWpnC3bPqdR2va4B33lrOMlfPHMTc1TrXsNYw2Owz
140ONloXa2BcZ0T7a5h6IRtjXZqXy3XGvTby7meOvqNGJH9PGXYM5vs244W+
Gz2eWzNa13rn7bvdtVKOOfYbJoW9OTqvNeNGqOfCM84H+fspY+5m8Ri8n9Lj
WPXvtPz+ECqSNbTm3kfc3RXj7gLF3fnbUrm7GHN3W3a4azSulMuMuesT25Xm
EPlqXaxzjcW425NiOrZr8qG09jWMlbjbZOGulFfVHc357YzP4U3m7rp16xLs
NT5nzF6se7HepbW+WPdq5uoaJ6xbObOx1ZXrXDjujoNxI5Fm1BpFs6wQehd/
Zzq/6/V3iWa0YnWBtHnK4o45b79dkrWu5kv0u2QwmBmM3s3WMfgur2M1n5nL
dQ0dvat9yAs1d7cfE7m7YOcJmLvteGSZcJfLX5a4i7Wvaw4RnQMozR+i9bu2
uK7RvBx3Y9oWmzRDqBt6SI2Q5GfmNK5hLuXu+vXrI8N+Zs1cqntprpXN52xY
qblrYy/Vui49jDmL9W7e/cz6Owr5A0s0g0u47zD9P0v8p9HtIxX3Yr+jS5L8
rAPfb1qHmb9LaNOU++LH1xrcoZX038cOQn2XYl8zc5y2/UnHMfA43DGzr4M7
n8x3XUnSuUL+BOwnx9e546LnO+lpPLQcOYYR40oSOoh/X7DfAx37IP21Jpbg
/R55vXd+x5q33wFFuYYQdxVTda7yfMXdeYq7bYS7i3ROlbrPHMXcOduOKe62
D4q7HH8pb205VTYfs/EvGwZjn7Kkezn2ctz15a1Uk/vCi5PgjWlvwqjRz8Nj
jz8FEya85GQu5a7WunqmkWEsx2GOvbTXlWavieUa3nLcpXFe6XYuFkwZjO+b
d+4meBHXjin7qb9U///G+ZzgRvJ9IkZFV4jvONoW7puG3o35VAe2Y9wQjrPG
tp9wz5yHlGPm9gnnM3ln7DlKCFPj99McSOI691sCvx9CPHvgHFhWCtfp8ZDz
pFmeeF7uvc3Ccn3GrO9d+sfqdZ6G7Ro63F24M54zpZg6byvP3flKD2vuvrt1
8NzF+4zGNds2ncvNunfNIbL5mnHtENW61M88WOYuefAK0STectzVzDW6F/MX
+5u5eK/pa2W4q/3KeoYvZq2kdbncZrpN63dtergQfuYa438zmolyV2KgjZPk
+zRFU3H39eYuiR+64tG2/SQP6gr0nZ6sa7l9Ps+D9S7z2pLOE6d10XGVyOfE
m7u2Y/B5XxLnbRCaV9Spab53GRxr4G7xc/cw4e7crbUp3F1ouKuYq7l76GR2
uGv0Lb0uaVxbbJebc59ubNcY5e5gmatt6+h/DycW/TWcXvcdOLf5X6B65v8N
K574N7Dk6Q9ZmSvpXV/2Uu2rdS7VuJi5NvZK9UQ2vhoGF5678e+jESOQ/zhb
3EX/9SORP3ow3E34mBM7BjRl2ty18yNxzI594vM4Xxtz7GnpaXNTnrmbccza
6FXHc7ieK8NjDdwdCtztiHzI86OcKcXdLQx3d52EeTsaIuZmg7ucX9nGXVcO
M5dLhXtUUX8z1bpG5+KcKsPd1HhuZrbnxf8Au1/8P+D4e/8Ahxd/DZ6+49/B
mB//EZQ8/Z+9/v7ll19OYq3exvFeE+M12xx3dc6yTd/i/dw2jgP71BlJ+wvF
3aTv+nT8zEn8EHzHSb7oVB9hun5m7rsztq9kcL5Kcw64Y07xqTP+3pRjRo9v
eW0mbky1NXtcg8nV9dLc5H1J+G5JvD5jPzOp5zH+4UH6mX2PNcR3U7nb2dkV
WSy3t12xoEl95+vv/gY4evQ4lJdX5Y27eraB7oGxYEeMu3MVU+cQ7p5R3F2A
uPvOluzrXWyUvXS+Pda3dNvWl5nWEOHeVDSnysR3NR9effXVaG7uc889Nyg7
MOU/QsNbfw4XDo2DnsOvwmu//iOYfM8fwpYJ/9n5t+PHj4fFixcn/MyGu/rS
cFZvay2MuYv9zfq10DiupG05LnP8tfGV+p7pvoJwl9vvlVdFfXqp+VDOvCqW
R+b5qO4jeinpuWl+Vro5O1nIq5Lqd12+gZTXxByXVWfa6lN9fd3kNZgaM84v
7PW8/PHh85j8eIPIq/I61pDPzHG3u7sHPnf99XDXnXfCbx94IGET1HfrwgUL
1DmtzTt35yum6hqhOVvr4F0LdzVz3x4kd+l+qS8kl1clsRbnMmONS1nLbdO+
GZi9+j6av9XV1d5mdCi16qn/Cepn/zn0VD0DnQcmRNx96e4/hPVj3yf+jc2M
7sW8NXVGJs9Kb1O/Mo7pSvs45triu1xulVTXa+6TN+6GNawWzjXL3yqiOi7X
umzrd5MXx92RP/4xTJ82LZrFakx/Z+r80rxzt7EjYqquD5qz9Si8s/kI4e4F
mL/zJMzdPsDdg1nQu2ab1uza+lNRP7PJr8I5zLRnBuYrp3lp3a6kfY8ePRrZ
kSNHkkzPM9KXWsctXboUSkpKYNmyZZHp68uXL4/swKt/Bg0J7r4As3/7xzDr
gT+GdWP+FFauXBmZnlekzWzruqPVq1dHnw29rS/1bXqfuW50r4n74nivzqXS
TDVmYy2ngc11W16VD2O5vw/cDSuzFXoyySucG7OK2c/87Tt+CYca22FOpHWP
K64ehbc3HYHTHT2Ku59G3D0R3eftiLt1GXOX07lSP2bsX+biupqpXI8q6l+m
8//MZX19fYKlhq3a6urqEtvGamtrkwxzV2tczTjDWs3YZcuXRXnKO8b+Ieye
8EdQNvlPoeKV9yu9+2cRd9urXoBFj/wxbBz9h1A55X+Hspf/T6hSenj35PdF
f6fnD2pmU75izmKfs2au4a7pqaF/B2i2lpeXJ/mHJda6fM+Uxdz9DF+pP5rz
QQfuhhVWWLlaxexn1tzVDH1XMVcz9S3F3NkbauB0ew9ceTXH3Tp4a3Pm3JXq
dPE+KZ8Ks9foXKlPleRrxvpW96xYsmRJTkzHYzU/z2wdCR3lT8L5mknQufdB
pXffBz2VT0J75XhY+ui/hdq3PwXdFU9D76EXoWvf7+Dcznujv4v+PgfHpV8z
1rqUo5zelfKapW1XLVLgblhhhZXrVcx+5pvvuBeqT7TD7M3HYPamozBTMXfm
umpojbj7qQR350U9M+oj5g6Gu5zetWldjrXczD8pl4rTuoa/mkFz586NNKK+
3tramhVraT0NM6ZNjfh5ruxZ6GteB3BmG1xqWQu9B56BC5WPQc/+30LLxjvh
4vHZ6rbtAGd3wfnaadBW/kL0dzNnzky89mwck359+vNluOujdbltV5zXVmeE
+2foxwncDSussHK1itnPfNPtmrvnYObGozBjw2GYtrYapq2qhNZz3fDhj187
wN0dJ+BdzN0T6XPX9GamDLblUnE+Zk7nGtZivcvlMGPdqxl09913w69//Wt4
9NFH4amnnoInn3xy0PbEk0/DE489HPGz6t2/h9JX/wIqZvy/UP7mX0LFrOvU
5V9Bubpe9db1UDHzs9F2xcy/hO0vfxKOrv5Z9HePPvp4Vo5Fm35d+vX96le/
il6zZp+Za2+M61ll4zH2Jdv6a9h0c+BuWGGFlatVzH7mb912D1TVn4Vp6w/D
62sOwmsrKmBqyX5oOdsFH7rqkwnuzkXcnZ0hdzk/M9W/6dTt2vpS0X1cvwzN
IM3c++67Dx5//HEYO3YsPP/884O2sc+PhyefeCzWi+rJP4OnfvhvYNzIP4Dx
2n7yB9H2uJH/Gzz/4z+ITF+f8JN/C6N+9O9g7xv/T/R3Typ2Z+NYouNRr+uJ
J56IXqt+zbjel8t3lmp3XXrY1XeD6uLA3bDCCitXi+Pu4489FjHW5MVoM7mn
+eTuN394N1QcPwOvrq6GV5ZXwMvv7YVJi3ZC85lO+MBHr0nhrmbu7E11kUbO
Rh2Rzb8szbqnc3ax7vWdtWu4q/Xgww8/HNXnTp06FaZPnw4zZswYnL05E557
7tmIn2/c9+9hyi//BN74zZ/ANGXTfxPbfv1fld33J/DafbHL6ffryz+CWb/9
o+jvRo8Z6/Vcb775ptPeeOON6LU+9NBDCe6aWiPTR8MV7/WN/UpxYJzTFfKZ
wworrFyvYvYzf/37P4fyutMwZVkFTFqyH16cvxPGz9kMp063w/uvvDrB3TmK
u+9o7irmzsqQuzbeunoxS9y1zf3DPaq4vCqdi3zo0KGoj5POQdZ5w5yZGh9t
+n76Uu83NT96H76MtpfF8plfuPv/gpKn3wdLlb1nsZJn3gcLHvsv8PgdfxrT
yUuWRPVIppbImM5vNs9vrptLmuOst00NEr5uejZr9tlqiTiT6nxtva0kFueN
u6bHQJh7n5VF5+wkLJszBKS+HHlZybMGc9pvMWePfznXExV/n8iv3foz2H+0
FSYu2QcT5pfC8+9ugdGz1kFj6zn48w9/bIC72xV3t9ZHzJ216WhG3JX8ypzO
NTPuOaPxXKpzKW+53pC4LlfXE5naXVpThOt29bZmNa3jrampSdTwmnpevU/b
9q0bYcumtbB187rItm1Zn9g21/XtxjZvXBfFW7UOLSsrg4qKCqiqqopM1wNp
0/v0pakRwvuw4bpdzEt8nbuN46wt71nSwzjWW9D4btSnKMy9z/4axHe7qy+1
1IfS9zEGsWJ9OSwz7V3P63VclsfP1rrs+mcMnbn3X/3eT2FfbQu8sHCPYu52
GD17PTwzfSWcbDkL7/vQVTHudmruNmSVu1Iuc7r9mGkPZi6nivM1c7MQcF9m
Wr8r9cygnNXbhsH68uDBg9F+fWnM9LXSLNXX9aW5bszwVl+abc1SzF/MW3pp
mEwZi1kr3ebbU4PLdXbV/+Lb88vdMPc++ytf3HXcP6srWeuyM+2zwl3L42dt
Xa79Iotf7371uz+FvUeaYfy8UhjzzlZ49s118NRry+Bk85kk7r6ruPv21uMR
c2dtzIy7rviuj4+Z68uM85gl7tLeVHT+H9a/VOPi69qotjVmuIv5i5lrtmlf
SY7HmL1U77o0LuYt1b4cfznd64rvunzN+lI/ni2nOd/cDXPvs9SfmXy/JX2v
M88T+aW5vsjS63bOGUTz3hO9isnsnyu4WYO4/zN6P5OexqURkaaKfsul+dq8
F/8+prw3ttcOl+t8hKHD3efn7oLR72yBZ95cC08Q7rZh7irmzsyQu7QPZLo6
l8tlpj0hpRkIks6VZhEZ1pp5gGbbxV3MXMxdfWkYy11i5pptrHWp9sXM1XzD
1w2jKYN9LJ1YL5fPzOld6X55527i+zzMvR/U3Hvy/YamrQvPY+bel/Bzi6T3
K3ln6ryklMdHvxu43yr4/Rbi5WnPGUz3tXkt6X3k3xv+tafxeobdGgLc/V6M
u+PmK737ttK7M5XefWN53M/8sWTubjkeMTdT7mJ9S6+7elNxeczGxyz1h+R6
Q0pxXs44PzP2NRsGS4Z1LqdrqVGNyzHX6FxsUqwX89T0ijSXeH82+JsuqwvC
XeN3C3PvBzf3PrEId8XnMfdFuVdpc9d31hBirXQ80vxiyIy7ab02nyX+vfDe
cK89ndcz7Fbxc1fnVen47gQd352zA0bP3gTPzFijuKvzqj4+wN1tDfBWFrhr
/My2PGapHzMX26VxXn0psRYzF88fMnPusb7F16X4LtW9JscKG9W8mMFmP/Yl
c/5lzF3KXynWi5lqrnOcdelhLscqXS5zsd2C+Jkh/j0U5t6nrLTm3g/cg+Gu
cH+cx2Y7Vuk257ljzo10PJbnzoi76bw2n+WZazfw3sifi8Dd4uSuriPS+cwv
LtkPExbshuff3Qaj39oAja3t8P6PXJ3g7jtbB7j75iD1LtW6tDeVzcfMzUCg
vZg5X7Nr1q5hL9W4HHel/CqaY4WNal3qZ+YYS/OrOAZjrWv8y5wGluLANu5y
+c++hv9G8jUXgrtJ38Xp+JmTvt8v87n35Pst2c/MPA/an/CJZprPbDl3JvZJ
tTv7uqXn9skBTuF9Gq/Na/nGO1Lj9PTzEuK7xcndb/zgF1BW1waTl1XCS0v2
wQsLS2H8nG1wqq0DPvDRTyRzd/PgucvFdiVfs60vpC2uK/WoorlUnOY1epfO
/rPpXZzDzLEXM5b6maX4LuYs3o9juJL+xfFeTuvacrBsdUWYmS4OSzHfgsZ3
pf1eeVWMviG5M5fN3PukY+SOm/FlJw4kdvuIceOE103OGZcfZvM9pJwz5nVb
uWjL0Ta3mceM58U5X5tv3je+n2delfW1h3zmYuWu6Vc1ddVBeHl5BUx6bz+8
tGg3NJ3pTPSJxNx9c8PRyAbTN4P6mKU5CHQWgq0fs62OSIrp0ksa08XsxTFd
cx1zF9fwGtZi/lLu2lgs+Z0NS/F+HO91aVxX3jOncSXtmwl3qeWNu2GFlcbC
uWzZWQWqAbvs6neTVzFz96bb74HK+rPw2trD8OqqWK/IyUv3Q7Puz/yxa5O4
O1tzd/3RyKobBpdXxfWDxH5m/Zpd8xBsvMVz7jnNy+UwU/ZS37Lka6a1QzS3
mfqZpdwqU89L9a7kc+bivJz2pSyWfMz0usRgjrlSPFjSz/oycDes4lzDodfT
cHgNg1vFzN2bb78XqhRDp62rhdfXHoLXVlYp9pZF3P3wxz+V4O7bmrubssdd
rHWlnCpp1j03Y1fKYbb1ytBsxXW7OL8K1w3RflVSXBf3ycA+Zh/Ny/masc+Z
i/lKdbzYt0y5is3kN3MxXpsWxgw1j5NOvpV53MDdsMIKK1erqLl7x71wQDF0
xoaj8MbaGnht1QGYurw8mkdk4+6BLOhdW/0Qvi7FdGkOlaR5cc9IrncGl1Nl
qx+Scqm4uK5kEndpTFfKs5JynLmYLpfzLGlgqlFx3RGtQfLxS0v6N3A3rLDC
yuUqdu5WpXA3Ve++tWWAuzPW12bEXcpcHMOl3PXNo5JymGlc17c/JO7TjNnL
+Za5PCpcS4TrdzkO035VuGcGrueVfM5Sj0iOw1JNEb0v1bd4m9PD1Mcs1Rpx
+wN3wworrFytocDdaeuPwOurDyrmVsLLJfvi3L02q9w17OV8zFINEa3RxbFd
U69Lc5i5mC4X2+WYK81D4HKpqO6l/SF9+Mv5lqV+zVy/Kq6XBvU9U85SvnI9
NWw62Kful2pfbn/gblhhhZWrVczcNXlVr+u8qpUHYEpJGUxcUhrLZ/7YJxF3
6yPuauZmyl1prq7UG1LiLc1ptuVVSToX1w4Z3tp6VHE1RFweFWYr3s9xl8ur
or0izXXDTKx5cf6Vi8M2vzKX6+zLWcnHbOOtuS1wN6ywwsrVKmru3qa4q+fe
r6qOz+DdAy/M3wFNbR3wwas+kcTdmZuODYq76cw+oHFdV19IWrOLtS/2M0v1
Q1IuM82v4nzMdC6Cya/ielXR3pG2WiKX/qV8lYzLY/apM5J0LxfnpX5pHy4H
7oYVVli5WsXMXV2/W36sDaasqIJJS/dHfTPGzdkSzb3/4EevSXB3dpy707PA
Xc6/bOsJSbWuK6eK68UsxXZxTpWZvUt1Lq3hxbyV6oeo0fwpn17NLqPcdcV/
TXxXiudy2xKPqaa11SfRvzG35427pg/DUJt7z/YXzlL/oTR6ORf9zPnB9IfK
x3MU0/Nm+xjE2wpZxzQU+mboflWnYVJJBbyweA+Mm7sdxry1ERpPn4MPfCT7
3M1kBoKPf5mbc0+1LtW8WO/ieiKpP6TRuXgeAle/i/3MOJZLr2P2GlbaNC/H
Ve66K+dKitfS2iKX35njsMRejvN55e5QnHufy+Pynq1QZDPn+T/K4Fjy8RzF
9Lw5OobB9tzM6ho6c+9xf+ZxC0ph7LtbYdTMddDYqrl7dVa5K81AkGp2uR4Z
NM9KymM2zOVqh2w9M7DG5XSuFN/F7KU+Zjp/17eHBjbbvCLMX800rockzbUy
t0n5VrYcLI6trjwrjuP55e4QnHtfFNzN8XEkLY+Z89zK9Pjy8RzF9Ly5OAbn
PK1CaN7i17tfv/XnsXlEi/fC2Hk7YPTbm2PziBR33y9wd/q6wXFXYq+rL5Wt
F7NPLjPux2zrD4l9y6ZXhlTDi2O9dA4R7aGB/cuuXs1SHS9lMe2rIWle2z5c
80u5LOlWLmZsy8fi/ibf3B1yc++F7zRujnzsuzONmfdpzRIslpnzwmsflzxv
yq+3dPaeQ34/cvu8QN4PMy8jn6+dHgM30yr/rSqLn7t6DuDeIy0wfsEeGDN3
Ozz31iZ4esbqaA5gtrnrM98e61jcn4rqW07ncnnMUo9ILpeKzkLg5v9pnnKx
Xtw3w+yT8qlcsV3O18z1rZLmExnNK/HVdl8TA6b6OJ38K7yPPga+Le/cTTBl
iMy9Z+O7eNY5nkuU5sz7tLhbRDPnudeO31dmLnwmK93nSH0/8vC8Kb9xfOY+
5OIYuP+Hgev5n0M4dLg7bsFuGDNnOzw7W3PXonfX5Y673ExdjrvYuLiuq26X
8zPTXCopnwr3z8AxXsxd6num/MW5zFzdkKR56X4fBrs0LsdWzExbDw58f4nR
nEY29807d43fa6jMvXfOzfGYtc6yO90ZvkU0c9762oW58BmtdJ+D3D8fz+t8
P/J8DOY68QEF7jr07pwd8Jz2M7+5lufuxgHuVg2ifpfrkUFnDuFt7Fs2tUQ2
fcvNIMLbXK2urUekxF2sbW1zd7k4r09OsxTnxUbjvVINERcDllgsMZbLzeI0
rY9OLgx3498DQ2nuvUsLux5H0n2ZxHfF487jzHnP1548Fz6Dle5z0Pvn43lz
xd1Mj4G5b+CuxN14fHfhPnh+3i4Y/e5WeG72hlheFa4j2jzA3WmD5K6J83I5
zFzNLu5JRTUurdXF7KX5VHTeLleza7a5GUSUuyav2dajmYv32mK8nOE+GVTb
Yv8zrTGyzTCS+jtL+lZiqy3m66pbKgR3k3iQjp85iTH5mXsv38bMWrf6mdOY
/Z6yv8hmznOvnfVhEz93Wivd5+Dejzw8L/2dkxXuZnAMNMcBvYchvsubzmfe
d7QVXlhSpti7G57XdUTvbIbGqH73EznjLjd7CPOWchj3y5A46zPzj7u09aeS
LmmfSOpfxr5lXD9kdC6t6ZXyrLgaImk+Lze/yJZfhY36ivFj2jSrpJW5+9A4
ckG4y+1Pur1Y5t6Tv6WWMmu9hj/2lNfkkVdVtDPnhTnzKC+dz6tKZ+58us8R
z2US349cPW+N/H6kfL5yfAz485Lymy3kM3P2jR/8AvbXtcFLJZXw0uJ434y5
2+BU1K/qkyncnZYF7rpqdTF/pVkIkl/Z1h+Dy6syPmeaw8zFe2l+lTRrV+ob
Kc1D8PEzu3pX0TkKxuh+ykLKZsNGjsOcDuau47/luJ33+G5YQ2Zlf+a8XgWa
O1+w5y2SY8h7/W7yKmbu6n5VZcfa4OUV1VHvjIlL9sGLC3fF+zNfm8TdN7PE
Xal+iOvBzM3adc38k+YQcT0yOD+zxFzMXRzj5XzKrpmAVNfa6ni5vCrqW+b2
c5culg6mD6UUH+ZMP0fgblipK8xrHx6r8O9jMXP3W7fdAxXHz8DU1TUwZWU1
vKzYO1mxt/lM8hzAbHKX64uBtS/lLjfvj/ZjttUOGb5y9UO0RxWX2yzlVUm9
qrDmpfMRqG+ZY6w0M4HOQrDlN1PWupiKuWvzT9OcLBub8X2o7tX7A3fDCius
XK1i5u7Nt98bm0e07gi8uvoQvLJCzyQqh+az3XDl1QPcnZVj7tp6VGGtmw53
jd7l8qhsdbsu7tKeGdJsIhzXNQzG+pbWE0nal+YxS72suN5VHIul3GfKVspV
qV7J5dumvDfXA3fDCiusXK2i5u4dv4zN391QC2+sOwyv6Rm8K6qgJeLupyPu
ns4id235y7aYLvUz+/bL0EzlembYfMzSLEBO69JeVbRnJDcHkPatcvXS4OqH
OL0r+ZypjnWxk4sJc7dLbJZ0MH3ewN2wwgorV6uYufttxV3dA2PGhjqYvv4I
vLGmBl5bVQ0t57LPXZpP5ZqxS/nr4q655HKoaIyX+p7Tqd/Ffato3wyJu1Kc
l6vpxdqY8zPTuK+kfel+zE3KUcpHGu+1+awlPc39beBuWGGFlY+FudvR0aG+
K85FzG1u1tquCQ4cOKS+56oUZ8tg1649sGXrDli7bmNeuPsdxc4DJ87BzI11
ir2KqWtr4HWleVvO9cBHrvmLnHCXal7DV6N1ubwqbgYCl8vM9WKWZiDYZt2b
Gl6bXxnvk+YR0d4Zg8mzwtw1NUaUwcaPy/HXxkvpuisGzOVv0efA+hnfHrgb
Vlhh5WoZ7mqta5jb1KTzhZrgxIlG9X1WGTF2V+kepXV3wsZNW2HN2g155G47
zNp0DN7coHtR1cAbOeIup3M5vzKdg0BnINDYLjf7gNbumvwqro4onVxmKabr
ivH65DZL2z5xXu46zsHidKqtLsmmV7m8Laqnze8CicmBu2GFFVYul+bu22+/
HX3nnzt3Lu5jblXMaY0075EjtXDokPp+PqR9jfr7Sn+HVcGOHbtg1qxZOedu
dZy7Mw131xzKud6V5vlxPmXOx+zbKwNfx3lUNh8z1rxc7RCngTk/s8RemtNM
/cqaSbhnhsRhW02vzRfN8ZBy03ZfG49x3hSnnfHx5Y27prY/k7n3pC9A0kPo
+kTaFwL/nU/dpOsxpB4W7O3Jf497HMjz65N7baQcQ+IwuZ4d0uvhXofj/Ejn
OZP+HmFdpiv5s6y5u23btoi9Wr/6mmbuqlWr8sLd2XHuzoi4mzs/M85dptcl
5vrkURnOumYP0fpdG28pc6l/2TaDl+OtlNtMb+NqinzynG05V5qHnAaWOG1j
rY3lWPvS+xaUu7a599b/YzrjDs2HTapPZO7r4i59DMonW89Gejzk/hFzk/42
9p2UyiZ3nWVy7z/aj5K+JHXbyJHJvRK5c53SU0k4z5n0s7TeL6zhu5I/y5q7
9fX1ES/wDFpj+rvDXGLT2ri9vT0P3D2X0Lszcuhnts215+YNSXPtbTqX65Uh
XXI+Zs1UWx4zZiztXUVnAXK5zOY+mjtcbVE6fmfDOE7b2nzREgttcWFbzhT3
t7acL3Ns+eVuBnPvrf2RGV2I+/M4v+8zfAyp13Tsj+PfO2n0Js6AS3Kve9MX
kPRISpx/z56TPsfnOjdhXX6LvP/Fzl2dzzxrU10U3801d7kcZppHRRlM/cqu
mX/c7CF8nfqbbb2Zcc4y9S1jDUxnAtLeGVjP2nzNXE8NWy9JW8yX+pE5LnO6
lHsszv9MfwO4+F1o7kpz7zUPaC93PGsghTHi9zvijYsBtnk9Vq1nmTHrmqsk
HseAb87d09+id/VjuWbvivOMhOdOh7tJ8wrRLPaUnv7mdXMzC3EfafMYoX/W
kFjksxy4GzOuPwY3356L7foyl4vr2nzLvrW6mL9cXjM3gxf3s6K+ZJvf2eZb
9uEuvU7Z6ooN21gu8VvitnTfgnA38V3NzL1PfLdSv+vAzFG/mQIO/yg9ppQb
CFdT7mObcZvB3HOtr4VZS/xhU/918m149hI3ozUxn0bwE6fEmNPiLp6Rk3ou
8KygAd+55TeCEOsOq0gX+SwPDe4ehTfX50/vcvOGaHzXh7lm3h/mrqtWl85B
4HpmuLRvujnMnJ7l+mZQfzPHXbNPiu9ysVofPtoYKcV0OW7jx6S6vaB61/hB
6dx7QDyw9XI3/9cMM2oo7wqhd7n59Gku27xUG3OTuemYv+TS5Pj7M2O9a5vT
Y/vtEud+SebnMKziWEOCuxvzw12pRwYX33XV60q1RLaaXVsOM8dbm3GzEGi/
ZqlHBo39SjrXxl3bdUm72jSyb6zWxnou5izVKOefu3Gu0Ln3+j5x3paMtGkc
IX4a10YjR44ocHwXz4PNTKtJ3LUzF5CPmR5L6uuInsMaW3dpfmG/lz+bmVsr
/f4J3B3SayhxN5f1u9S3TPti0Hoizs8ssdeWv+xiLsdgaQ4C10MDM5irKTIs
1rzh+mhIfmWOvZyOdHGZYyzWzDb96+KxKw6NXxPlcCG4K+vJeA0CnaeLWYJ1
WNq5yMzKRT5z/LpvPnPyayR5xdJxMovjdWJfyutIPtfW85xJPrPF72BqqwaO
VTingbtDbtHP8lDg7sw8cFeq3/XtA0lrdm39MuhMBJpPpVnq6g+JY7eUvTSX
SvI5475V3GxAVw9Jzkfry1yp94ZNs0q+Z9f9JQ3OaXfzWgvCXct+HP8DtG/A
/0jYQ2tvxyE+cf5Lzn+d1frd5Nv96neTXyM3Kz75HHD5VwKvLQyjvwvE85xJ
/a7N38/GbXHdZwYx8rCKZuHP0VDg7psbYtzVfSLfWF2dU70r9V7W58fEem3x
XI61OJ+K5lL56F6pPxU3A4Gyl7tOc5m5Xs2Sr9lVU+TDWhs3bYz05Tf9G+n4
pHh1Xrnr9x+blXmhJSUh8zWssIphDRXuzlh3JNafeVVuuOujc2mOlatfhqR1
sc6ltUK2uC72M0v8pfnK0gxeLv5L5wNiJlP/M6cXOSZzfmOXPrUxPB1dbeOz
FNfOu5/ZteKa011DE1ZYYQ2VFbgbMxPX5eYfcP2p9LY0+yCdfhkce20zd7Fv
me6TemTY4rpSHRFXSyTV/XIxYZcm5rQmvb/LF52uBuaeT9L3RcPdsMIKa9it
ocXdQznjLtcXQ8qlcs3VpbnMNJ+Z8ydL21LdLmWwNBeB80NL3JVqi6T9vqx0
3Saxk7vO+YVtt0tmbpdeU+BuWGGFlatV1Ny9w3C3NuKunonw+qoDOc2r4niL
t2lvKk7z2vzLXGwXzyKS/My0LzOX18yxVsqvss1GoPs5w72tJJ+zTx5TJtzN
hMPmNvr7weyjmj1wN6ywwsrVGgrcnRHlMh+OuPvaytxwF8d0pW2uN6Rtzi71
KZv9hrM0xivV6kr5VZinlMc2jcvFeW2xTspZyiiut2Q6+pPeRuPHtvtR5vo+
Pqfxze8MfRm4G1ZYYeVqFTt3q+rPxri7VnF3teFud97zqiT2cjqXi+1SzUvj
ui6NS7Uu3ebivFy+M+0dKeVcueKf0qUtx8rGRqyduV4dVJfS3wX4Ndj8y5ym
p7XNQe+GFVZYuVxDhbuxGqLccZdjq23mENcjg/qVqW+ZztuljKXaV/Ix22qI
KHOlnCqJU7SnpJT/bMu9olqU8yfbapM43cvpb8pRylbsP6d52VT7Y3brcxa4
G1ZYYeVqDQ3uHknU7uaKu1wsF9frara6cpglbSvV8FLtS+uIXHN3DSewz1nq
k8HFdDmG0usSb215yy5mcv5pKRZr83vbdCw9Tu51cucg79w1PRbC3HvuALI0
956rf85OTbRzpdvjwnVewxqiK3XufVFz9/gZmI5qiF5bUZVz7vr0qJL6L0u1
upzepayl8VxjNI+Z+plp/jKXV8X5VdPxL0vMpjlZPn5nLiaLH5/yW+KrpH3x
Pu4Y6fng6pzzyt0w9z7Hc+8z4G62ekJlwl3bec328YWVpzWE5t4r7lZG3K2J
5zJXw6s54i7Xp8rGW2nmH9W1tp5V1KcszUSgNbt026dflY3BNub6+nilx+B0
rrSPu00zmPqIOX8xd8ySxuV+b9BzlF/uhrn36b1G259wsxOGmN61ndewhuYi
7+FQ4O60NbG+zNrHXAjuSnW6Uo9Il4+Z68lM+2bQfCrsa5bqd209Ic11qvOo
DrTlPGfSa8NXpxq+uvKgpNslPYtfF411Y94av4HZl2/uhrn30nFkY+69hbs1
6Dxjvy43l4LrtSz1bZZmDjp85u4Zgmbe/RUDcx9T/B7cHEHc29k8Rh5+d4QV
W+QzMVS4+/oqw91KaDmbO+7a5gzZ6oakGiLqZ5Z0reRrluK71N8s1RJR/kr+
Yk7D+sSAsZ9YehxbHhR9DMpX6TF9fMaUuVxeGffbpCDcTXzfhrn3A0+Xrbn3
Du5ycwuS5uHi5zU+++T9ybPq0f0Tr0GYYZ/6IuTzWkKYiuYzm98kycfBPB87
eyGsnK+hNPeecFdr3anLK/LCXak3FcdfricVjffS+fY2rtLYrzTvj8uzknKr
pFwrTgfbGEx56PLvcrpT0q/psFriLN3PcRbrW3y+8LnMO3chzL13rczn3rv1
blJsnf7u8eGjdP8k3jEz7Lk5SVa9y7yHSZ8h6XdP/PlKMj//YWVvDQXuvpEH
7nL9l41x/R9tWpfjLta+2L+M+YqZK/VnpqzlekcantCcK4l9XK0R5Sjno3UZ
l0fs8kNjruNjpo/F6ViO73Sb/naRem3mn7txroS59/JRZTr3nns9PpzMOnc9
/Lq28yr+dkJ6WDz/lscPK+9rKHD39dWHEtx9ZVl5TrhLfcxU89L+VHS+Lqd7
udlDUt8MF2ulHhlc/rKkeQ27pFojqZck1sPYL0u5KTGZ+otdWtrHl0w56tLz
tv4hnA+hENyV9WSYez+YufexuzF1VsSvkPS6suRnHnitjvNDn39gx8DfWXwW
pi5r4HeJ8HyBuwVZQ2rufcTdtoi7JqcqV9zFOpfzMVNfM6d1aTxXyqvielVx
/TK4+iHKXy6WS3mM70M5ipln06acxpTY6PI3S/5gX9ZKcVxbbpkPa/F5Lwh3
LfvD3PtM594nnhHFwkmuk1O3euRVcXVg0f4RwuNY8qqk82aLFbBxW+b5AncL
tobM3HvE3VcVd6cuj3G3OUd61xbfteU2Sz2pOD+zlFMl9bDy9TXb/MvYR0yZ
hBmnr9vqXOklrc2RfNUSQ22xWPpcku/YvFbu9dn8ypS51PLGXb//2DD3Pqyw
htEqdu5WKO6+pn3MiruvLK+EV0pyx12au8zlVNliupzOxX5m2p/ZVbfL6TCO
txx3bayVNCPVsRIHORZz95OYK/mx6X6p5lbyrdP7Svlntut517uuFebehxXW
sFvFzd17oeKY5m41TNU+ZsXdl5eW5YS7mLMSg7laIS6Wy7EX8xTnU2G22tjr
0rqcr5nzvVLGYdZyzHLlCXN5T5x/WdKrNq1qtDd3jBxvjfaluVJc/pRN6+pz
XzTcDSussIbdKmbufjvO3VcVd1+JYrv54a5L79KcKi6HmZuzixls+IuZS/Ut
d53TaxJr6bYU56Scxfe35TjZ4rY+fmruPjQOzbGe3keK3XLnjP52ob97AnfD
CiusXK9i52654u4rK7SPuQpeLimHyRF3uxR3P52zfGZXPFfqk0F5a3zLNJeZ
1g9x84coK6QcK5fPWWKXFAvlNDDNV8a62Zb3hP3I+ni5+1JfMvV102ORND71
sUvnjf6m0fvpuQ/cDSussHK5hgJ3pyjuTlHcnay4O+m9fRF3r7w6xt22LOtd
W28q6leWuMv5mDnNS2O8kt616TXDDRt7Ob+wzWfMcY7TtBLfXfejj83Fbl16
neOsjbfUf8CxFsfaA3fDCiusXK1i5u7Nirtldafh5eUHYPKySpiktO7EJfug
6Uwyd2fnoG+Gzd8sma0Ps03/Sr5lWwyS07uSH9mlezn2Ut5K2pjmQ9s4TDUy
dx9Jj/u8Tul3iqsXJ/cbKHA3rLDCytUqau7eHuPupGUHYFJJBUx8bz+8uHhv
Kne31MNMxd3pg+SuNGeIal5sPnOIuF4ZPv2ZsR9U4i3lnOR/pkzlfMZUd9o4
S2PBNl1qzBybpMNt8VzpNVJ/Mec3tuldrnYrcDessMLK5Spm7t50+z2w/+hp
eKmkEl58rxxeVFr3hUW7FXc7FXc/lXXuSrP+aB9mLpdZqtWV8qpojjPHXpff
lGo9c+kTB+X4R33ANk0saVaJ67bj4I6Vvma67fIF0PNKmUv9/fR9ySt3Sa+E
lB4SUS1Rmn0r6P2Sm1rEekhk0j8h7X4Zjv4QxXZcYYWVg0X7xBQzd791292w
72grvLC0HCYs2Q8TFu2F8QtKI+5++OOEu5uyo3el+l3KX4655ntbiu1y3/fp
9sqQOCT5nalP1jCN208vTV8KzqcraVIfvcpxX9LplLM0tivxluOv2Ud5y8Xk
88ddy/x6cw/d43DkyOQaXqnPUuo/fNTzObW30SD4luG8+yFxXGGFlYdVzNz9
5g/vhr21LTB+SRmMW7Qfxi3cA8/P2wWn2mTuTh+k3uVqdyljsW/ZfF/j+K7E
Xo67Ll5wt9limZJWtfmBbf5h6bF87ivx2sVX1/241021LcdVibX0/dH78sZd
rxkFmhdofi77d0JPq/j9xuGZCnrWr+Z4VvhG9klziIbKcYUVVh5WMXP3Gz/4
Bew50gLPK+aOXbAHxs4rhTHzdqZw960tDTHurq+N7EAG3OViu1IuM1eny+VV
uZhri+vivCpzyfmgJf+rdJ3qWY7Hkk/Ypl9xvZBL43L5UBJbXayl54zqW4m3
9L2hcfn86V1hfn3iZsUL2zxVEK7T/SUDejmaa4Rm19Aex/rpon1kXnvqPHiz
PObdD5XjCiusXC/12Stm7n79+7+A3YebYcyCvTB63m4YPXeXsh1x7l6bxN1Z
m44PirtU69L6XKlHlTR7iJuBwMUROfZi7nJ+Zy7GifnGcYz6aSXmcn5ol5aV
uCz5mimbudeHXwPmqE3n2kyq7+JiA/nlbvSPmDq/PvEvOiJptk2Cz+nEUZP6
/Md1s8c8htgshpJUf20m8+6HynGFFVaOl/4/Lmbufu37P4fSmmYYNW8PjJpb
CqPm7ITRc2zcPZoxd82cXZ+aISmvimonyccp5dNyWlcyjrucvuQY7NKbEk9N
3pR5Tp8cKZdJnKWMleLeXF6arf81Zis3vyL/epcsPM+PztCxzdGR/8nRPDul
97j5d5RJdH5O8iChzObdD5XjCiusnK7Y566ouXur5m6TYu5ueG7OLhj17g5l
21O5uzXG3RmD4K5r/oEU56Xf45Kf2cVfG1s4nWdjGMdZSV9yGhXrZylOy/HZ
xVfbcWMNbHvtNt+85EuQcqfo/qLgLmVFSr5vmvPc0P0ivTxiBPHLMnldlHsu
f7bXvPshclxhhZXDZXxWQ4G7zyVxd1sKd9/W3N0c4662TLnLzbfndK5LL3E+
TI4ZUlzXpnMph3zzj3z46OK2pKM5P7M5NpeelW6zGZcDztUHGRYbM7+T6O8l
/B6a9zpf3LXNr0/yK5P/20y4m8SeJL4hHiWefyAfOGn27yDm3Q+J4worrJyt
gd96Q4G7o+Zp7sb9zIze1dydrbm7ITvclXpmcD0yfGcRSXW7nO7lYpoSqyUd
LG27fM62+9DH4R6X46xLw/qylr52KV/KR89SvwWN5edT7/Lz64neS/zrxnmR
CXeF/bS28IoRI2HkCOzHjfl1E7wfxLz7oj+usMLK1TKxFChy7n7/57C7phlG
z9+j2FsKo5O4+6kU7r6ZRe7qbS6GS/OWOc5yNb1Ye3G85WqLMKNctUQ+zKMs
xft84rSZcFfiLHcbl69NGeuqE6J+ZBdvi4G7YYUV1uW1OO5qnnZ1dYnW0dGR
n3zmH8Tymccu2AdjFHvHzNsFYxJ5VQPcfQdzd0N2uWtM6hXJaSubBsN8kXKq
pBxniVeS5vXRuy7jHtNcp35kLl/LxlZ6XdK0+LzRbVp365MzJeXK4euBu2GF
FVauFsddzda//Mu/hGuuuSaya6+9Fm644YaoZ86YMWOi2/NSv/vDu6P6Xd0z
4/mFe2Hs/FIYOze1fvedbQ3wVpy7b2bIXdv3sFQvJJkUa6T7OKOcpXrW5z4c
M822LYeK46etN5S5r4339D4cayXGSrVAnM+e1m3Z3iNbvrq5LXA3rLDCytWy
6d1bbrkFbrvtNnjwwQdh1qxZsG7durzqXdOvasKSchi/eB+MW7gbxs1P7VcV
cXfLcZgZ5271icHNRbDxl8uLlfKpbMYxmOOkbR9lmC1HierUTDSvzVx+b+nY
pVwz7reL69xiBtvqrl1zpQJ3wworrFwuKb5r2Hv//ffDO++8A6WlpQnm6u+T
/PRnvifqz/zi0gp4YUlZUn9mPBfhXcPdjZlzl9YKcdd9Yoc2xkr1pJz+8+Ec
1cASr13xWo6Vvvf3+Y3AHR/lqNnH5aFJdUCGsVyMXfJZ2HQu/u0VuBtWWGHl
ahnu6r4RbW1tSd8ZmrGatXPnzk1ibr64a+YRTVxWCS8tjc8jWmjmEX0acfcE
vB3NJKqL2Jspd318zFI+Fb3kGGvzN3PMNbe5dCfnV5ZmDfiw2MVjF2el10Iv
pbwyTutSv4ItjkvrgiSty83CCHo3rLDCyvUy3G1paYl0ruYpts7OTuju7o4u
8X7NXM3hfMzfnby8CiaWlMNLev7uoj1J83fPaO5uj3F3Vpa4K8V6bfpW4i7l
iqSHMcNsMVzKNBczuftwvLX1rJD0rvQ7wMVebZLvmIvbcv5lzrfg4i5lLjcD
w1jgblhhhZWrZbirta7hqY9p5uacu3cMcFeae6+5OwdxV9tg4rscc+l3uFQz
ZIs5Sr5lWz6RS+NK2zZ+muuUsxy7bTFnc7sr7sxpeSmnjGMvd045bZtJHJdj
rmaxtsDdsMIKK1fLcFd/R0h8xZyllk/uRnp3carejbi7VXF30+C5S33MPv5l
ylxX3jJ3m8Qruk/Kl7Jx2YfXNmbbTPIf023KW/M74+jRo87fKzafsmT4PeTm
OuLrRvcWjLth7n3xHFe0TK8srodznvo6O/uihP7SQ2lJc+8ltmr/srnkLC9+
5mWVMNHEdxclx3cNd99R3J09CO5yGpfmMdt8zbiWRWKw5Evl2GVup7lILq76
MFjyFfvoZhdPOX1PX5PLF+DyHUuxW7xf8l/Q/CnDXHyZX+6GufdFdVyAZ0Bl
wN1szRf0eRzU/yisobUMdyWuuiz3eVWtMFFp3ReX7IcJi/bA+HgdkclnTuHu
Js3d9qzkVVFfpSt/mfOVcn5TyiqJXVTn4hwriYtcbJhjtw/DzX1cz+XLXZt/
mTtftt883HUpN47jruEr3taf5bxzN8y9L67jStpfzHo3ulP8sxHWUFuGu/o7
J1PTKzd1RHdHdUQv6PrdhXvg+fm6X5Wei9CRqN+l3J2dIXdtc3fptqTHJN3G
xXUlLlEm2nKTbPo2XX+x799Kx2bzM0s85vKVOV3LxXBtNUI+vmR9qT+7HHf1
Zba5q//PggULFkxbNr5bcsXdqG/GkZaoV5XuETnqnW3w7OxN0Hi6HT70sU9m
lbuu2K4UV6QM5thCmWvTtVgP2zSnL3+lfelw2Yep9P7m8SXNj88PPZcu30I6
NUE++pbeJxd6t7a2NiPDvg19vjZt2hT1sHnppZcimzhxYpJJ+4PxZs4XNn1+
9Xm2+WiCBcPG5ajYrJi5+40f/Dzqz6xnIjzz9jZ4auZGeGLaWjjZcg4++NFP
JLg7V3H3XcXdt+LcPThI7kr8NVqX5lZRdpj3AV/i94fbL3HXxVP89z485mqR
XH+Lj48eL35dHI/p55J+Rm21WFjnctrWp98j5irNWzaXWOea7WxzN93/S85O
nDgRMUGfA5N3ESz7ps+1Ps/6fAcL5mPcd5D5TtH9qPR3gc6hMrHZYubu1279
GZTWnFLM3Q5PztwEj01bA7+fugwams/C+z9ydSp3Nw+OuzbmUh3GsQLrXSn2
yzEX8w7rYo5jNuamo1sljtv+lvrN8TFj7uLXj/+O7sPnyyeXyuZXlmY4Uh1L
DbMW78s2dzn2+xh+Pfq4Jk2aFO9h0xmvNUi2c+faI6P7g/Fmzpe2s2fPRfWU
bW1nYMqUKYOKvQUbvqZ7XUjW2tqaMM1b04vK5C0PBe5+9Xs/hV0HG+HJWZvh
UaVzH5q6HB6ctAgamtrgz6/8eDJ3t8W4+9YguUtzmDlfJ70dM4RyhDLGphkp
5/B9aD2txFtXnZH0GDbW02OVfjfQ21z6jfsNY/MzSPF3jlUujYv9zvr/hf5v
ZZu7TU1NKaafx2yb+nl9yd1Xm/4/njx5svrfHeiRnu3/ucGaZpk+Pm227UIf
J2eat83N+jvzNEydOjU638GC+Zj+vzV6Vl/q62Z+Lu4zNSS4+92fwM7qk/DY
jA3w8Kur4MHJ78H9E+ZB/anT8L4Pf4zn7ubMuMtpKpo7y+lYqs2oJqSsoWyS
/LgcE6kvV2KujckSX106m+Oqi6/cbxBbLJeeUykn2eZXtjFWiu8a1pptzeFs
fYZ9uGuYq+eQ6EsXd7XWjWmzMxEjisk0Uz93/fUw8sc/Zrcff+yxaLvQx8mZ
Zm7jqdj7ErgbLB3T/8OaqXqOn2HvUOXuPynu7qg+obTuevhfU1fAAxMXw7+O
mwPHGxV3P3TVAHd3DJ67OHZLa3hdGs3whOOy5GfGvllO91IW032S7nX5nSXG
2zS4pHNtr0v6XSLlTLnylWnelORnxny1+ZkNZzF3jen/o3xx1zD3qquuggce
eMCTux3QduZsnBUtRWXaX3vXnXfC9GnT2O2FCxZE24U+Ts5ONTXDiZONgbvB
0jbDXT03V/9+Nuwd6tx9KMfcpd/9lMNYn0m61/AXM0hzi8t9lpjn0r8chyW+
cvqVew5Jw0p85l4Dp/fpOaMcpn4E6kOW9K7Ll2yL33Lalovd5IO7hrlXXnkl
3HjjjfDaa695cVfrxdOn22KsUPqsmEy/5t+q3w+LFi1it9euXRttF/o4OTup
mNvQcCI614G7wdIxzF09O1fP8aMzc4cKd3V8V/uZH5+xER5+jfiZc6B3XbVE
kk+Z07hSnJfz5+LbbXqTY6/xHdvub+M1d1/pdwHV6dxr5s6F5EO26V7KYK5O
yJWfTDmM+aqvG8Zy+RL54K7+X/zMZz4Dn/3sZ6MZ1/Pnz/fibpPSZXV1x+DQ
ocNQVVVdVKa5ZVjLbWvu6u1CHydnFRVVsHdfGRw8dChwN1haZrh77bXXRv/L
enaumeM31Lir85l1XtVTs7fAY9PWwcNTl8GDExdBvc6rwvHdBHePDZq7HBu4
3GaaUyXFMXEOr6QXXTFVzNZ0dDDHTZduljgr7bO9Zumc+bBW6qXMsVbiLad/
qb7V/zOF4q7Ru7feeiuMGTMGli1b5sVdrc2OHDkKBw4chLKyyqKyY8fqE6zl
tjV39Xahj5OzffvKobR0T3ReA3eDpWOGuzfccENUg4bn1Q817n79+z+H3TWn
4Ll3t8NTs3Qd0Wr4/Ssl0NB8Bt5/5dUCd4/BwZOD4y71c3J+Ylc8l9OCNp5J
Pl3KQ/pYkq9Y0qw2DWzjNNbBlLkcX+l5pL5k6tO3cZfmKnO9p6T8Ka5Gl+rc
QvmZcXz36aefhnXr1nlxt7HxVKR1y8urYM+e/UVltbV1MGH8eFizZg27vW3b
tmi70MfJ2a7SvbB9+y6lfQ8E7gZLywx3dR91/X88lOO73/zBL2DPkWYYM383
jFLsfXrWRnhi+uqob8YHPnpNVrnL6S4pl5kyBvtXbTFQyejfSZrUZZzfGOdu
cb5tym5Oz1LuS35lHLelMW+bvuX2+da3Usbqz7TUD8MWzzX/P2Y7X9zFurek
pMSLuzoOeeDAIdi7twx27txdVHb4cG2UO7Vz5052e//+/dF2oY+TM83czZu3
Rf7mwN1g6ZjhrvZbDfV85qhPZG0LjF+8D8bOL1Xs3QbPzd4Ija3t8MGrPpl1
7nIcoDlWkg+Vy3HmeCr5ajm2+fqR6d9SfSppYsxletxU2+JtSd9S/Yu3pdos
W78LSfuaS8nPLOVWGeZKMV3zP5TvOqJ063eP1zdE+mzLlh0RJ4rJ9G+B6uqa
yGzbhT5OzjZu3Kq0yiYoK68I3A2Wlg2n+t2bbovNI3ppaTlMUOx9fkEpjJmz
PZqL8KGPXZt1PzPlA83D5bQul8PL+WIxWzmmSflMmepejun4+aUcKo733HFz
bOX87tw5pcx19Va21eZy3JV6y9AcZom5+jLf3PUxfVyau1ovrl+/Gdau3QCr
16wPlg1bvR5WrVoHK1euVZq8LHA3WFoW63OWbEOVuzfffk80f3fS8ip4UbN3
0V4Yr9ir5wDieUTZjO/q73BJ11LjGCT5aqWYLqdLJZ+zLWdKut3m75aOUdK9
HF+l/GVqVNdyfmXOx4zZimO7XA8MWi/kiuGa/xna603vyzZ3cf+4dAwfl/4/
njNnDuzcuSvKAdq9e1+UBxQsu7Z163aYMWNGdL6DBcvUKHOHDHfvuBfKjrXB
yysOwMRlsRm8LyzaA01nupLm3mdb7+KcIBzfpf5myiOav8xd2uLAnE9X0sYS
mylHbXFbibOS75jT/TaT/Pb4Nlt/Rxtnpf4XNHdKiudixtJL8z+TTe5Kv4e5
/ZLpx9u7d29Ub/T6668Hy5HNnDkTVqxYkfXvs2DDwzRLfY0ydyhxd8rKapi8
rBJeWloGLyzem1PucsbFKV0c5W6j1yXuSuzk9KpUL+TyZUu8xfFbfNyc/9j8
FqG/TXzMNgeA9sCwcVfyL3M61pZHZQz/Vs2GGe7ms297sOxZOnGAYJeHZeNz
NRS4+/LKAzBJcXdijrnLsVeqI7L5l11+XHpf7B/mNK/kR+Zivy6O098AmK+c
Lsfa31fTcufS1ndK0r1SbRD+/Erstc0MwZyl13Old8MKK6ywsr1yyd3Jxs/8
3n6YsGg3nDrTmXO9a8uvsuXx2ny1UoyVYybHXUlXc7qX8yvj/TQfjHt+SftT
P7PEXom5tp4YUq4yrhPCzOW2bdyVWGvip7nQu8GCBQuWK8s2d2/S3MV5VYv3
wLj5O1PzqrZnr37Xh7k2v6sUq3Vdd+VBSfnOEss5fzF+DKpzqT+dvia634e1
EnNdl9Q0R80l7T1l8y/T61weIuWttmzmVQULFizYULKbbr8H9ivuvqS07oQl
++H5Bbth9Jzt0Hia1BFlgbtS/o8rh1fSgRJTOR5iv6/kl5Z0rCseLMVwbXod
H59P/pQ2rg7XxlOcM0V9ylz/C07nSnW4Lr3LGZeLGCxYsGCXm31LcXff0VZ4
QWndcYv2wui5O+HZtzbDSdo3I0vcdcV3Jf7a2MsxU4rjclyU/M2+xjGY07hY
x0qvzRXn5fzKthpdbiauYaqtzyNnNp+yi7k0nypwN1iwYJerffO2u2Gv4u54
pXXHKK377Dtb4ck31yvu6j6Rn8gLdyXm2vzOdJtyjuOt5C+mrLbpWI7ZnNbm
jtFwlXtdXB4Ulz/liuNyulfqpcxpXK4miDKX+pVdvNXvfWBusGDBgsUsxt0W
GLd4H4yetwuenr0ZHpu+Gk60nIUPfOQahrt1GXOX6+vgYrDke3blKmE+4uu0
zse2zfmHbTqZ8pT7TWB7/eb8cHzlNK5PzymbSblSvrlTPmYYS/3Mhf7cBwsW
LFihzPRnfn7RPnhu7k54ctZGeOT1FbF5RB+5WuBuXVbiu8Y4PzLmHa5dtXGQ
Yyf1Rdt0qhTTtcWFOW1uXhM+bnw/n98dvjW5vn5l26x6m0/Zt15Is9TkT1GN
S1kbuBssWLDL2Qx3xy5S3J2zE56YuQF+/9ry+BzAj+eMu64Ypi0XSeId1rQc
H205U/S+9Hm4+iDbbwUbl6W4NvYzY/ZSPcxpXFqPa9O8Up0Qlzcl+Zi5uC3V
tPh2zGJ8GSxYsGCXm0V+Zqx3NXdfzx13XTnNVO9JPJRiv5Kf2FZza5gsxXM5
DnMa2Byv7TGwHub8zJwv2qZ3uR7LUh8q2gPDlq+cTt6Ubx/VYMGCBQuWGt99
avZGePSNlXAix35myiDsl6V60hbr5Zhr9uEaHcpHczuNB7u0tfQbwMZn/BuD
8zFLjKX7JObS2QW2HGZXfRDtt0x7TnH8lWpzKXN1L9VCf96DBQsWrND2rdti
dUQT3tsPY3U+89ubo7n3sbyqAe7OyQJ3XXqP462NZZyulfzT9JLLaeZ8yVRz
U+N+K3Acpqyl2pYyWMqV4m63+ZYNa2kfKupHpv0vfPpPuepyqf9Z7wvsDRYs
2OVupn73xah+d0809/7pmaaO6Jpk7m7Nrp8ZxzIlnkr9Nah/2OaTtulnbr+k
r6UeF5yutW3j181pXC5fWdK7PnlUWANz8VvMYTq3z5e1EnPx+2/mhxT6Mx8s
WLBghTTTr0r3Zn5hyT54ft5OGKU0byPpm5EN7nK1qdTfyjGY5gdL7JQ0KBfX
lVhM9Th9TElLS49l8zNzfmSb3pX6KXN+Zpo3ZasX0hzlfM425kp9MHzjuYG/
wYIFu1zt5nh/5snLq6IZgBMW7oaxc7bDKdInMpt61yevmRplqcQ+icU+zEyX
p/g3AXdsUi2Qqz7IFs+VtK3Ucwr3WObm5mLt68qh4vKU8fvrqhcyrA26N1iw
YJezae6W6/m7Kw7ApJJyeGnxPpgwf1fKXATN3XcGyV1J90l8pbqQ8x9LPJT8
zJLfWdK29Ni4+C/Vyjb/cTr8TbdOiOpeW02urU6Iy6WieVOSj9mnTihwN1iw
YJezfTvO3akrq+Hl5ZUw6b398OKiPdAUzQHMPncxRyjTqHa05TdLmpneT+qT
LOVv0ftR1tq0uOQ/zoS1WNvi+1C+SnFdWw2ulMeMWUt1LXed8lab5inNoeJ0
buBusGDBLlfT3K043gavrqqGV5ZXweSlZTBxyb6Uufcp3D0xeD+zS/u6TMqV
orzGjy/5oX04TK/75FBx9UA+zOVypyRtS3UuzZeivZcpi6VeGLa+j9Qk1tJ9
2Ar92Q8WLFiwQth37vhlxN3XVh2EqSuqYEpJudK8+6A5T9zlOCyx2BaLpduS
/9eV8yzdZjOJufR1cPMLOPZSXzLVudz8Ppq/LPmUuZkGrliuqw8GVyMk6dqO
jo7A3WDBgl3WprlbmeDuAZiyrAImv7cfms92wUeuyR13ubxmzCcf7ckxktO7
rnohm7blfhO4GOvrV5Y0L9W1Us8pLo7r6qks9cJw1QrRPGb8vkoa2PDVsBYz
V28X+rMfLFiwYIUww93XVx+EV1cegFcUd19eqrnbrbj7F1nlLtd7mPM1u3zO
nB61/Q3NMTbXMd9t8WVbrpSPrrXpW1cvZa4GN50ZBz7a1meekFQfZHSrVKtL
uYut0J/9YMGCBSuE8dwtywl3JVZx/lfOV2yM8pLjr2Eo9S/b/Nj47+g2x2Lu
+Dk+S/nJ2jhNa+OrrVaX+pZdsVzaJ4OL75r3zpa7bAz7jrG2xfwN3A0WLNjl
boXgLmYXZZakJzn/Mxf/teVqSbFe7r5czNaWL2VjMcdd39pcc1smM/t8aoU4
1tK6IRtvTQ6z3qb5ytSvHLgbLFiwYIXhLtazLp8t5qnL/2zzSUs+ZElDu/zf
HKdtOckck6X8ZE7P4vtJfac4/nJ5VBJz8W36/XL1nuJyozj2Slboz36wYMGC
FcLyyV2pT6QUD3XpT5svmuM1vfTluXTMVLP76FpbfJey1ydPmdYH+ehaV96y
fq9cvR5pTjLnTw7cDRYsWLBUKxR3OR1oM1deE8dK6sPGmlbySaf7/JwvWfIv
u+pyuTohWi8k6VxbDjNmMK3L5XKW9XvF5SzjHCquJpfGdF38LfRnP1iwYMEK
YWlzd1NdZNngLsc6Tv9KMVR6m/k7ylRON3M5Vr785zibSf+LdPKYTY9ll4/Z
1YPKt++U2cbvH/Ur++QsS9bZ2Vnwz36wYMGCFcLS5e7sQXCXyzmysc12X67G
V3ocWtPrur/0fD5aV+Kx3nbNMuBqcrlYr03X+tYMSXPq8ftldC3XZ0rKV/Zh
r2Zu4G6wYMEuV8snd7n8Ilts18VYjpNcTY+Ltz5mO1YpL1nSu1wcl+OszaQc
Zmm2gYu9+v2x9aQyhn3H+rotXxlzNnA3WLBgwWJWCO5Keb4uv65tH2Ugp5ml
fGlfvevjW6a61jAW3x/vp/FbLo+Z1uRSrtp6LdPYrtSDSr8/PrlUUgzXpnUN
Z/H17u7ugn/2gwULFqwQlgl3Zw+Cu7a6Gom7g9GqvlzldK3EWnqbxFVbbNcW
z3XVBvn4mF2zDiRty/Vaxmbrg+HjWzYWuBssWLDL1QrBXcpaV+w0Xcamw2iq
i33ykW23+fiUfbal/hdcHpUUz7X1V+byp/AMP3Mdb9vMxVuOvYX+7AcLFixY
IaxQ3LX5ibmcZtvfcj7odJjNPZbkE7dxlrvuo29pr0cfbWvuk2ltrmuGLn7f
cDyX9qDimEt9ypLmLfRnP1iwYMEKYfnkLqcjOcbRWh0Xa21xXh/2+vqTbfyl
PaVcfah86oOwhsWc5XKo8HVbja5+H2yspXnL6WhbF2cDd4MFCxassH5mKdYr
8dIVF5Y4jS8x001c1sdvzPmPbdyl+cl4Xya9ljnmSrnLvjrXvC/SrHoujyqd
OiFq+jYd1zVW6M9+sGDBghXC8q13aS4vpy1tTJWYLGlkX25LOpY+puQvplzm
5vbZaoJc/S9cfaho7pSrB5WtB4akdV31uVIc1+RRGQt6N1iwYJezFSqfWYqN
ctpVYq7EUZtWlp7TJ16LdTL+3UB7O9p6Yfj0fPRlLZdHhTUvPvdc3jLVt+Yy
3dwpl87FvMXbhf7sBwsWLFghrNDcteUR+/iSpdtsTHXFcSVfsk8dkMRejrtc
jjLnS3b1oOL8ylJ9EN6WNC5Xoyux1xbPxdoW611tvb29Bf/sBwsWLFghzIe7
bVnmrtTPCetHjp+2fhk2f3E6uVPYl8zxFh8/vo/kV5b0LZdLhfnqk6/s8i3T
2fXasM/Zt07IcJf2nbJpXRPL5birmRviu8GCBbtcLd/cdTEXX9J+FNJ9ucdM
J1eK+z3A+ZIlbUs1rqu/o28ela9v2ZavjA1rWq4/Bo7f+uQt++QuY/+yvtTM
NVboz36wYMGCFcLyzV0fv69PDNaVC8VxWXpuibecnpV8zuY+1GgfDFedrmu2
kNR7ypxjqScGNi53istb9umHIeUt2/zLIZ85WLBgl7MVSu9mS6Ny/mmfxzNa
mquxlRhs07xUy1Lti2tws9Xz0WbmnHP9Hm0z69PJofKJ62rOSvlVhf7sBwsW
LFghzJe772Y5vivlLXHbtttpjrGkmSWe2jSuVA8k5U1JsVza69FVl0vjt5n0
WTbm43POhs7VHHXpXKx1g585WLBgl6vlk7s+mpLTpBJ7fR7DxnNbnJZqXOo7
lrjL5UxRLczNEvKZmUtZq89puj5lbp9Un2u2qe+Y24c1LpdHZZgb/MzBggW7
3K1Q3KXxUkmfcjFeSS9LWhbfbupsJUZLx2LTtng7k7wp2+w+V62QPq9cPyp6
7jlNS/f7+pJtupYavg9lb6E/+8GCBQtWCPPm7rYT8HaW9a6kfW1xVZsW9vVV
24zTvJitmL00V4r6kn3juZIP2Seeq8+rrUeG1BuDq9H1nSVkaoTofi5/ynZZ
6M9+sGDBghXCCsVdG185vSnxWdrny26bX5n6mDl/M5e37NODSorf2mYaSHrW
FeM1xnHXlT9li+tS3zKnbSXmBu4GCxbscrV8cjdYsGDBggW73C0t7m6ph1mB
u8GCBQsWLFjGZrj7WuBusGDBggULlnNLcHfVQZi6wp+71YG7wYIFCxYsWNr2
bcXdCsTdKYq7k5fut3J3VuBusGDBggULlpF9+457oeJYG7yquPuK4u7Lmrvv
Be4GCxYsWLBgubCbFXfLFXdfWVkNU5ZXweSScpgUcbcLrrzm04G7wYIFCxYs
WBbt5tvvhTLF3SlK605eVgmTlpbDxCX7oOmM4u7VmLsNgbvBggULFizYIO2m
2++BsrrTMElp3Yn/f3tn/hzFde1x/xHvVeIXx47xFjvLM67yD6mK48RJvIIB
24BtVsdZiE3y/PzsOECwsUEsArSwCARakdC+CyEJCSEQSGjfhdAKkgDtQgiw
jV31fefcXqZnNBKa0Wgp56jqUz3Ty53u0/feT587renjddh3rAZ708bx7hnx
riAIgiC4y8JVf0NV+wD2Ha/H3mO12EPO9U+tHOXdWOXdDvGuIAiCIEyCBSvX
orKtH/7ptfBLq4ZfShV8k8uVd3/40OPiXUEQBEHwIK+ueB8VrX3wSa2BDznX
J6kCuxPL0D14c2zvnhHvCoIgCII7zF/+Pspb+rAruQq7kiqxK6EMu+JLdO/+
2M670cq77W57NywsTBAEQRC+c/DfRF04b9l7KG/uxc6kKngnVMA7vhQ744qV
d++b4+Ddsx2InIR35U/+5E/+5E/+vqt/rni3jLzrnViJHfHl8I4rhXfs+dHe
LZy8dwVBEATh3x2bdznfHc+7nRbvtpN3h8W7giAIguAi85a/h/IWbZx5Z2IF
dsaXOR1n5mfvGt/vRop3BUEQBMEt5uv3M+9OqdburUosd3pfVYwl3xXvCoIg
CIJ7vKr+f7cPvmk18Emtgk9yJXyc/B8R/1aVeFcQBEEQJgf/bkZVez/2ZNTB
P70GfqlV8HPyuxns3aizlxF5WrwrCIIgCO7CvxNZzb8TmdmAvRm12JNejT1O
ficymr1bcBkRp9uUe8W7giAIguA6i/h5RJcGEZB1AfuP14/5XAR1T5V4VxAE
QRAmBT9/l58DeDD7AgIy67E/owb7nDwHkL/bFe8KgiAIwuQwvXuiUT1/16l3
R+4giu+pKriEiPw25d4LXcN4Q7wrCIIgCC4xKt91Ms48MPK1fk+V7t188a4g
CIIguIP2/a7+3PuMWuylXNc/he9nvknefdz0rjbG3I4j+a2S7wqCIAiCm5j3
Mx+vU/cy+6VUwCfR/ncz2LuR+ne7R061Sr4rCIIgCG6i/n+3rQ/+5FzfFH4O
YAm8Y87h2sAI7pvzmMW7lyjXbUP4qWaatoh3BWGayczJQ/KxTCSmZQg6HA+O
i2OswvLqsMT3BH75Waqgw/HguLhb//z8/PDJJ5/ggw8+EHQ4HhwXV2NpPvc+
uRI7E0qxPfocvCLycbV/GD/40aM27565pMaYw/PIu6fYu9fxxjviXUGYDlIz
spBfUIjhGzfw7bffCjocD44Lx8eIVUhuLZ7ddwbPlw7jxcZvBB2OB8eF4+Nq
/du2fTv8/f3R3d094+d8NsHx4LhwfFyJ5/zl2vN3vePLsC26CJuP5GNTyAlc
6buOex942PRuBHv3VCtdLzWrnPdCp3hXEKaLpPTjuHFjBN988w1u3rwp6HA8
OC4cHyNWr/tk4/myYbzX+jUtuyHocDw4LhwfV+vfxx9/jN7eXty5c2fGj2M2
wfHguHB8XInnvGV/RVlTN7bFnMfmiAJ8FpKLDYHH0NUzhO/f/5DFu+3kW/Zu
E8JPNqNBvCsI0waPqfL19Ux7bjbCceH4GLHiMdUXL3wz433ybITjwvFxtf7x
mCrHeab3fzbCceH4uBLPV95eg9KL17DlaCE2hefjX4ez8M/9KejsHsT3fjjH
9O6R0+zdFoTlNiHsZJN4VxCmEfGu694dHh4WHJiMd3lsYab3fzbCcXHZu2+t
QUnjNcp1z+LT0DysP5iBj/ckkncH8L37HrR4t41y3RaE5l5U7m3oHBLvCsI0
Id513bszfc5mI5P17kzv/2zEHe++rHv3C/ZuyEmsY+/6J4z2br7Nu6HiXUGY
Vqbdux15OLB5MzabHEBeh5vlHMhDxzR794WGOxgaGvI8FVvx9D334B4LT2+t
mFx5T29FxVTsqxM4LpPxrif3pWLr03ZxXB03DTGYgni7le++ree7kefwWRjl
u4HH8Y+9SaO8G+7o3Q7xriBMFzPj3ThUTdafM+jdgYEBz1PmRf22F8ruNm+i
y++2rYeZjHf5HiJP7UeZFznX7rhjsYrcuyp2imMwBfHmuLjq3Xlv/xWlF7vh
FVWEz8NPY2NQNtYFpKGzZxDft3y/G57firCTzQjJuaioF+8KwrQxld7tyDuA
uKq7ePdmFeLs3s9u7z7f8DX6+/s9T8kW6re3oGS2lncXOC6T8a5n9qMEW55+
GltKpueYpzrebnmX72du7sH22BJ4HT2Lzynn3Xg4E129Q7j3fu3/iPrZu6da
Eaq824hgor5jULwrCNPE1HiXXboZB/I6XMp3q+Ks48+bLc7WyrObb+ddfbmH
PezUu/Vfo6+vz/MUa/12sbN5+nTLStvY6coY+22Kt9jGVp/eUmwuG7XNVOw7
wXGZjHenLIYWYlbaj+NbY+g8TjFY6bi+8TnmfPJ88d0/2x3c8a763YyWXuxK
rMCO2GJsjSzAF+EncaVvGP/1o0ds3s3TvBt8gr17QbwrCNOIp72ruXOc/HWi
3++aXu1A3gFHB9M2VcZy/b073xG74d3nqm+htbXV8+RtxFN23+++hWCe99RG
5OnL3gq2rGvM52lrMN7i9c1y9G2dbTMV+05wXNz17u3btz0Xw4ke491i20p5
4lOW+SrGT2FjHs/n6VjnwnMx5bi46l3+ncjKtj74pVZhd1I5vGPPY9vRAlzr
v4EfPPiY6d0w5d0mBJ24oNC8+/cZ748E4d8Bj3q3Km70uPLd8l3rOLOjk9mr
Y40nW9eNq/K4c8fy7m/o+Jqbmz1P7gbMnbsBuc7mOS4bNT8XG+Zqvp67Idd5
ec7K9yAcl8l4d8pi6Ljcem0zodjepQzFXGwI8nx83fHuwlVrUdXej73HauGf
WgWfpDLsiivSf59Zey5C/42v1T1VIbnk3ewG8m4D6i6LdwVhupiSfHe88d5R
3uV8lvNVh7zV8O243uVyHPPhqfduU1OT58nR+u0cZ/Mcl401nwhayh5YiqCx
tpmKfScm613P7EcOXX+QA3OcLQvC0nssy9yIrbmc4zuR8zdJ3PHuotV/054D
mFmPfcdqyL2V8E0s1Z9H9PgY3r0g3hWEaWRKvt/Vc9EJf7+r3jvcX0W58+YJ
jTM7c/nUeffXVSNobGz0PNnrqd9ej2xn8xyXOc7nKTllfTYvz8Z6cs/6Q2Ns
MxX7TnBc3PXurVu3PLYf2evnUh5rPc5D5Nt7sPQQT5fikDH/0FJtvbFiq+LI
21nL4Rg7zFexp3KnIL4cF1e9a/fc++O16pn3/sll6HH07kndu5TrBmWLdwVh
OpmZ+5md3z/F6292HGc2XTvefVXGtp79ntepdytH0NDQ4Hmy1lG/vQ5ZzuY5
LnMyP2vdXHPcc+66rNHlOSvfg3BcJuNdT+6LNRbMkkDn8+8ZL7bqfSCWOCnH
fv5crMuamvi6691acmggezezDvvSnXn3K4Syd3MacZjz3SweZx4Q7wrCNCG/
V+Wad5+tuIG6ujrBAY6Lu97lWM/0/s9GOC6T8q7Kdyvhl8TPvR8xn3uvebdZ
/f/Q4ax6QrwrCNPJdHt3s0Oua2WmPTtR79bU1AgOTNa7M73/sxF3vauNMzdg
f0YN9qSUwyf+PLotz71X3s1tVv8/dIi9m1mPukviXUGYLiTfdc27vyofRnV1
teAAx8Vd746MjMz4/s9GOC4ue9dyX9Xe9Cp1T9XOmLP6/xE9ano3hL2brXn3
kO7d18W7gjAtyPN3nTPW83d/VdCDZeW9qKysFHQ4HhwXd5+/29HRoX6faaaP
YzbB8eC4uPr8Xb6fubq9H/syauGXWqn+h2hbZD6u9lt+N0P3bpB4VxBmhNTj
2cgvKKRray2/EzQ4HhwXjo8Rq5DcWvzSPx/PnO3BM+XXBQOKB8eF4+Nq/du+
fTt8fX3R1dWl8jtBg+PBceH4uBJP4/93/dOr1e9mbI8+i83hubjSdx3/9cDD
o72bWae8WyveFYRpJSUjS+V1PKYqaHA8OC6OsTqcU4NFu7LUmKqgwfHguLhb
/7Zu3aryOh5TFTQ4HhwXV2Np/F6VT0oVvONL4BV5BptCsnFF/T7zQ2N4t1a8
KwiCIAhu8Cp5t6K1DzuTKrAt5jy+CD9lPhfh+3bebcJh9u7xOgSKdwVBEATB
LeaveB/lLb3YkVAOr6hCbArLw4bADHT1OPduIHv3OHm3vV+8KwiCIAguMn/5
+yhr7sX2uDJsOVqIz0JPYv1dvHuQvFsj3hUEQRAElxnlXc53Dx0X7wqCIAjC
FGCOM8eXwSuqCJ+H52NjUDa6eq/jXrv7mcW7giAIgjBZXl2xlrzbh52JFdgW
W4wtkQXYFHZS/z+iR8S7giAIguBBFuj3M+/m/yNKKMW26CJsiTitfjfD/veq
DO/WincFQRAEwU34dzMq2/rhl14Dn+QK7IwvwY7oc/pz7x8T7wqCIAiCB+Hf
iaxqH8DeY3XwS6uCb3IZdvNzERyeRyTeFQRBEITJ89rqv6vnIuw/3kDurYU/
PweQ3Nvt8Nz7UPGuIAiCIEwa9RzAS4M4mHUBARl12HesGntTK9AzdAv3P/yE
zbsnm+28W9rUi+37w/HGO/+DxX+w8gEWv/sBlrz7v1jyxw+x9E/M/+HNPzMf
6XwsfKf4SJ1fPtd8zhfTuee6wNdlr61ai9dWvo9FTnjNZK2LGGW8h0Ur3sPC
5X/FgmV/wfy3/oR5S9/FK0vewUtvrMaLr6/EC6+twPOLluP3C5fh9wuW4XcL
3naA5i9cTuutxEuL38HLS97FvDf/hPlv/5nKXIOFVP7ofXZ9f8eNAcXo9dV/
U8/VNNoRtyuOH89XMSQWWY973P0ZJz5vcnz+gJcXc4xWqeM24vO7BW/ht/Pf
xHPzluA3ryzBr19ZjF+/rMHvn5u3VC3/7atOmK9D6zyn4DKMbRfTe17vbfU5
z+uxfuXNP1Kc/4IFtH8LVxD6cY1/zh3Rt+EYUry0/si+D7L2Q/Z90cd46y9W
/oG31jiB51vWU9tyWaquf6DVdT5PtB98HAuWr1F1h2P+KtUjBb8mtPk6vB6f
GwsL9VjYHRflRm9wvaDj4eOw9qPmfo+172Meg7XdGnxoxotjpx3bB2ZdtNXB
98auyy62XyNeHKN5VB+4br602NJ2Hesl18eX3sCzL72OZ198Db9iXtCnitdp
OdU5rqtc3xatwAuvr8JLVC63a3UOVIzfs8XY7f7HiIWlHG6rq23tmc+bM3YE
HEFpSx8CsxtxMLMeAcdqsC+9ys67AzfvjPLusZJLKGvuQ93lQdR3DDlwHQ2d
w7jQRVy5gcYrI2i8OoKL124St9DUfQvN3bft6flS0dLLfGXSasF83+dZ2mYI
u/2wHKMjzUzPbOZLdQ75vPL5bbx6U533hs7rqj5wHTHg3xdlrPNcY0Avo1+j
vQ81bb2obulGZfM1VFy8grILnSht6EBx/SUU17bjfE2boqimVaO6xfaaOF/b
huK6dpTUX0YpbVvWeAXlVE4FlVdJ5Va19iiqW3s12rRplR09Y9Ni0K3KU2Uq
tHnVtE5NW58aQzLiU0PHVkPHVk3z1WcZ2zdrx6nRPQbG8quobLqqYlLe2EVx
6aC4XKbjvKSOV8WEYlFY1YxzlU3ERZyraMRZK+VEZSPOVTXRus20TSvFlKhr
Q4mC49aOUp4q9Pkc09pWE15WRp/N+8D7w/tWQ8fN56+OjrWezmt9xyAamM4h
e4z5Y3CB1mnsuk79zDAuUj/TRP1MczdzS6PnFlp6bpu0Un1tpX7G1va/niB6
u+V22XNbL/8mmugz+bMv6PuqjoWh46pT9KnX9Zf7bcsMeH0rdvO4vCHVjrS+
dNjsSzWoP7XQaIXXG5Mbqn1ymQ1M57D6DNVe9TarYWuzXDdrVF3s0euulR57
nLYDh7biUJ8rqJ6OqqOq7baqesf1j+tnAdXHM2UNGqX1OM2U6FMdXlZQQXWZ
6nUht++6Syih/oDbtdmmW3psbbmtzwb3J460OUfbVkNrv5Y2zH1Vx6Dpw/pO
CzSvvLUfGWWdOETeDcxswIGMWuwn7/Zev40HHnkCTz75JA4GhyOl+DKCTjSq
5yKwdw9lNaj3/LyE0JMtCM3TCMtrRdipNhw5fQmRBZdx9FwXoguvIub8VcQW
dyOuuAfxpX1IKOtDYlk/Esv7kVQ+gKSKASRXDCKlcggpVUNIVVxHarU9aUzN
sB3pk+SYK9ROEktZ1n1Qx1KtkaqTQsfPJFup1EiaYZItJFUM0XkcQAKd17iS
XjrX1+i8d1IdaKc60Yzg3CYE51xU9YWv3Q5nN6gpP2eD5zHBYxB04oI9ajuq
e/w8yqw67ffCM6oRkFqBvUkl8IsvxO6YAuw8mo8dESexNewEvEKzsSWECGay
NEKy4EXzeJlXaA62HTmJHZH52Bl9Brtjz8E3rgh+icXYk1yGfSnl2EflM/vT
dPT39pRrpDiBytmTXEqUqOnelDJ9/QoEpFXiYEYNtb96Mx6H6BgDqa0doPkB
1B55vb1cBh2jP+2XfyKVw/uXVKzmqfnmsvPwTzgPvwQ6hvgiOhYtJrui8uFN
MdkWTjEJ4Thk4ItDadh0MBWfHUjGxoBEbNyXgH/tjadpvHq9cV8iPg1IxueB
qdgSlIGtoZnYHpaNHVSG95ET2BmRg10RuTTNpWkOdurz1DQ8G94Ev94deRK+
0afhF3sWe2i/AlJKEXisEsGZtQg50YDQnAsIy21E+MmLOJLX5ASaT8vCdY4Y
0PyIU82IOtOGmLOXEVfUhYTia0gs7UZSWS+Sy4mKPqRU9JukVg4gjfqXdOpL
VPuvvWFhxAnaMrOtVlMfRf0Vl8+fE3/+CmLPddA+tKt9OXKySe1jGBFKx8SE
qf02jqWZ1mtBRH4LIvNbEXm6lV63qdcR/J6np+k9tZ9IKvPomUuIOttB/aje
lxZdU20sViemqFvNi2ZoeRRz7ooDXSZHz3ZS39yBiDOXVT8dTp/DHMmnKe1H
+KlW1Y9zrhWS06TaHdfFg5STqXrPdVdnr45tnpO6n1o+qp2o7ZKZUlWPua76
ULvbRe3P++gpbKf2uI3a7lZuu8HHqZ4eU/X004Ak/Ivq5YY9cVjnH4t/+kbj
E58oDX5NrPOLw4b9Sfj0YBo+D8qEV1iOatu7qHxu00bb26+3PW5fdhyrxoFx
qcIBY119+4PUBwUqL9ZrfRv1dyEUvzCKpYqpSbvyIy/jPvEwt3Vy6UHybuzp
iwg4FIInnngCK1aswKM/+W913Wl4l5+L4Ny79DnsXgfvRpnevabcG099c8JY
7q3U3evEv2kmuqM85F2X/DtZ707AvY7edebeWevdUifezWm0OZfqjXqGM00P
G2TbCHLgcHb9aLhuZ9ar52Kp8RdqCwFp3B/obZjdS/37rihqw5HUhiPyVDve
HqGxg94raJnBzqjT1OYLlHN9yFN+5C1/5bVSrX9Q/YulH3Hod+wptYc9S+Vw
Wf66I63uDUirUt7luCjv5jSqWNh5lz6Xt+F98iOv+im3Fiu/Ks/q8H77xZ/X
fKucq/VnyrvkvZ3Up+0w3Buapfq0zeTTLw4fw+e6gzeRYz8PTKO+Ll3N13yb
he3h5FPy5y4qY3fUKfhE58M3hlxK+MaeUVO/WO29X8wZtUwtp2X+cWexN6EQ
+5LOa85Nr8Dh49UIzmLv1pN3GxBG7g1X7nUg10ZYru5ncz1H715x6l179w6Q
ewft3GvPDQcM32r9D/dJXI7mXcojiqlvK+xENH3+UfYl+VR5lR1s8Sz7lJcf
JZdGFVxS8DaM8qrxuoCnHWqeRidiCq8Q9DlFVzXXKt9eVUQztDyq0ObZo2eZ
Lp1OO+ycy6491a75wHCDo3dVTlan2hm7yqzj6jpSu5ZUddzAsf6nlNq3D923
3Cb4WpnbLNdjX2q3Rl3l9uit6iq13fBc5WB1/RycSXUyg+pqOtXTNLpeTCEX
p6hrw437Nfj9JvL0Zrq+Zudujzilrqe5XfP1qtGeDfea19IWAtIrxyZNw1yX
XrOPlXczJ+ZddibnI0GGdyl/4LGfRx7/KZ555hmsXbsWc378cwRSznum/pru
3Tqt7Lvku3xu+TxzfYjW64vh3fhS5+7lnNd0b5XFvXbencG81xPerXXu3fRx
ct6UWeZdq3tt3u1X55b7hCjdu2Eq372orpnV86zYuZkWsuw5PAYqt7WSqeW6
h47XqGvNA9Qe9vN1tLp+prwvwZLnRReo62iNAjVPg9xM8NRH9y27ynCu4V3l
yOQyi3/L7Poegz2WfmgUqn/R8Ld6V7Vxi3fJueo6OFvPMSz5rundBItfOad1
guFcjoHqy/g6hFy4K0p3byRfi+TqOcUJPe/nMYBMlQvzex4rYNeyp3mb3dHs
1wL4kUP9489R3lqouTSxiHxapE/PY3+SMdVJLibXluBAahkOppfjEOW5yrmZ
NQjOrtO8q3Jezb2aWx3IcYDmOXo3lr1LuWdCSbfyoaN37f1rc6/yr+FgC/b9
jZEDcE5AfVS5zbvsefZ9DNX5aPapylHtMRwbQ3kxr8eejqX8NZa2UxTytIs8
Sqj52pRz3Bi1DvefV80cN9bq3UJbPnv0nM21kcqxmmcV1B9H6Fidy/21iZ13
W7TnvxrjnHq+a9R9s15bcVb3TYy2ZHGuxbu2emv496xqr5qD89X1sbp2Vh7O
MfNhHrfaEqKNY20mL/PrrWH6GNZRHsPSrqd9qb1w2zO9a5eP2+PMxXakWrB6
l/sr6uuCLd4N031rons3RHn3ovJufs0VHAwKwwOP/AQvvvgivLy8sHr1avzn
vfep8Wb+viLxXMuEvcvnnq+/2Lsxund5LFJzb5/u3n7l3rFy3pTZ5N0pdu/o
8ebrs969mncH1XmML+mjPqGbrrW66Pxforqg1S+V82Y3qDo2lnPHd2/dmO4N
ZPdyzquuRbV2Y/MvXUcnaPmfn+5UA3/zdbGDa0s03xp+NJw7yrtlE/eu1b16
Dq21b2qz6Vqb5RyX22twjnEdXG+Xz/Pn+SfZ8l3bsUzcvbvJm8q/nPvyuDP5
1DtSz//VWIAGz/PmcXfq83Zz7krb8jjCHnLrXtqHfeTS/eRSzl2VT9PKcCCN
p+UKzmcDlWMrNM9mVCnXBmXqvuU8l5wbque64zrX0b25Rl6sjUlzfhld0K7G
euPJTZzrat4lz5ZbnMuv2cPlttw3VfevQZoDqaovssK5AfdVfTbvlnSrz41T
ruzU3WpF9ywt5+uCOFqX149nXxPxiqsmvDzuvOZZNS3SxgrjdAznamPKunM5
lyW3HjUda/Es9cVHrJj9P18Xt2l9dp7Vu22mdznnDVZuqNeuAam+squMum/n
3nGda+9e1Qbs3Kv7V8eo26oOcx4cR9fFXH8t19GGj72NcSs1hmWrt6PHryzX
u+M4V3E37zrkxtr3RHXq+yF17Ux9HseP42qMJxxx4t3kokvqnhV27n987wd4
9tlnsWrVKuzZswcbNmzAsmXL8OBjP8Ojj/8MAYdD0Tf8pYL/t9cpI19jwOSO
ujdr0OQbjVs2huz41sZte67/G+F47Hbcmn2Y55POLZ9vPvfWOmHUGc9zG33X
NXpNbmkMafQ4YaxlvS7irOzxMLdV+6jtr2N7sh6feUxmGTcnxqBzuhUjd6VH
oW+nl2m/77co5rfM2CuGndNv8qU9N9zlKwwYjHyFQaprRv8yNKo/mXoG7fq3
ieLudhpaG7tj6Wdt9Fu54Ywx+u0xlhntzGxbbtZ997h7vbbWabtl5nZjtO3r
k0Vvv5Y23DcqnmPHPuBwGB4hp/7o0Z/iF7/4BZYuXYo1a9YgJCQEO3bswEcf
fYRFixbh4YcfVusoyMMPKn5uz49/rsam+V7oOY/beOjxJ4XvMOa5pvPOdUCr
Dz+z1ReCx1GEn9jFxGxHlnZjjZ8WQy2OD0gMncbQ7IeMfsfAUienBu0z7bD0
g3djzl2Zyn13gpN4ze62/ITGwxr366j307YPTtqypT6OqhdGm9bj+cILL2DO
nDlYuHAh3nnnHXz44Yf4f5MwU/k=
    "], {{0, 358}, {478, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{478, 358},
  PlotRange->{{0, 478}, {0, 358}}]], "Picture",
 CellID->140418480],

Cell[TextData[{
 "\:0412\:044b\:0431\:0435\:0440\:0438\:0442\:0435 ",
 StyleBox["Microsoft Access Driver", "DialogElementName"],
 ", \:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0438\:0442\:0435 \
\:043a\:043d\:043e\:043f\:043a\:0443 ",
 StyleBox["Finish", "DialogElementName"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:043e\:0442\:043a\:0440\:043e\:0435\:0442\:0441\:044f \:043e\:043a\:043d\
\:043e \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:0434\:0440\
\:0430\:0439\:0432\:0435\:0440\:0430 ",
 StyleBox["ODBC Microsoft Access Setup", "DialogElementName"],
 "."
}], "Text",
 CellTags->{"DBAK Chapter 2.1", "DBAK Chapter 2", "b:7.0.1"},
 CellID->29334],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXeUG8ed70u/9/6477x3zrvv3Hvu3b1v13Ft2V7b67XX8koOa+/aipRE
KsvateUgyTnISlQgFUhKoiiKFCnm4SQOJ+ecMXkGGMQZzAwGA2AGmJwTs3R/
7/urqgYaGGACRcmWL3DOR91dXV3d6BHx6V9VddUnfvK7Ox/53zZt2vTH/4T/
3Pnjp7772GM/3nbX/4GNf932+MM/+d+x8p2PbNo0BDixtbWVSkpKKCkpid54
4w16+umn6e/+/iuSz/8jfSrIlyWfC+eTQf4hTpwPB58N8QnBl0JcE+LjzGe+
KPhYGF+gj336KvAZiXaOINesE5H/C0Hkdf19FD5PH/075nP0t58Cn/ysBOuc
xvs4nygH5fJ9+KTgz+BvFSfOh4aQD8M8KdwpPfqrX/2Ktm/fTocPH6a0tDQq
Kiqi4uJiOnHiBO3Zs4c+/YWv0ue+9BU6duo0LV94Z0Oc1XPxAyby/O+RjX73
94sljfMal8NYZM4xl8JYiMbZ1ZkP42LEduS+2MwtvzdmN8LS2syswvTihZhM
LTDnJfPnaXIF564CK8sNnnPdnMP1RZZ7libnztJEGMs0MbtM47NLND6jwDqn
8X4+hsvhMsU9WGJWv3+SS+Esr5/Z94E5HZHbq3JWEvv/e+Yy/q2Ac7ER/x7P
63knJksb4cL6+CB+ly698y795KcP0zvvvPOBceS3H+z5riYP3vhvdBn37GhC
Kl3zhS+L2Paxxx6jffv2UXJyMiUmJtLrr79Of/23H6eTyWdofP4CdfkXqN09
S23uGWp3zVCba4pa+6bEkmnvn6IOwTQZ3WBgRmDyMLOKOerEstM7FxXTRvF8
UMyGYRzYOB2xcK+kXUebuudt/TPUyrimqQX3nWnunRQ09UxSo3OCGpzjZOge
o/quUap3jFKtfYRqbMNUzViHqQpUWgNUaQlQhcVPFWZJeSczFKSMMUUyKJal
jHGISgSDQYoVRR2SQo32QSpQ5DNtkjymdZByW+Uyr82HddAmyWn1Uk6Ll7Ja
PADLZi9lajR5KZ1p9IABQVqDwjBApyNIrXdTqoHh9QFKUSQjPam2n5Jq+imx
2kWnQEJVH52o7KXjFT1BjpU7BUfLmG46UtJFh4vt9HaRho0OgYOFoICx0lv5
El7ntLdWYFFYw9JFGeBQoR1LO8pF+cUOOlyio9RBR2JwuMSOa7PhGL4mnLuQ
z2HGtXTSgTwT7c81Ct7M6aB92W20N6OZXktroFdS60A9vZ7eSG9kttCb2e30
FvK/jTKOlTnoZFUPnapxUSLfrzo37h3un8Gj8ApS16IhxOkYpDGNGr4gZ/Q0
+fD3D0ekNSuaBikD24JmSWYYg4IMtcxskWTpyG4douw2Sa5G+xDltfspv0NS
YAxQkWlYUNw5Iig1M6NUZhmjcusYVSgqbeOCKjtwTFA1qNHomqRajW5JnYZT
Uq/D0DO1ggaN3ilqVDStYDpIc18kM4IWDddKWvujw79NU3hG23Lfj2hm8RwN
TSyszWQki7GZWFxxPD8bHvrFj2myp4e8BbmCocJc8hdJRsCoIIcmFdNgVpBF
82ABLF4hC4o5gSx3Rp1nAowKcmm4KHRNflyfD9c5YTHTA9//jng+7RvDM+7i
JTqReJr++//4aNDDHP9e86WvUULKGfJOnoUX5uBYvtfT1NY3Sa29E2CcWnvG
qQ3Ltr4JQYcL9E8KFxvdU2QSTAs6B5gZgRnuEXj0zGyMgeh0rhOTe+MYN8R0
kI510t4fG773req5p5X/Burv0Iy/AdME/zbCvw3s364RqnOMCAfX2ofh4QDw
C6qtzBBVmZlBquocpEqBjyoYUzjlRh+VGb0KH/wrKenwBilm2r1U1O6RyzY9
Hipq9VChjgLBgCC/RZKnIxfkNA9QtiKraYAyG/slDf1wbj+dMbgEaeB0fR+l
1jG9lAKSa0Mk1YSTWC05xVT1UkJlD52scNLx8m54thuO7YJjHXCYPQj7VTpN
8yN71UIH9OSDPLNgP5OryNPTGeRNJhfrQWT+N1HOfgWX+xbOxRwE7NRDavm2
HuVc+SwgvXuwQLr3QD6fz4RzKe8K97bTG+zfzFbak95Er8LBu1PqBLy+J72Z
9ma1ClcfRBns9GO4Lydwn9jFCbh3CdV9cHKf8LKkP4zEWNRKktYguY5xB0mJ
pF6SGol6zmJO6zHI57MgDSHOCNzwuzv4TJeO/+cyFJkgq9kjngOzscxu5udD
+cyYp54n+bmyAI4u6BiiQqMfXvZTsSkA2M/D8PIwlcHP5YxlFM/Ao3geDlHF
2McE1RHUOCS1gvEgdV3MRBj1wNAdnQYNZ4hG5+RKeuRzvaA3RPMqTC6cpzvu
/SFNL5yjwfH5dTMUjYkIouyfmj9LBx/5EU12dZE3Oz3IIPDnMGk0AkbBOJjM
lcyA2TzJ/HtkVscMmAQTYBznGAXDwA+G1HV5cySjxg6691+/I+qUOr0LZBlc
oqGZC3Q8MVXEw3/4wx9E/fSXvvp1mli4gBhuDn6YEXEu+1f4tncM/mVGsT5K
HX1j8O84GeFgUz9wTwo6BybhxSmyeKbJ4p0RWK8ClquIOQadnkim14VJz8AV
EHx2kc8xTIe2FPUMk/hbANekfB4STFALfNwifDxGTd2j1AgPNziGyQDqHQGJ
PUB17GI4uMbCDFK12RekSgMuruz0SkwhKnSUK8pM0s+lCrHeISlplxQLN4O2
EEXwr0Yh08JobvaEfAwH5zS5KRvezWpgB7sog/1bD//CvafZvXBtak0PJVdL
kqqd8KwTjgWVkgQ97JKKbsFxuOUY4sejHD+WsMuk7zhG3Z9vlm5llwV9y2nw
ZYEiPwLl231w7D7NtXns1k5J0L8mRWeQfcLBIfbz+QolmoslFkmRBc61SDez
e4vUtavY94C4Pj4fzpNnRPlGeiO3g96Ah/fCw69ntdFrGS306pkm2n26QcDr
e5C2F/s4/1u4DnY7x9jsYX5WOVEpXawnIYzeIKeiUR0icRWS4PhIkvXUSlKC
uLAN6lxiPYy6EKka9fz8FiJNPNPx852iQZIucFMG3JwBT2cqsoSb8f8n/r/N
BXmtXrjYJ10MCuHjIsTLRUZJMbxc0hmgUkY4eRg+BtZhxMojQSpt4VQpqu2j
K7ysp1ZHXZekHp4Oo5vrylbSoOHU0TMhaFQ0rQK3mdx+73/AwWfJB0/61uHf
Nw6eorvufSQMTouaf4yZC25zu8qBn/yAxux26k9LFniAFwymJ9MQ8IMRMJqR
RONgUjGTmUSzgkSaXwecby5KGpfBZU2DSTCBskcVI+r8fB2D4rqSxPXxdY62
tNA93/mmqDvgOtJO7zyZfYsiHuZ66a1bt9JXv/pVOpWSQc7hRelfrmuGX9v7
xsEYtSn3tvdJ/5pcY9TZP05m9wRZBoBnEq6cJpvCDqfZfTPkGJwNMaQxR116
/HPkWI2hq8jgHNnfIzafntk1sUbB4l0P6plB1QOI5wLhbfiZ6x3gZWO/rIvg
5yRZTzEGL49Ss3MEcTLoHoGbh6kRXm6Akw2MnfHDzwo4mj1dZ9UYolqLBvwt
GKJqRVWQQRlXm1WM3Tmk4mtJhWkwGFdrlIUBf3dIj5dgu7jDJ+LqQlDQxr9v
Mj7ObYaP4eTMpn78Hroo3dAHF/fKGLgWDq5hB/fgN7xHeDihqlsR7mGOfU+w
gzn+hVuOqnrcQ4j52GEch74ZdC170CrYL7CEpR3Q+XF/GJboFITzpo79iLOZ
A4q3ihg7HSxeySFc79s6DgkQqxdL5LHadXP5ZsG+fKaT3oCbX4eP92S106sZ
rQJe35tjFPs4L5fB5XL9ANfHH+f7xnUH7NjqtegLcioaNSES1yAJHo0kWY/O
sckaiKdTdKQydf3Cv6cF/QJOO10fgj0sQWwM2L/CwYrMRo6NEReDbAaxMbed
cBtKnoLbXURMzB5WDi5BXFyCuLgUcXGZZURQrqhgEAszlTZmLBgXr4iPEQPX
RCBiY8TAGsG4uDvEitjYKWlA7BuJFg8H6ZXEios5Dr4dcfDk3DINjMzomA3i
0bH3QIJwbuSH03ifB8fqGRhWqO2xmSU68MO7adRspp7EY9QH+pmkY+QBXjCY
fIz8ilHFBJhMPkrTYAbMKg4+8UzYswBvr5Y+m4IywKTgGI2DUTCSEjonn5+v
YyDpKLmYxKPUC/wNBrrrW9eJfhZtHFdxPat3jnpGluloQgp95Svc//kfae7c
O/idn5N1qSLuGpfxrsII/5r6pHstcK8VMa/NMwXXTpND+HaGuhh4tpuBP5me
ADMvGV5QLFLvGvT8GeIM6FlYk+5I/CG6VmNIY17gUIjnAOX/kMuVo5WfuT6i
wzUZ9gzV3svPUexnjVFqgaOZZuewoKk7hPB2BA0Kg4YjArukXlGn4LrxWhsT
CFJjDcF15VUMXF9pVu3Uqg1aetmHuNkLJ8vYI1vUFeI3UvxecmzsErFxioqR
krkOujqiDlo5IKFaxnDHKpyiHvoIPPN2iYMOgrfguANw3wFeYpt5C55+q6RL
cJAp7aJDpd10qKybDpaFlpKucEqj81YEB1HewVInjnGiPMnbcN/h8p4IkIbr
PiLoUcjtw4q38Z2YQ+XyGt5iSuV32Q+vvglP74Pn3yiw0l54meH1N/k5AN/7
LeTj78RlH4NzT3J7ebUrVNes6pUT69yijTg2A0GSY1EvSVkDUdccxCM4HYbq
AxCsk5Z11JF9BCLroyUeOtMYjuhzAM9mAO6HwHCddFaLj7IVOaIfA9dHD6n6
aNVWrNqLw9uKx6iM24htzLhAtBNrbcWgmlFtxqLduCuEcGy3pE4g243D2osV
Qaf2SBp7plagbyOOpFkjsu2Y+6QoWhXcX/GO+34o+vW5/FNrEs2/eg/LfJNB
+oYkLsXI9ALtv/8OGulop+5jB8gJehT9xyUe4AVDwA+Gwejx/TR+bD9NgMlj
bwaJvB7ePvDYk1HTJ4+/qUBZgMscAX51nkF13gG+DlyP6yiu6+h+coJuMFhb
TVuv+yfRV5LjJW5rZA9zn6jppUuiDzXXSXPfYhP3J+I+VoivjKKuWcW8wCzc
Ow7vTiLOnaQuuLd7aIacjH8WSN/2MsPzYIH6gGtkkVyjS0H6x5YF7rGz5B7/
86H/CnGNXQGj4fRF0Du6vAJ+ZuoZXiJnEPksoHmb43wtVhfxNsfR3CYgmKJO
t8TULxF/Y/F3Vu36Cn72CtIXjugLoGhdAdePjwfR2q0FTkmTojECWS82hmf3
UTzLj1KNXdbFVVq57o7r8QKira2oY0j09eL2uGz8DvLvYkYz99Xy0hn8nqaJ
32h9PyzZhqj93rMTTtW6KQEeOQmnHIdfjlX10ZHKXjisB+7qpUMVTB+9XSk5
XOUKcgT5D4MjOPaojiORVIdzWOBS9Ich8qjjZHluOlYrOb6CAQm+xwkdxxXa
cUfBkVpZ5mHwNs57CNd/EN/nLXy/A3D6frieeQvrB/k7q+/K5z+BcyTUe+iU
wUuJBh8lNfgopWEwjNTGjXO6cSg2TZK0GJzRaF5JerMfS41BbIeTodHCDEma
Q2TqyGrR8OP/MdDmp5x2P+UGCVC+kRmmAtMInCsp7hyjEssYlVrH4dwJKrNN
UjmoZBygawpMU3U3MyOo0XDOUC2o0+iZoXrBrMDA9Cr6ZqkhgkYN1yw1BZkT
NDP9c9QSg1YNdzhtYcyvYGrxIm25/yEKTCI2cI9KBvSMhcEuO3/+vECLMfXb
4hj3SBBb/3AQ3h4cQyy95QYaam4i897dZAG2N3aTHXTt203OfbuoF7j27aQB
4AG+N3fS0L6XKQCGBS/RqOBF2v+b30f1beT2/t/+gcbefJlGwQjKG+YyFb43
d5EHSzfOxeftwfm7sezau4tswPr6TrKAgbISuu2rXxIOFn2q+iaFh7lemt/B
4XeaPiUcfFn1X5oSbbyaf83wrnWA3TtBDri3G+5l7/bCu+zbPsS3LjjXNbKg
WKT+UcXYIly7TAPjzFnyTIDJc+Rlps6TT2P6PA1OXxD4NsT5dRDluKkr4by4
Zq/a9r4nzpMnkknJQCwmJG7QP35O4GLGdN6Gp6WbQ7F3KI6eC4ujRV25VxK1
zd0j0drLLTH6xwX7vAUJtXUbNSL7owX71Mv+9Vw/w33tW0BzH/fxlP1HuC2r
tmtc1MdxfV25dZRKzKNUhBijAL+BeR3D+H0MUFZbgDLxW5mJ38wM/A6nN4d+
u4O/60jn9VSQDB8kGgbhGB+dBMfrvHCXR8LrTL3kuIFBngbJCQ2UEYYhggZe
+uSxq3CiYQjHD9FJRYLiVJM/jMQwApTYHM4pgZ8SsP+k4gS+63GUdQznOIrr
OYrrOlLvo8P4fm/ju75d46HDtV46UufDdx3E9+NrkOUnNw9TSsswpbaM0OnW
EUoDZ1pHKT0abRsjI8hYdNolmWuQxXRojGJ7lLLbR8BoCKTnRCG7Y0TlHcH/
QxqjlNsRIo8xSgrgWI1CxLbFlnEwQSXWSXh3Es6dojL7NJU7puHaGUFV9yxV
O+cENaC2Z15Q3wtcC0EMrsUgDf1LgkbQpOEO0ayjZWAlrRqeZWrT8IbTHolP
0qEwroEJcPy29Qc/If8Envn7R9Zk9xvHgu7d/cZxGV9OTgp43QrXClzDZHEF
yNIXjm90hl6/7V9pqMlApldeFJiBFdhfe5G6Xtsh6AWuPTvIDTyvbyffnu00
BPx7nhcMvxZi369+GzM+5/Q3f/07GkEZI6/voIDCD3wK9+vyPHy+3te24/zb
yfHqdrLtfoEsu3dQJzDu2kH9xYW0+cufVw4eE/GK5mHh4M/+g3h/mNdFnaaI
lyZl7Oseg38nVNw7BfdOU8/QLLw7p7wbol+wAPcuCP+6wcDYEty7RB442DOx
LPpcs3/ZZ+xb7hs2NHOR/IJLFJgNxx/cd2UMreCSwK8Yikq042KXFcZsFNS+
wXXgY6aZi0G80ZiSeCaZC0FHuyfgZhFrLyO+ZicvCWRdekT9uD9U172izlvU
e2vo2sKjtYkP6tu98e8R+y0+jVkJPG/2zgksaimZFXSq99hMA9wWMgsnz1Kr
S747wXVkhp5pquueQswgY4py+wR+9ybE7yD/HuabxijXKH9vs8Tv8yicrP+t
137/pUfSwGm4JQWwa9g5CUyjXJ5s1himhBbJqVZmhBKZNo1RiZYeQcI6EGWK
csYoSZHcLklZlXFK6ZAkR5AEEhnkOYXyEsBJfOcTLaN0vHmEjjWN0NHGYToG
jmP9BNJOYt+pVj4/ysBxpzsmKM04SWdAOsg0TQmyYpAdjc71kxOVaYlZkrsK
eRqdvJzEUpIfhTzz1Mr9ZkmBjkLGIimyTlGxdVoxRSW2aSqFc8scs1TeNUcV
isruOapyLlBN7yLV9jFLVOtaojpg6F8WNPSfpQb3WWocAB5Jk+AcNWt4JS3e
84JWHW2+cNr1DEo6omAcWokpGv7z1BnGBTIzgRAzZ9+hOx/8KQ2N49+xa2Td
7NorXTw6OhqEty19w2QWBKizl/GH6POTZ2Sa9tz8bRo01FH7S89SBzAB80vP
kXXnc2Tf+YzAuXMb9e7aRi7g3r2NPLuepkFm51MCv8bLTwr2/eLX4vzz8/NB
eHvfL39NARwXQDnDKMevGAJeRf9ueR4+H5/X/vI2sgHLi89QJzC+8Ay1vbCN
+gpy6ZYvfla8X8VxsHzPaELEHfyuNY+HE3LwNGKbSdHPiuueOf61c/wr/DtD
jclbaNOmTSE2Z1OL8q9reI4KX/hI+H7wbM1iyMNd+XRr2P67KLn3ovDt8Bxz
map2h8rYnOVX6To4b+Ne+gjvz/SL7TB39xbRZj5+Vye2/ZSyBet3FJFZ7R9W
BPPPKSLL4WeAtcD1BtYkIK9BfJ+AOGYFs5IhAZzdsFfkf75BenxwRu5b4e1p
6eyQk9nHAC5mH7tFrKzVcS+DpaCXe0d07dwRdAeAfzGi/bqFntT97W5Icilf
LwRx6NajYRvUMRTCOsj99RfI7FsQffeNnnlqH5iHi+cQG89SE9e59c4ifphB
HMHxxQxV8O8ffgdLEH8UWabEbyb/luYypgnKAdnGCcRHkkwdGfBTOjgDTsM3
qUDzX2LEMqk95CVGum+CUuClaCTrSApjAm6MgNNU3hQ4K1VxmoFL0tZkBvmA
WZKqSAHJDPIkmaYpEeWdMoKOKUpon6STbRN0olXC66eQloh9SciTgvxc5hkc
n2GepUzLLGVZ5iiHsc5R7jrIi4ZtfeSvgwL7fDi2EIVWBr9F1tkQtlkqsskl
U8CIfTNBirCtp9gWTgkotc9RKTxbphDu7V4QVDkXqaoHwL01vfBu3zLVwbX1
jPscnHueGgbOw7cXBM1e5iI1+yQtoHUwRBszFKJdR4d/JUaFiQmE6IyCmRle
iSUK1uFLK7CNXKJZOPiuf/8Z4tYA5dVb1w37LRAIBOHtbS/up7w6C+UytWbK
qQHVphA1ndTu8NBzn/wv1HU6mbJv+jblgfxbvk1FoASU3/Itqtr8Laq99ZvU
cOv11LL5emq97Xrq2HwddQLLrf9M1lu/LrmFuVawe+tWcQ3j4+NBePuVO+8k
+23XKa4nB7Dffj1ZQCcwglbQiPMYcL7aW79BVTh32c3fpKKbv0UFN30L1/hN
yrnxm9T+xmv0jf/yf4k+WWHv+SIWXr5wWTr4c9LBWtuh6Ous6qBF/fPgNOVv
ZzduoeOWOeHbfsTBRcK5u6kQ2y7ExgU7sL29SeznOLm/erdw5c2n3SIm9jry
4OA7KbH7nIiBK3ch/x2FZIEDR+Cq1K38+/46VQvf+imV3bUF+2cvwps6Gl8X
5XLeyll2eGifJetu6YldJpEeDc3DmtcDkZ7XpUs/I65WhLv7snhuGJ6PjSWb
r2cvVantqt24tt0WrL9DgflwX2s+rtylXIfniKGg8zVHhxicjYyhtRj5gvSx
FhuLuuuzwsccI/cxI5LekVC83Dss6VEEvRxw05HNuJ7trcLPXf5+Orz5Fcrh
dmj/vK4/2WIQB8jeLo9hNztE3sWo2IYW4eFFxMwrPcxtVdym1Qi4PazOOSva
0Liur9wxQ6XwcDEoRGxSABdzjJMDp2WDrA5g1JgQZGrA0RkmjvUm6LQRHtbF
lEn6uLJ9QjoXZaUaNaQj9aQqUoLMKKbXRB7LHp2lNIvkjGCO0tfgjGWezlgl
aeC0IhWkwEXJyJNsnqMklJ3YOUunTDPw8QwldEwLeD0RJJtm4exZXIMsMwPH
Z9kWKBvkgDzboiB/AxREYl8/heukyBGNBSqyL1BxJI5wOE8RHF4MtwocIUp0
lHbNh+hepHIdlexeOLeqd5mq+84KakGd6xz8C4R7pXcbvcxFavJeoubBS9Qy
eJlahyRtevyXqT2CDo3AZTJGYNIYlnQqzBFYRqJjDfJOOKMSWxRmz70LBz8s
4tbsWqsgZx2w3wYHBwW8/jT8m1NrwfFmQVZ1JzBRVqVRUmUU2612Dz3zsf+H
HCmJlPFv/0zZIOd7/0z5oAiUfO/rVHHD16n6hmup/oZ/oqYb/4mab/wqtQHT
DV+hTmD5/j+SWfBlMn/vy7TrjjtWPBPonw12b9lCtpu+Cv5JYAWdwAjaQTMw
4Dx1OB+fl89f8r1rKf/fvk65IBtkffdaat2zm677f/+T7BfdJ2NgUSeNdeHg
a0IONg+EO9imxcCdmXQTnPB05byoh+7THDvcRydu20Q3JfdRn39GObgRebT6
alDFHt5NxaOL5HHkwsFbpYOnz1Nn5l3KwXjeEq7S/AtPzl2AJy/Ad4oZjfMU
aNyjHLyJtjecJz+nCYy04yPKXzs7RLp/Wtt3XleGVq7O32H+RfqcztvI75+W
yOPV/qC/13DwlmKyhDnYLBzM23oPC9fOmGj7prsoqaEQ9+p1Klf13n6di8Pi
Zn1d9nQUD4t66nPBfmdBB48q9A7W6q41hpdUnNxKT+GePlm5qGLieYFjUNVf
87rWNyzIvHJws1i3C2SsLJ0ccrBdOJj9O6/GUJtXDp4LOphjYe6bwn1WuD9L
pWOayu2yDa4E/i2Ef0UcbJqkHDgzG/7Mah9XbYbjgkyBdDD7Nx2cMbKH4WCj
rm6XY16uExb1whz7Sg+n6jysxaqpOoemBmPRWYllfZxWpLFT4b50BjFdxjpI
D7JAZ0Ca4jRIBSkgGeUlw6tJ8GtiJ4BvTxklvJ7UKT2dYmGPL4iyMuHMbJBj
X6I8kA8KBMsSx/opjEbX+ilaDYek2LEk6dJY1K0vUUkk3QC+jvRyCdMVojSC
MsS85fAuUwEqe5YEmoNr4d5auLeOgX8NcG+D56JwbyPc2+S7jLj3svBvy+A7
1DL0LrwL/CHaNQLvwrlgWGKMwMSMhOiMwKywjK7EGgPbWGzsOtjBdysH59Ta
KKdudXIVT794INguzOs5dXpHW6SPq6WLs6sAL7Hd6mAH/2fqSk2irO99A/79
BuXdcD0VgOIbr6eSG6+jipuuo5qb/pnqb/46NYOWm6+l9pu/RibA7rTAp+Yb
vyLYtUX61+v1Bom2/QriZBviZdutzNfJDEygA7F0CzDgPHU3wv2gAtdQcsM/
U+EN11H+96+j3O9dR9n/eh21v84O/j9pavF8aMwr1S4sHfzFkIN1cTC3Awcd
XLELztuFeHde+ndkTrb/Yl3EwpszqYkdzLHy9gbhY+nhWXi4iZ6BF5+pWaAB
u3Jw11k42EfJW7g+eVA4sJrroBG7SveGvOmfOQf36cGxDa/hel6lpIw74fA8
MnHaFDAg/fY8SnoZZb3UTkOTZ6liJ9Zfbpf7p7yUdIeuLhyeDvQU0GY4b8eu
u0Tajka4NRhnK17uwPWeE3Rm3KU73igdrdV/a2wpIjPcbNZi8qjcTSl9OvfO
qjbshj3iucSI+5N4B9dHX8B5tTZoPyVt0ZXBcfJMqO5aq98/5YR/p4z0rP58
uB+irXjUI56btPSnq2Xsm78jlHZTijvkX/WelSFlq6gHOWyaF+91i3e+ffLd
b+Ha4Ll2UfbgHGU/r0/bQm+bGukJrD9RMSfamx3+ZrU9T7bBZvoj1h97bldY
OSn9csy8pt4Z1SY8jRh4SrQJV9gnEQNPUollggrNE1TQOU558GgOtwe3jlJG
6zClt+gQfYqA1jbcMUZnQBryp7aPUgrSkttGKEm05Q5TIo6RS07jfaPCySn6
+mjGNKVQLlYOll6dk1hXJy2IdCmTYZdkChZjkqFIFyzRGUUaOA2HpgLpYWBZ
gIfn4eF5xMPsYsTHWE82z4t9qVb2N8oDWTg+B67Nhd/ygj49CydeOUXR6F4/
xWuB8krgZUH3svRsGMuIY0MUdy0rVy/imHBKNbolZTrKnUvKw/BvLyP9W8O4
zlNN/3l4+Dxi4AtUP3CRDHAv+7cR7mUHN8G9zezfwXcRA0vadN7V0Ps3zMEj
4e5d4d/R/0lmHRYdVo2xcGwxsGuMhzN77n/S3f/B7bgjlFvvCCNvFdhrbrdb
wOt59XZBLlMH4OLcGsTVNWZBTg28jO3WLi9t+9R/pa7005Sz+TuUc/t3Kf+O
71IBKNnyXSrf+l2qAjVbvkMG0AxaQdvWfyHTlm9R59ZvkWXLN8i85Xoy33G9
OHd/f38Q3t51911R0213fZvswHb3d8gMTHd9lzpAC87XhHPUAz5vBSgDJXf8
CxXc9i+UB7Jv+zYZD+yh6/7r/y3G6GhzSQe3iDGvxlc4mP1rHZiS/uW+WB75
DpJoB96cRc3c71nVQ/eLJWKUFOy7NZMah6alg59voN4hONg/LVzsCjRKB1fP
KwfrfpvvKKBO4dpBUe+8OdMnvcuuFc5chkeZJRrU4at/FY58hcq6NKcvkm/C
TYm3b6Jb0txU9hKu48UW8o0thNbH5f5NL7Wqcpall5350p+4FjOfWzhZxtfs
3MGpdnoe13/LmQHy1b0q3F8Otw+K62Mvy9j7Vly7n+PlGZ/0PPzMsb4pQ8b6
JrHvAlXu5H2mcO9y3zTRL1x699Z0rxwzNP1O4X/Zj03u43JlH/KLsh85Oxve
TXTKPt+i7/akjxL4Xpzxyvh3rI224Tttg28LXkAZO1rFu2PiXW34tZH/hpuz
qQGxqlOge8eZ3/NW46nUJ6n+AM81kJX/XwHVCXfQplsyqFqNz5L5HO83kNU7
RRnPYv1Zgxo3rUF49o+l02I8F6uvgR7H9uNlM2LfY+L/iZ10Wozh2UC/4+1t
9WLsgHrnhBinr9qh+kdbZP/oQtOIeEckrx3P4vAlv0+SwX2gG3yUWu+l1DoP
pWCZDFIMjC/0Xg3ypTQPUTKWidg+1eijk6LPs5eO13voOI7lJfeBPon9CY1+
2W+L+x+rPlqJWn8qbjPmNmU4WbTtai626Fy8LgdrcTD8a9M7OLaHNVenCxbh
X0ka+HNz8Ko+vhou7jqrvKo83BXp4HAXl2gedixesYsrepYRBy+LOLhK1EWf
CzpY87CBPexRHvZeli7WPKw5eCgiDtZcPLx+D8dysWWdHl7TxVEcbO0fo7wG
J+Ub1od4F9jlEvB6vqE7DPZ0bp0D8bBdkMtgu717kLZ95q+oOyeD8u/bTAX3
30ZFD9xGJaAcVDywmWpA/YO3kOHfb6Jm0AaM/3Ejmf79Bur89++T+UHwg+8J
dt1/X9hYHLzN6bsj0l/5wf1k++FNZAe2H91MZkXHf9xMbYDPY3jwJqr7wS1U
ff+tVAHK7t9MJVgW3ncrrvVWMh1+i77x3/6zmAdFzruwioMHVnEwx8Ej86oO
OsLB29m7UzoHTwvYwy5zJt2MOOgkflsGbDnKmcvCYTKmfI0q4J4U4WCvdC/8
KDw5wW4F4wvkFcyTh6ndLeLykrE5Kn2RHdtEHlsW3cJpI7NUyrH5jkYaGJ6l
El5/AetW3r+FEmxz5B3jsrhsnKNbtlEnOWWcLa7p9nwy4jrY05ynIw0x4G3Z
1M7H1b5CH7kthzrGl8iLfd46GZOXcV6N+tfwvV6lUqwb2aNcHpzqg7PLX5Zx
9SC/jzWlcU7g687HNd5JCfi9GxhbxDNLDra3im3uzyb2dZ0N9i9nSrm8l+Dp
iXPy3S84d8CRh3u+Mva+KcUl3uHOR9x6Y3KvHEsFdOGZqT7pDvG3k2OtzAbh
OJfHPGPYsTwmWvozKO/mNKp02enAzVFifLFvjNK3sUdrxTtuJlct/QH7/lA0
LsZ56XTXCe8+VjxJpv46se/3BWqsL+c45R+5jTbdkErZdjkHBc87UW7msf94
HCI5H0Req0/O88DjKvAYwDxOMI+pxONz8PiU5d1ifKyTFT10slI3riKP11Hj
Eu8Jn8DyGPIfwb4jlaGxLsS4GzzmBb87XNUn3+Wt4XdvB+go/HyMPS3eLRoU
7wBxP2ruPy36con4OCIm3oCDmYx1xsLRHJz2IXBwzLj4vfi4K9zDK+qho7hY
eFjUYy9u2MUyHtZ5uEd6uAoerlYOrmPcF6neozzsuRzFw++ExcMrXDy8MRdH
enhVF1+hh9nBDz78OzL3+Km4pZ8Km1xUpKM4Bs++fCjoN17X0oua+qiosY8K
G3uosKGHCuBrptAgt409w/T85z9KPUV5VPyz+6nkZw9Q2cMPUAWoeRT8/AEy
gMaf30fNoA0Yf3UfmX55D1l+cSdZfrmVrL/YSvafbyEb8+gdIX5+h0jjfQ7O
88s7yfGrO6nrV3dR96+Zu6kL2H9zj8D86/sEHb+6X5yHz2cA9Y/ej2u5n6of
uZ/Kf3Yflf4UPPogmZNP0rf/6r8FHdymd/D5iLpoHut5IFQXzX2iu3Ttwduq
5lV/K+lf13AvndjM7cFO4WDRb+t5A/VgnemFg4Wj4cbikTk4OFs4hR3MMahf
xKB3UrJTq+N9lSqU99i5njH4Fp71jM7SQJAZcldz3fhOlIn1Krn+zA5ZD96P
cxbx+vP1YnyVQnVNrs4MeOkOOmHBMTyW2uicKN8bbKOWca2J67dvz4Mzl3EN
uA64sP30VlEP0Aqnu/E9WlNVPPhCMw3UaO3deMZQuJG2SaW1nt4i/N06ugCv
LlDJizIW197XEoxL2tn1Udx5c6qL+q05uP6tdAK/p27x7teSoJjj2hdaRRq/
Fybe0bbkiOeeY+Y56kEcy33au+FWfrfb4WXgmltk2Y+XTIrnLcvAuIxbkfb9
hO5gnCvbJiYF/K54p2uUjL1V9Ht2Jo95fOMm+rejFmrHvxGBMwD81NaNOPNJ
lPdkBbXxtrNCxLa/y/cjH/L0qDLyh7Gvin6L9d/kBKjB7hdjaWYfvJU2fT+J
zpjkuJY8/nRhG48p7aacpn5410UZDX10xtAH7/ZSSrWTkiq76GSpnY4XWehI
ficd5nmA8jrpbay/XWAGFjpcZKXDxVY5VjQ4VMxjMfP4lDy+s4n25Rtpb56R
XlfsRfobPO5jsU2MNXWAx87icbB4PCp4/W34nMfBOMJjZHAczXEyYuOkyHhY
+HZ+Yw62bdTBC3DwwofGwVcrLi6KEQuvx8XF3UvhDta5ONLDkS4uUw4uEx7W
x8QyHhYeRhxcJ7go66UjPNzoC3m4JZaH/WvExGu5eC0PX4GL2cE//+N26rC7
qdY8ROUdPkGFjsr10o787V5BOf6NM2WtbirDv/XyVrltcY3T8//waeqvKKOq
x35O1Y/9gmoelxie+Dk1gmbQ+uQjZHz6EeoE1qd/RtZtPyX7tp+QY9uPsfwx
dT/9EHU9/SPqekoHbyOd9zk5zzM/IeezP6GeZ39Kvc8xP6Me4Hz+YXI+9zDZ
n5VYtz1K5qfl+fi8zY8/SgZFzR8fxTU+SnXP/pFMWVl0x2c+EcXBYzEcLN9N
srrHQw4eUv2tuF+0eU71t5L+5frDfHbu4CTlPY88z9WT0zdJPaCRYytuc6yY
QX74y5otYtFTDlkXLHzHdbtc5zzVJup8N93OMSb8yz4baaRnb8ukVnbt8DS8
j7h6eIpclTvhvZepMMDjm3XTcXEdt9Nx/O71Dk5QgbiOWurxjlH+c2rd56Bj
tyLfrWeoOcBlSZ967KHY3MexaleeqC+/JW0AXkQsOtpCz36EnzN68L2nJRzf
q2soCDTQNr5u0Q6O+N/fQ8dEH2ID1qeoMRn3YHMGNXLdfGCGCrnddUezaE93
w5cC4VQ3nbwNvkWsym3uvf4ZQQG3tW7OxPG9dJTLxbNAo39OjpHCVMo21Kcr
Z0X+HrjWOeiko+K7plOdd1L8HdmzNu7rDiz9o/h/elTFqdVk6huGVyXlxzfT
pptOUwX2m9Q4Laa+GsSpL1Ba74hwbGvO8zjnLfR6Dbx46BaxvrfWR812LzXZ
PNTIWN106nGU/3gxNVgHqMHWRq99n7dLxP5TT0jf/ybbh/2l9Ct+3vheAmV1
eqjaVEKPYPub+1qouNlFBXhGzsPzcTaeizPruulMbRedrnFQcpWdksptlFBq
oRPFZjpaCOfmttFbWc30Znoj7UtrAFieaaJ96c20LwPwPH1ZrfRmdhvty2qh
vZlNtCezkV5NN9DuM/W0C+wEL6cxBqw30m4c9yqOeQ3H7Mlph5s7aC9c/UYh
vA2fHyiDlzmGhouPGaSH+d3cZG4nFh7W6qPX7+B0nYdXq4+O6mA4lPkwOfiq
tRmviIVDDo7l4iKsF0U6eA0fR8bF7F+NSji4shcO5rZhl6qX1jwMBzcwQQfr
Pazah/2SMBcHrk5MvKqHN+BihCf0VmI2vfLmETzbz1ETj3NnG6Va64igbiNY
mGFBrSVANWbQOaTwY9tP3YgdXrz28zRQV0OG7U+SYceT1LjjCWp+8QlqBe0v
P0Gml56gzpcfJ9vOx8mx84/UveuP5Nz9GPXs/j34HfXt+g25dv5a0LfzV9T3
8q/kUiDT+5Gnf/dvyf0K8zsaeJX5vcD1GvNH6n0V5b76uCjftvOP4nx8XtNL
j1P7C49TM/PyU9T62ovkOJNCGUeO04sP3r8+B7uVg92qX/SA7JPFY1L2BGap
KSXy/eBM4Rb2b7d3gnKfi3w/+DY6apxAjDwp24YtXB+s36+5T8a+vokBOnV7
eAy4rWoGvoRr2bcBLgdUvgT/vUT5fi57gpqSbhdubfSNC+/m8XU8U03d7hHK
fRbrz2LdM0JOby09/RFd+Tsaya2LzdnBXh5LRLT76vJxX292aMVOXfrt4rs5
fcCYRjfq899ymuq949QFDKdwbbekkQH5uvFc4jSlizqFTYjJj3fq+o9bskXs
ys847FLnIO4733tjOsq+nQ53TKK8+rB3dPl5pwuOredz6K7rcBuen1rT6Pth
93ozHWgM0JmndWk3JuE3aJBKDt+qy/c8pSCGbesOID7luFaRtyPs7/Lr9H6q
73QB+Ol74X+zfznQRLXGXqotP0r/ItJuolcqsH3m6VC+x7bRL7H8ZbqLak2F
9Ausf/vfbgrt/00+FTR0U66hi7LrHJReY6e0aiulVlrgXTO8a6ITJUY6VtiB
eLeN3s5poQPw6T74c29qDe1JqqbXEqskSQy2k2tALb2WUiN4NaWadiVX0stJ
FfTCqVLanlBCz58spefAs7xMKKftiZX0Ao59KaWOdp6Go+Hl3ekNAN6Gz1/L
hZM5hkZMLTzMY0py+7GKhZNVnXTIwSs9HO5gXd9o5eH/lRz8nl2s8m7ExSIW
Zg93hd5v2oiLy7o5Fl6m8h6JdLCqk1Yeli6+SHUDl6SH4WCBcrCsl3431E/L
H+HigETv4Stxcay+WhuNifun/6eoZ7z/x7+kl/YcJFNXv3hvZHDy/AqGVmFw
8lwEiIMmGPwejy/L5YRM2/OtL9Nkv5sGyovJC3zlRTRYwRSTHwSwPlwlGa8p
oPHqApqozqeJqjzBZGUuTTAVOTRekR2EtwWVOSLPJPJOVTP5NF3DFISoLaAp
MMFgewznEOfEuQMV2vWAmnIyFRdS6oGDdNsXP0e93mExZ0J4e/BKB/M4lTwX
kpgPSYzRwWNkTalxoWdD40EHVMw1NA1XSP86PGNqnNARgU2N+9mF9G64iPNx
3bSIh0cXRIwp2lODLIo2Ws/YgqgndiNf/zD36eK4k+u1J4VvmR6Fc5BB2XCv
k88B/zo9o9SN83f1D4dwD5MDdCFdXsuEaK92IS7t5zrysUVZ7yzaU5dwDRz/
LooYla+Xnx84Pz9r8LFcBtOFczHiO6N8W1RGgsj7w8dNCHeKcT8HUa6IaecE
YvxtpPF+h4fbA/hZCPCYZYJRsvYrXGosOJfEwvSNyPFmeHwZp59MziEywqkd
oL1rkNoYh49aHV7ErR7ErQOIWRGnWtwCXuc4tcnuoybkbWYcEk7jmLa+s59q
O3qput0ZpIppY7qpsrUL2AUVvGxzKJDertGtjulGnlx6FN59OKmbihu7qNDg
oLw6O2XX2CizykJnKjsppcxEiaVGSijuoBNF7XQ0H97Na6FDOU1wL+LddLj3
dC29nsLuraBXTpbRruOltOsElifKaddJRYJk56lyejmhjF44UUzPHS2gbYfz
BE8fzgcF9PQRpB0tpGeOYf+JEtqO8nYksI+r6MVkdnIN4uQ6xMhN9FpOm6iz
frPUToeq+0QszGNgSQdPBR2cdgUOZjKteg/rfbyw0sHB95PeJwd/gB6+YhdH
5A/5eCkqJV2ag5fku8WreTiKi0vZwYpyZ7iHOR6ugn+rhYMvKA9zvfQlMnjg
YI/0cAN72Cc9LFw8FNvF642JY7p4FQ9vpO+0c+yi6L9zPKOMfvP0y6KP1hXx
7w/r+JkY++OuB3+q42eCH1/zN7Tl70Js/TT4zN/SXZ/5KN11zcfo7s9+jO75
3Mfpnr//JN3795+i+74Avvhpuv9Ln6YfMP/wGcU19OCXrkGa4h/CeUAsP0s/
+PJn5RLcr7gP++7FMfd88TN09xc+TXfhPHeCrZ/7JG357Cfo9ms+TrfhepiH
v/o5OvDQAzQ4zuMLzop5GvQOblEO/rjOwTyHbWf/hOwzo8aK5jkaHHAFz4nE
Hub5GXr8M6qNcQquYE+MwRGjarzPgBjv09znx9Ivx9weGJUu9k1K9w3PibZR
4Ts9wn3zwovsR0bU7+J5q4eB/3qUd7sZn4KdyOWDLj4XzunANdiD4Bo4LfhM
wOVMi+cI0bbNzwRjS6JtVoyvObYknhO47xm/X8XPGvxd+bguz7gow6Hcawt+
Z/6+Q2JpZvo0AkH4vsjxU0eFV0VdPz/jaPeW+0hxnyikyfrjMdHvkOuOeZy3
zt5hgak3IDD2SEw9fizhWuHbQUFHl4/aHYyX2uxeagUtNniX/Wr1SO+a3WTo
lPGsiFsZrNeZkWYZIAPyGqxeLL3UAAw4rhb5a+DfytZuKm92CMqYJgeVNtkV
VippVDTpaLZRaYudyvQ0c/5s+hkc/NMEO+Xz+4I1VsqqMlN6hZnS4N4UuPdU
cTudLGynY/mtdCRXuTerkd7MMNAbZ+ro9dMc41bRq4hbhX9PlNJO+FNwvASU
Cl4+wZTQS2DHsSJ6jl37di49dTCbnjzE5NCT2H4SPn4KPt52BB4+WkTPsotR
znZ4ezv8vQOefxG+34mY+JXsVnqN66Y5Fq7qpaMGr87BVxYHr/BwFAdnrOrg
BeXgBZ2D5z90Dn5PPl7h4ZWxsJ5CVSctPbwQNu5HNA8X6xzM8Hq55mFQ0bsc
jIertHgYDg55mOumIzysxcNDIcLqpwMRMfEV1k+brzAmjhYPTyzJ9uHVmFuV
d4PMnntHjMG1JufeDRI6ViOUb2b5Ms0sXaLppYs0vXhRvB/EY2VMRsBpvI/z
8FjYM8uXxLGzZy+LcvTXuBLsD7u+y0G4HB432OiZW9PB3Eea5ywU8yVpcxWy
h8V8DWqOQm1+wsFp4WW7d0K4xOrmsUDZC3BADxzghAO6vVj64Ich4R92D8+f
0Y1YkuM+l9YOOqbGlR6TY0y71ftP3Hba65f9q7l/l1PEoDxm14Twb5dPoep8
hRtRvkPNv2GDd224JrlkV46I5wQH8nSpsb96eO4JrgvmaxFzOS2Lfk483jWn
9cHBfK3BuFTE+xyXjspnDjfHnsPB727qHVRLiRGxqInBPZD4pUc5VsW9tYQ9
48g+yg7R/3hSjFFmQdxr5nbZ3hHRVtsh+jvJPk/t3bLfk0DFt60ivvUJ37bC
mS1wpvAuPNoEGi1wqRleNXMs66Y6k4tqjH1U1dGDuNQpqOL4ltNNA1SDfLUC
D7zsEetVRhfi1l64sxtedcCzdipqsAErFdZrWKig3iwxmKmwwUJF8HFRE2Oj
YlAilnbEvTjekEU/gYN/fBz+rbZQZqWZzpR3UmqpiZJLOuhUUYf0b0EbHc5t
hX+b6UB2M72J+PeNdAPthYP3sINT4OBkOPgU4uCEUtoN3+6Gj3cj/t19soJ2
J1SIGPhlpL2E+PgFOPX5Y3DskXx66u0c4eCn3laxMLs5wr/PneD6aunfHUmV
9GJqDe3iOumcVtpT2En7yhx0sMZFRxt8obrozitxcJRY2LYyFl7Nwaf/Ah18
dWLj2A4uCnp4IYL11VFLFy/LemnNwz1n4eJzVKliYVE3jXi4xi3rpQ0Dl0U8
bFB107JeWsbCzUMRLtZi4kBsF6+3z9Z6PHzF7xOPR8eh6NIh094lxxgQY3Bd
FmNhWsU4mRfIGgjHhjTbyEWRxz66Ek634ViRL3CeLENnqXOI55lYggcXqGNg
ntrds9TeDx/2T4ul2AYdA3Nk8vJYQUs4bhnnO4dyzpMd53OMMpeicFHsl1wg
O/LbFHw8l2NGmSadg9tWcXA7zzsL/7b1jlJbzwh1YGnq53h4UvSRtYl3QLm/
LG/zmNJjqp9sQLy/xe9Rt9g9iLUG8Jvfj99+t9huQ0zWgRits29YuIX7eXF/
XTG/ITtX9OmV7mPvsRedflkny67s4ngbxzh87KsJAfs/iEfBsSXX13I9LTxn
5fP1qTpal4o/RV+zSRFritheXQePDyXGUxbjNS6K92b5XVl+N1Z4kb+z6C8u
3ShiU3i90zUsPNsBx7Y7FXCt8KS2FM4cUmlwaQ87lZ9xxsX43Py+LM97wPUV
vM5947g+woTnoA7uB4VjWrsD1NLlp+YgQ9Rs5/phDR81wbeNjPCthxoYs1dg
APWgDh6tMbmp2tgP58KnbfBpq5NK4dTSZizbeqisvY/K2/upwjgA3FSJZSWc
XNExQGVtfVTS4qRCUWeMuJXfsUfsKt6tV+O9ynHnOim7jjFTDpyca7BQHjyd
D1/nN9hDGPj9fJs4PrvaCv9a6EyFhVLLOuHfTkos7oSDTXSi0EhHCzrocH47
HeJ+V/De/uwWeLiJ3shogIfh4jTEw9wWnCJjYonWDlxDryZJXkmqpt1JVbQT
MfOL7FTExM8dL6Jn4ONnsXwW26I9GK5+ntuE4e4dpyrphcQq1TZcQy+drhUx
MPfV2qNi4AOVTnq7zk3Hea6jyD5Z6+4XHd3BGVwfbduYg7kemr260sFzwsGn
whw8/6Fx8KouXs3HYv+yrHNWRPWwA+BeMhtzsYyHS53Sw2U6D3OddGXf+fB4
eCC6hxtW8XDQxYEYLt5ATLyeNuKr6WFHBNEcbA86WHlYudeiCHOxcG0kF4JY
/XCw/xyZ2cODS8LDJu8ifCjHwjUOyPH42M3sXt7H+czA4j8bdDCXFfJsNNi9
0r96B9s0B/sWwxysjdERzcGhGJnneMfvvnNEOJnnMuS5lMyivXgS6/BD/zh1
CEcE4IchOMAr6jcNln4ycH2mqVfA201I5z6z7CATnM39vvi9U3Ycu46dx3MI
CIY1982qmHtGONDum9IxKWJFgUcxoMF9urk9G57kWFPU5Y5LxBjYkzKu986I
a+jmc/GYFGJcqOXgOMly3oIFnHtOvBtrVe/oyPZyfsdV9hk2inswLGjnZxF+
7wbrbWJ7WPRrYlq75bId/m3vHUN+4JoUc/nyHIAW37yA564S8/71T2I/z9XL
bff4e+D4JqYrQE2OADU6/AL5Ls8QGWw+idVH9cBgwVIwKKgDtWYf1XR6Eed6
hFcrOvrh3D4qbumlouYeQTFi3OI2F5W2u6kUzmXKOjxgQFDc6qLCpl7Kb+ym
PEMX3Crfpc+CQ7O4DrnWIsioMVMmj//K24iNs5Avm33bgGPg7zwcn8s0dMPR
XXB2F2XWOCi9yk5plXZKLbdTcpmNTpVaKaHESidKLHS82EJHC810pIDfNTLR
wfwOeisPPoaT9yM23p/VRG8yGU20L6NRkq76RKe3CN7A+l6kvY74dc8ZOPR0
He3itt3kUDvvS6m1oI5ePl0v2HnaQDvTDLQrTfbF4jbgVzKbRTsw98fap/x7
qLZfxMAn+T1hfkeYx4Pe8LtJsRws0Xs40sFnVjgY/uVxKq2rOXhuXQ7OVw7+
c/Pwhlysi4WjeVifJjzsWLwiF5dEehgOLtd5uJpxXVAevqT6aUkHh3nYF/Lw
iph4aO2YOKqLI9qJO99jTBzLw7YoHo50sGBM72F2MMfCl3Sx8EWdg8+HeTgy
PrYqbAEZA2sO5ljYrOJhdmynT/lYh0hn/yIP5w938HkVf0vseobD/SuRaXxc
0MHecAc38296pIOx3oLf+2bnKH7rR6iRf+sB+5jnbBdzvAsvTAg38JzurfBJ
SzdcYPeJtsI67qtjclF1R4/on1Pd3oOYqxfxF7wMDzc5BkV8zU63emeDYwyz
77QxirvVvPRyHj0ZG4pxIniOPDVPnoTrbGfE3LcSOQ+u1TMNz0oswfedJWKf
d0bOmyviznk1dvESdQWWqXtYwutd/mU1lvECjpmT8+/xvFJibqlpOc+ye1J8
F3E/4OM2+FjUIwjGQ+BeBxFzR4bmj+S5+vgZyeyV8xWYeKzkgVnca63tYBJ/
gwlqco4JGkFD96jA0AUco1TvGJbYAyFskjrBsKDWOkzVFj9Vmf1UbhqEU71U
0gavtrmpkN3a0kcFrf3iPdzidq+kQ1v6xLIQeQua+ymvyUU5DT2UY+ihrLpu
yoBDM2odOuxyWe+gTDg2E67NakT+Jo1e0IcysDT0wtM9lFnnpPTaHkqrcVJq
lZOSK5luSgQJTEUXnYCbj5U56FipjY4W2+hIEb/za1bv/5ro7XyTWnbSId17
wRqHwEGkHcS+A3kmejO3g/bCpXuyWiTZiGv5HSSkvx7EKOD3hvei/DfEO8Nm
2ofzH+DxPKp66TDi36O694PFeFna2NEbGKMjVr+s9FUcrI+BYzsY/o3i4ETN
wSDVgmOti5S+hoPfK4WRfFD11F2hWLhQ1TvriXSz3sEbcbHsb71MJfBvaZiH
pYNDHr4o6qSFhz3Sw/VBD78DD78rPCxcPBTDxavVT6+jz1bkGNPau8Sxxrvc
aEwsGA+xwsljGmosaq0+OujhS8KrliixcGzOS/w6DwukW81DsRF54F6tDHZ5
mIcV9mgE3SzjY+FgeKRTOHieOgbCHdwc4eAlrDchrRH+begaEeMkNCDOYh83
O8eUNyaEj1t7Zb/qZsTJnIfjL24rrIaDqzr6qLKtl8rbukGofZHbExuQj+O5
dpTD88Lb4ECeM8cRgAPZfcNnxZK32c9izju/JDjPHdxsHYwB4kirV2JRc9VK
5oOIPL4FMU8Pn9vOroVzHTi3Y/ic4qwkcJZs8LMFec04Vo+Y79YzS0bErXxv
293TYi76dtHGMK3aGuRStAGIdgBeZ2apTbRB4O/CdSFcP6Kexzrg4naktfHc
fe45akVeMY8ujm3snRI09DCTAkP3JNULJrA+QfVdEh7bsc4xQbUOXp8Q6zWg
2j5GVdYRKjcPU2mnn0rgYvZsQZuH8ltBm5fy233YHqSCDtA+RPkdQ1gHbVhv
81Feq5dymj2U1eSGV/vh1z7KNPRRBlyaDpeeqQP1TjoDP6fDsemN2A9nZ3Je
kNXspuzmAcBlMAMow40y+ikdnKnrp7Q6F6UirmRSavopGcukGhclVrvoFI9z
Be+drJScqHAKjsOHx8CJcmcw7YQaIyuUt4eOc15wFHkPw+eHeNwNHn+D41k1
DocYiyNIVxA5fpaTDmrjc9S6RR+s4zxWFo9hye3APPcD94fW5nHYwFiV+lg4
poNtsR0cPmfDfMjBkf41SvRtwik6B2falihb5+H8DbD++RyujtPX5fmg6/Xz
Qaz0cGEMBxdEUOjQsxikKOjgpWD9tObictE2fJ4qlIerIj2suVjzMGLhRvi3
UfPwYAwXx/Bw21rtxFH6Tkcb1yNmfDwmWZePo3l4LORgOS41e/idqB62xGgf
XsFwBBFOlrF0CGsUbEEuhHlXi4ND8fAq9dOjso7aAodw3TbXeYc52BndwY1I
Z//W2zluGkIcBb86EA93c/5xxMkTYinhuGxU7K+zcT2nl6pMA1RpdFN5ex+V
tfVg2UsV7YiLkV5r8aLcIWpGWexyE2I9jvvYb+w5e9CBZ8keYJZjYmP8Iex8
vFgui7I0rEPh2Ia0Y84K5HnOifoDB+6xYySEVr9gw/OTlZ+NuE5BtRVwXYaG
iZ9x8D2MXkmHbtnBfQB4/h81D58Ejh1YRBqzTO3eZerwnSUjz7HNc237zom0
toElakW+FuRvcS9Qc/88NYFGxjVPDQpDH+ido3o9PXJZx/MM9ailc45qu2fF
nENVjimqsE9QqW2cSnjs5c4RKjIFqLDDD9cGqMA4TPnGESxH4F8sO+Qyr32Y
cnls5jY/ZbcOUnaLD/70wq8eymgcgGsl4evYx3makbdlkLJamSHKatOBNN7P
ZID0Jh+dafRRmuI0SG2QpIixoLEUeCjF4KGkemZAB297BckCHyUbJEn1vuC+
ROQ7VTdAJ/mdXh5fIwi8ynFt3UCIWm3dQ0dx7DH2Ltc7N/kpoZXHj1bjRqt5
HELzN8xscLzo1ePgDK1teD0OtioH4/yJ5nAHJxhnBYm6+mh28Gkxb9JKB+dd
RTbq7Y34f91ldzFL4TgiWZREcfB6XBx0cLeMicvgYKa895zwcIXycBU8XM0e
dl8KxsR1ysMG0V/63Zgu1hzc4l9fn62osbFycfT5mODiCMwxPLzRcTDtK1Dz
M3G78JjOw8CqxcS8HLkYrKeO3iYcvX04ROj4SMQxIyFWbwe+CFfE6qt1Wezn
mDqmg4Fw8Gd0Dub6TccI1dkDVGsdAtzWGBBebuxm544jVg7BabyvDq6usQxS
ldlHlZ0e0Y+nHO4t7+gXfXmq4OdabpNEbM11qS19k6IPGs8Ta9bq4NmLAT3n
IjgPX56Pkh6eZ7V9Wt1E2HNOlPb9sL8L13/gGPMQcy6MTmASnCXToMQYAftV
4JXLdp+2hGsHz1EHg7I7hi4I2uHhdt95asX+VhzTApo9kqaBs9So4T5LDUz/
MhkicS1Tfd8S1WEpwHpt7xLV9CxSdc8CVXbPU6Vjlsrt01RqnaJiMffQGBV0
SvJNY5Rn4uUo5TJwMZPTzgQouy0Ab/opEy7NbBmCN4conUEseKZpMEg6g/QM
zsN5cUwGnJsJh2eiDEF7ILQOMloDlN4S4kxziDSBXwL3ndZojAKnNzPDyB/i
tCIVZaU0BSgZ+ZKQP7FxiE4pEhQnGY5vkSdEQIwNfRJlJLSMSPeKMaJ5vmE1
Z4PWFys4p+Ha8xaG5i/U5g+eC7Ji3mA4OnLuwjMgzRYxf7CaO1jOGzwb9G5C
xwydbJfweiLSkuDiZLg41SznL8wQHl6kLDGH4ZKYwzBXwes5tvdGri1UXq6a
HzEWuVeJlWUv4plAAZ+uCu7tauTbNRaCFOrqqrV25xKtnZh9DBeXKR9XuS5Q
Vb90cY0APvaE4mJRN62h3mESDL0DF4cQY1763wl3snq3OJqbtWVHjPmaVsyV
OBx7jkRzsI9XOGvOmTjGwLljkfMUXw6Ph2Ng2zAX1+AS/Bkbhx7l22hoDu5U
Dm5X7cEt7E/niIhhpYO/EHRwA4835himWltAOLXGMiTGzAhMLYFlybTGWbXN
+xbJP7VA/skFGppg5sV7yQyvczrDeYdx7OjsWRqbPU/jcxdofP4CTcxfpImF
S4LJhcuSxehMxSBW/tV5Z00mkE+wEJvxGIzFYj56+qjGfDgjcyGGozF7iQKr
4NcxNHuRBmcuqLmXzot5ljyT58BZGpjQWCY3M64YW6J+BfdhX4ns374CTue+
7hGEH7skGWEW1VLSF4XQPMeLUfeHMboUmic5Cr2jy8H5kp3rZZRZDmfsbJAe
ZlzPuXXRG5Xz1BeLiXB6dfQonOPMOepmxs5RFzOqcVaBfcCJfZy/B4jzTlyg
vskL5FL0K1zRmIjCevbpyv2TMaFYM9/5deFmJjUuBBlgeE5vwUXy8Dzfgkvk
m9G4TIOzIXh+cP/cO2EEmHkdC+8KhmMwsi7ewe/OO8GlYDE6YxGMR7KkWJH+
7gomVuWdIJOKiVWYXIP1lrVWORpTkSwrwvJdFk4bX7go5gNsg4O5fw/XITd2
DYt23qXzl1Y42KBzMI9XdfhUGt3zk9/RvT/9A937s8foPuZh5o9iyWn3YN89
P/k93f3j39Fd4M6Hfgt+I7jrx78VaXejjHt++nuUI4+9/5HHwRP0wKPMk/SD
n0fjKckvYvPgVeHpNZD5Yp1vtetb+5pXP+eVnifmceKehu7xA8yjT6wb/put
5PENEKuM94lHJQ88GloPA3nuA/cKHhfcsyZPhHj06nBvGE9K8Le5bw3u1XEP
86jkbpTD3PWI5E7m4ccFW38GfqrA+p3Mw8gH7lbfi8+vP8/9OkTao1eH+3/+
IeTRdbBqGU/h352OX0TyNP6triTs9+GXV060sh94n7g/BmsdF+0aJeG/Zyvv
3Sqo+33/GkQ7dvXf22j38Snxtxa/J3DeidQs8iNu5fbcRtWGy3XMS+cu0cc+
/fcxHcwxLTt0fn4+Tpw4ceLEiXMF3Ik4dGTmrOj3bOgaFn2o6qw+Wjx3kT76
d59f4eA6vYMRy/6prz9OnDhx4sT5sLIVHh1GHGwQ/aeGqMbsoerOAVo8e4H+
9lOfi+Jgf9zBceLEiRMnzlXgjh/+WvSf4n7J7N/KDhdVtPfRwvIF+ptPXLOi
T1bcwXHixIkTJ87V4fb/+CX5pxbhVR9VGPuprIXHB+6Cg8/T//fxT8d28PiC
6Ff1p77+OHHixIkT58PK5gd/QX7EtJUmD5W19oi5agoNVppfOkd//bG/i3Dw
SISDf/0nv/44ceLEiRPnw8rmHzwq6pV5LpyS5m4q4Lnl6jppbvEs/dXffmqF
g7lfdLXm4B/FHRwnTpw4ceJcKbc+8AgNjs+LeeeKGh2UD//m1RiVgz8ZxcH+
uIPjxIkTJ06cq8At9z8ixqwqa+2logY4uNZEudUdcPAy/dXffCLoYEPcwX8R
9PS6qLq2kbJzi+PEifMXBP+75n/ff+rfmDgbQzpYHwebEQebVsTBKxw8EXfw
hxF/YJImpucp/ol/4p+/rA//u3b7Rq/6b0ZSXTfd+2YVfXNHYRwF3w++L1fj
/t76wKPCwTyHQkmzU/THKqizCAf/9Uc/FXfwXxjs4Pgn/ol//jI/V9vBp2q6
6F8ONdINpgW6qe9yHAXfD74vfH/e6z3e/IOfC59yv+hyxMLcL6sY8TD3i/4f
H/t0FAcH4g7+EBN3cPwT//zlfq62g+/aV0k3dC7QLz0XaXFxMY6C7wffF74/
7/Ue38bvJk0uiveNKo0DVNbWS+WtPfL94E98JuTgrpCDa+IO/tASd3D8E//8
5X6utoO53vWm3st/cuf9OcL3he/Pe73Hd4gxOpbUe78+quI5fY1uNVblZ2M7
eHw+toMtr9C1mzbRJh0PZb9PXok41/t2ng1dz7X0iiUi7dpXyPJhdrB7P11/
/X5yrzd9o3nin/gn/nnPn/fLwQsLC3EiuFoO3sJjVU4vq/Gi/VQLD9dZVs7Z
oHfwmv2iVzjHQq9cu4Yfr8hT2fSQ3nfCfw9R9p/cwXge0H+X/xUcvJpn4w6O
f+KfD+Tzfjn4T/279efI1XLwVniU52xo5DkZ4OF6u1+wYu7CLp6zYUTMm1S7
YQfHSNvI/qt1zPuNuqZXHtI9c/wZXWc8Do5/4p+/3M/74eAbey7R3NzcB0vW
Q7p61K/Rbotun2U3fe1ru8kSzG+h3V9DvrC09x++L1fDwTzmM89d2NwzTk3d
I3DtMDXCxUvnL9HHP/OF8HmTOFa2w8HWNdqDozqHY1YZo2Y/FFlPLePkTbr4
cWWeaNcvj7v2FUv0awger2LjyOvStsXyIXroWi0vX2uUc4eVGVHfHLVMdS7d
etTvFXZ+/j7ZwfsR/G4xzx26rxt18PXXP0KPXK+V+QiViX/EEb4Mi3NXya87
zr3/+uD3u36/O5hn/yOh7/1Ima784Pe6nva7tTK1c6nzxD/xT/yz5uf9cvDM
zMwHR+aP8O/+R5SpbXfuoq/Bw7s6ddtf20Wdan/mj/A78aPMD/YawdV08Cgc
3NIzQc3OMWpyjgiW4d0wBzvfq4PZl1G8Fc1Z6yov3MPhbgqv+7a8ci1teih7
dQfHODZU3x1x/bGuKcK3Iceukld//sh1cdw6z71RB2vOI+VNFuNqDta5c0X+
4HFl9Ijez7wecWzoHG7af33oGsLPpUuPf+Kf+Gddn/fDwTf0XKTp6ekPCCPt
/NrXaKcxIj3jh7Tphxly3bgTDt5JRqwbd34N8a9c/+CuUcL35Wo4+K4f/5ZG
Zs9Sa98EPCwd3NwzKh18zRcjHDxKtfZhOHhIOjjWnA1rxMEr+mxFc3C0PGt9
n+yHYpe13vTVfBnRzyxqLBx2PL5ztPJX++7R1td77o06ONK1mi9jxsGr5A/z
qi4G1pcRrcwV3wvuLYvXXcc/8c+VfN4XBzsv0tTU1AdDB/y66YeUsVp6h3Rw
B3s5Wt4PCL4vV8/B5+DgSWruHYeDR+HgsSgOHldx8DDVwcH+jTo4mBalH9UK
P8bIs+b3UZ5/3xy8jjrfiOM5Br/2oYfW/91jOvjq9DVb1cGxXLue9ChtvmWP
qLrkVR0cpa453n4c/8Q/V/R5Pxz8r/az5PF4PhjqnqevfOV5qluxL4Ee2PQA
JWh5dM/tDyR8QNcWAd+Xq+XgUeXglt4JOHhMtA1HOrjxPTlYX78b0X4ZNXaN
kSfiPME65hX5YtRFr+vcq9VFR7YNR/Hiiu+u2paDDl7j/FHX13nujTpY57//
v733jI4iy/J99f2+9e6Xu95tU95QVd3VPSXmwodeb8ydeTM9012uq3uKoozQ
9PRUl2s3c6sYYOju6gJBObwVEl4gJIRHSEgIEMgiUgZJyGKEkPcOW7Pf3ici
MiMjI1MpKVPKUP1jrd9SZsSJEyd2RMZP+2RkHHffsrkvWab0tynKxpd++6K9
+pH1vmZrXmvJmb2/G7ZxNiZMmIKawuHg/102xJ/r+skhexFFR71GCYHmq9fR
tCibXye8RlHRiyh7stpnQuISSgcX1HRSPjs4jx2cZ5MH51a101m5b7riBp0q
Ywd3jOLgAL8PVk706Wc27oPS3GJfxndb3vc4mbxkboMlL/XUOdvPd9F+7sny
mj/KPVnW/xX0ebb7NaqDA217Ivdk/cDTF2xynvmeqigpY9dvbJQfwz1Zvg6W
SZxvd08WHIwJ01incDm4rq5uksiiRdHs1yzL/IQ5FDUnQXudxQ5m72a5y0dR
9KKsSWyjRlgcXB3AwdXi4BY6ww7OGc3BIGLx2xeNCRMmx0/hcPBflw1STU3N
5BHPvo2aQ/HG+8yFKu9dmGl6H72QMv0tnyQkLiF1cK2eB7N/8y6zg297O/gc
58G5ZgcH6ov+GuN9f5EvU90+OBgTpuk7hcXBpYNUXV09uWx+1XTdjKYFGaZl
GQvYwQsow1Q+Y0E0l3uVNk9iGyUuoXRwITu4gB2czw7OD+jgZvU8LeTBzgTP
i8aEafpO4XDwX7kGqLKyEliQuITUwTUd3g429UXL6/PV7Z5nacHBjgUOxoRp
+k7hcnBFRQWwEEoHt+oOLqxpY/+2UUFNm18Hy31ZZ+BgxyIOlrG+MWHCNL0m
+VyHw8F/ebGfysvLgQWJS0gdXNvJDm73OPi2t4ON3y2drWQHV8DBTqWzs4du
tPcCAKYh8vkO5fVCxsf9y3Pt9MbFDiotLQU6Eg+JSyjGDzY7uIAdXCAOvmxx
ML+W52jJszty5ZnSFTfoRucAHAwAANOYrdmX6P9dfYb+4nw7/cXFPmDA8ZC4
SHwmGmPDwUV1nAfXioNbVZ+01cF5ysFtlFvVQmcvwcEAAPB1YEtWBf3kiwzV
7wo0JB4Sl1DEVxzc1jtCxezgInZwIefARezgYWseXCvP0dKeZZl7qZma4WAA
AABgQng5uK5D+VdcbOdg+a74PDtYxjhEHgwAAABMDMPBF+q7Ajq4QBzMy+QZ
HufZwciDAQAAgIlhdnCxOLjW3sGFysHa74fz2ME34WAAAABgQhgOLmno1BzM
uW6x4eAZmoPltdyzpd03zQ6uYgd3DcLBDiTt/GV6c202/cWiNADANEI+1/L5
nuprDBgbr8T+SsuDG7roQl07O7hVoTn4Wd3B99X3xdp9022cC8PBTuV4aSvl
X+mZ6scJYMKEKcSTfK53F92Y8msMGBtuB9d3qPy3sKZVIQ5++Mnvuh18oV7u
m9aepVVQ3UItcLAjEQdjwoRpek5wsPP4ybwPNAdLDlzbyn69SYXM0K279NAT
3/E4uKFb/75Yfr/EDu6Gg50IHIzJbpLxaTA5f4KDncfLMe9TW8+wuher8PJN
yq9qovzK6+zgO/Tg409rDr5zn0rYwZILS64sfdUt3UNwsAOBgzHZTXDw9Jjg
YOfx0lvvaQ5mrxZU3qDzFVfpfPlVGhy5Qw88+pTbwa7GbrrY0Kny5WLOl1t7
AjjYtYxmW8bNjU2d+n0FE3Bw/Sr78Yb9zR9rmUifJrIPodj/MMcQDp4eExzs
PF58813l08LqZsq7dI1yyxoot7SBBodv07ceflI5eIQdXHqlRzm4pL6DLnDO
PKqDZy8jl3uei5bNDpOHfbYVYPloZb8GhM3BgRwBBwdeNwL+j4GDp8cEBzuP
5994R/m0oKpJ5cBnXfV09mKtcvA3H3rc7eCyqz2cC3fRRXZwCTu4bUwO9jNv
MoB3vUAePM4JDsbkgAkOdh7Pv/5Lau0epPzKJjpX3khn2L9nLlymgeFb9I0H
H3M7uJwdXMYOdnEufLGuXfVfj8nBfakUGxVLqcZydz/1bFrm0sq4ls12913P
XuYyrWfp01b1x1LsbH2+bMs6T21Ly7+9y5hy4ihzWU+7l8Xa9aGb2u9gzA7+
wQ/eprd/YOzr25QuM63Xeq88N0B503r1q37gjt8PVtW7y6x62xPXt9NN9buP
ww9oVb1Rp7EtfTvkv3y61Gu0WV8u9ae/7f19iNqmZT9+sCqdVv3A2tZR4mLX
ZuvkVcbTPt821bu377+Mb7vNcbEtb3ccArQdDp4eExzsPH489223g8+zgyUH
PltymfNgi4Ov9bCHu6m0sZM93E7tY3aw+FB8a/y1lrU62uNQbw/yuqmyXK/D
WN9lmten+zw21U9ftHe9XmXN3p2GObSXg03XYHW9lot3IAdbr+/m8u710ult
s7fktWVdzzbEPyaHeW3Lzm1+ypPmIcOnb6db1/NTt/W1zbZ94+K/Dd7tNLUj
/W3P/wj+2jRaP76/+Psrb3ccArQdDp4eExzsPJSDewapsKqJ8sqv0LnSOr0v
2tvBl673UsW1biq70sUe7qD23nHmwTb3a2m5sCdndefA/hxo51VrWcPjwZYN
ND8CjlOo8M6DLa41fOk3Dw5Q3stRNrlXAK97nwvsiPQA/d525VVBcU6Ut5fs
clFrPmt9Hcx++m2DZf/s3o/WpjGVMTvWmnP7OQ5+2g4HT48JDnYeP577S/Xd
bvHlZiq4dI3yyhrofGk9DY3cpm/o3wffunufKpt66ZLKhbvYwx3UMVYHe+Wr
gft0U2P1/uGJOtiu/xkOdn9eg3ZtMPNtcjmtj3QUr1v7ms3L7ebblXcvM/VJ
Kyf7ybHH6mDrfvprg7/2e+Wmo7QpqDJB1Glqjtdx8NN2OHh6THCw83j+9XdU
TltS20LF1U1UeOkKFVZcYQffoW8+/ITbwVVNfZwL96hcuOJKJ3X0jcXB5r5f
S/+yOV919yWb+6399EXbedXk9nH3RX+dHGy6Hnv6Nk19mDIZ/aiW67ffvmiv
vly979Oa11pyZu/vhm2c7Z78lDfN1/qk6wPvx2gODrSfftvgv52qDmv/sL82
jTX+ActbjkO9/7bDwdNjgoOdxwtvvKt8WlrfRhdrb9IF9nBx9XUavnWHvv3I
DLeDq2/0sYc5F77eTZeudlLnaA4O+Ptg831W470nyy63ne3Zrtudxvo2/dLW
sgEdPB3vyfqBp2/S5DzzvTxRUsauDzZA/ujvnizbvlmjD9nnnix/9wBby+t9
rp4vX9Vy2a7XfoypL9omLqO12TqZ42XE0Bpbd/1GfZoP/bbbLv5+6/RzT5af
tsPB02MKh4NXrVpF8+fPp9/+9rdAR+IhcQlFfF988z3q7B+h8qsdVNbQRqV1
LeSqu0nDt+/SA489pTv4K7rc3M8e7mUP91DltS61TkQ9J2sa5qzhwG9fNCZt
Cuj/6TvBwdNjCrWDly1fTqtXr6a2tja6f/8+0JF4SFwkPhON8Usx71NX/y2q
0vPbisY2xcide/Tg48+4HVx7s58ucy5czQ6WsoEc7H3Phy9h8QscHBRw8CgT
HIzJwVOoHfzhhx9SR0cH3b17lwYGBoCOxEPiIvGZaIxfjvmAugdus1972K/d
7NdOqmZusYMfelIbs+E2O7iuZYBqm/uohnPhy1xOvB1ReTAICjwvGhOm6TuF
2sHS7yp531Q7LxKRuEh8JhpjGTepZ/A21d1kvzb3smO7qZa5ffe+e+xCcXBD
6yDVt/SrcrXs6+4BONiJwMGYME3fKRwOvnfvHvX39wMLEpeQODj2V9Q7dIfq
WwfYsX1Uf7OX//YqBz8y41nNwfe+oittg9TIZRrYw1KmBw52JOJgGesbEyZM
02uSz3W4HDzV161IJJQO7hu+4+XYxtZ+usPeNRx8x8vBmqd7BuFgJ1LX3E0n
agEA0xH5fIfyemE4uLe3N2S44mZ5/2YmJXR1+8UVR7NmxZErhHWG3MHt7Ni2
AeVfOwdf5eVX1PI+auQ8uRcOBgCAaY04Ru4/6u7uDgklS9m/s5ZSiXvePprH
Hp63LzT1+6VkKTvYvN2JI3EJlYP72cFX2wfYsf10hR17pa2PvXvfy8HXOwbp
Gpe5qpfpHboNBwMAwDTGcHBXV1cIKKYls2bRkuJQ1DVGipewg5dQcQjrDJWD
X573gdvBV9v72bF9CnGwcU+WOLipY8jkYV5XOfhXU36OAAAACA+Ggzs7OydO
kebBIj/Lk2O8f8Mak+xZZ0mMZb5aJ5lirOWN7bjns/OLRt/2eAiVg1/SHXy9
Y4CutekObtUc/NAT2m+T7rKDb3QN0Y3OQXbxAF1nV/cPw8EAADCdEceMjIxQ
Y2PjxMlZTDNnLqacsZSVv+zSuYnWOnJo8UzT/MZEmhs1kxbnyHz5a1NPsNsO
EolLSBwc43GwuPVaW6/izt379ODjT2sOvv8VNXcNMx4Pw8EAADC9MRxcX18/
cbIXUXT0IsoOtNz8PCcpa13HeO+vLmsdimhalDDKtsdBqBz84lvv6w7uZwf3
0bXWHoU4+IFHn3I7uKVnhG52ax5uZg8P8DpwMAAATF8MB9fV1YWALFoUzT7M
sluWQHOiTMuyNGdmGX/rRplvXh41hxLs5tuVnwChcvALb76rfNokDub897py
cDc7+B5965En3Q5u7R1hDw+zh4foZtcgDY7AwQAAMJ0RxwwPD1NNTU1IyFwY
zfntQsp0z4tn90bRnHj5O4fijfnxc7RymQvZnaby7veZtDBa1jPXE00LMy3z
pbzUa60nBEhcQuHg599gB7NPb7CDm9p7lX+vtXQpB39THz/4Hju4jR0stLKH
W9jDcDAAAExvDAdXV1eHjIwF0V59xa9utp8fFb2AMjIWsDv5r7G+1/vN9KpN
Pd7zo2lBhnW90BA6B7+jfNrMDr7BDr7e1s25sObgbzz4mNvB7X23dA8Ps4eH
aOgWHAwAANMZcczQ0BBVVlYCCxKXUDr4Zqfm4CbOg5t8HPxf1MEObu8boXZ2
cBvnwnAwAABMbwwHV1RUAAuhdPAQO7ilq59z4V66wXnwjTZfB3f236IOQffw
8K2743OwPDPMct9abGoIzhfjWWQRcN4CAMB0QBwzODhI5eXlwILEJST3ZImD
Oadt7R5gD/fRTfbwzfYeunvvvun74P+iroHbmofZwR197ODbE3CwlytdFDdr
FA8H41c4GAAAQoqMj9vU1KSeC1VaWgp0JB4Sl1CMHyz3RUtO29YzyB7up5bO
PoU4+FsPP6E5+CvNwTJmcGf/CHWyh8XBPw2Jg/3MG8vyYMsAAAAImuXLl9PK
lSupublZ5X1AQ+IhcZH4TDTGL4qD2acdvUPs4QFq7eqnNkYc/O1HZygH32cH
dw/eoW72sIwbLPnw8O17oXNwXyrFRsVSKr9OjbX2U2t5snqvr+dbxqg3lmKN
snp9ff7K83zz+B2z4lye9pmecxbnmvrPAQAATBVxcXEq35N+V6Ah8ZC4hCK+
L731Ho2wTyW/FQ+39w7y30F1L/QDjz3tuSdL9UNr92XJvdFDt/znwVVXb/rg
Xm7rYPGsje+MsoFyXHMZq19jU/2XN3lf8668trTDZrt2+wYAAFPNVLsajI+X
Yt5TPm3rGaLW7kFq6RpQyDOiH3z8GeXgkTv3yXWlhy42dNOF+g4qqm3jssO2
DpZzwW7ydaB5PasPTXmrnYODLhOgzj5Pfm2fA9vnwpgwYcIUiRM87Exeinlf
5bWFNS1UePkm5VdeZ5qUl40xGwZG7tHJ8lbKLG2hExdv0PHia2r8QquDDf8G
3GbA74PFxTZ5qNc6wZQJok7T9rW+ava12dsAAOAg4GFnIg6WMYGPFV+hIwV1
dOj8ZTrMyNiEhoP72cGZZa3s35t0vKSJjhZdpcaWUDnYfF+0KR8WUmNtctwA
ZUzzPX3Rgcobbjb6oC33aMPJAACHAAc7E3HwFXbwkcIGOpRXQ2lnK+lAbpXu
4GfcDs5gB6eLgy9cpyPs4IaJODjA74PN90l5+o3Fo577rGzL2PY3B6rTzz1Z
7m3hniwAgHOAg52JfB/c2NpPh/Lr6cC5ako5XUH7cyqod/CW+/tgj4Ob6Rg7
+HDhBBwMAAAg5MDBzkTuixafHsirpdQzlZSc5VL0DIzQA4895XFwqebgo3Aw
AABEHHCwM5HfB9ff7KX9udWUfKqMkjKKmSLq6R92/z5YHHyCHXy85CYdLW5i
B1+BgwEAIIKAg53JC2+Ig3so5fQlSsq8SDuP5dOOY3nU3Tfkfk6Wl4M5Dz4k
efBNOBgAACIFONiZyJgNdc09tPdUBe08UUzbDp+jrQdzqatv0P28aMPBx9jB
R4qv00F2cD3yYAAAiBjgYGfy/Ou/pNob3ZSUVUbbjxdS4sGzlJCWQ529g+5x
k8TB6eLgC82agwuucO4MBwMAQKQABzsTcXDNjS7afbKUth8roIQDZyh+fzY7
eIC+8cCjHge7JA9upsPs4ANwMAAARBRwsDNRDm5iB2e6aNvRAtqSdpo2pwZw
cBEcDAAAkQYc7Ezk+2DJg3dxHrztaCFtUXnwKersYQc/6HHwcXbw0Qvi4Gt0
IB8OBgCASAIOdibiYPk+eHdWOW0/XkwJh3JVLqzyYNP3wR4HX6c05eBeOBgA
ACIEONiZvPDmu1Tb3ENJpy7RzowLtPVIHiWyh7t6ve+LNhx8SDm4kergYAAA
iBjgYGfy4lvvsU97aO/pKkrKKqUdx4to+9EC6pLfBz/ypMnBbXTkwk3l4P15
cDAAAEQS4XLwqlWraP78+RMe9346IfGQuIQivjJmg/zWNyW3hvac0p7TsTuj
hLr7h+mBR5/yyoOPFBsOvkJ1zXAwAABECuFw8LLly2n16tXU1tZG9+/fBzoS
D4mLxGeiMX455gN2cD/tP19P+85Us4craO+pcvW86Acff9rbwZwHHyy8hjwY
AAAijHA4+MMPP6SOjg66e/cuDQwMAB2Jh8RF4jPRGP9k3gfU0NpPB/Ibaf+5
OkphD6eeqVLjJpnHD9b6opvZwU2UijwYAAAiinA4WPpdJe+baudFIhIXic9E
Y/wKe1QcfLDgGh3Ia6D9ubWUdr6Weodu08NPftft4GPs4MMqD4aDAQAg0giX
g+/du0f9/f3AgsQlZA5uG1Df88qzN9LO19PB/AZ28B16ZMazPg4+UHhdObgW
fdEAABAxhNPBU71vkUioHPzTf/4158GGg6+qPml5HnSfxcFHxcHF4mDOg8/D
wQAAEEmE08G9vb3hwxVHs2bFkWu0eWNZPgmE0sGNeh58kB2cZnbwU9/z5MGl
7XoefEPPg0PwnCzXMpodFUVRJmJTQ3DuSL2zl5ErAj4XAAAwGYTLwXL/UXd3
d/goWco+XUolo80by/JJQOISsjxYObhJOVieQyl/+4a9HXzUJQ5uoYNF8n3w
tdA52MuVLlo2exQPB+NXOBgA8DUjnA7u6uoKH8VL2KdLqHi0eWNZPgmE1MHS
F12o58Gc40qftDkP7tMdfKikhQ4U3aD9eVdD0xdt58rR/AkHAwCAD+F0cGdn
Z/go0nxa5G+evHb3lc6iJUWm5epvDMXMMpbHUHI422oi1A4+yA4+kC8OblS5
cK/FwcckD2YHpxVJXzQ7OBT3Rdu6MpVio2IplV+nxlr7qbU8Wb3X1/MtY9Qb
S7FGWb2+Pn/leb5r2Wz3vNnLXJ72ucvOpmUu3zZO9ecOAACEcDl4ZGSEGhsb
w0fOYppp+U5SMXMx5TTm0OKZM2lxjqmszDf/jfIsz1k8k6LmJoa3vToSl5A6
uECeA31VPX/DzsEqD77ADi68QSnnr1FNWPqiBfGs2XeWsoFyXHMZq19jUwNs
3+RUta68trQDuTUAIIIJp4Pr6+vDR/Yiio5eRNl28+Svj5+jaVGCabl5XVX+
NUoIZ3t1QungenbwgQJtPKT95xpVf7SPgy+Kg2/SfnGw+j64P+x5sM89W3YO
DrpMgDr7PPm1fQ5slwsDAEDkEE4H19XVhY8szaNZdvPkb9QcSvC3jnVdu7rC
RDgcLM+BThUHn/d18BF28EGVBzepPDg892T1WXJTmzzUa51gygRRp2n7Wl81
+9rsbQAAiHDC5eDh4WGqqakJH5kL2ZsLKdN2XiYtjI6iOfGm+ezkeGO58V5f
L3NhNEXNiQ9ve3UkLqF0cFr+Nd3BDbTfn4OLW2h/gakv+p/DeV+05TvX1Fib
HDdAGdN8T190oPKGm40+aMs92nAyACCCCaeDq6urw0fGAvbpAsrwO28zvWrq
h16QYVqu/kZ7+qut9YSRkDq4xePglFxxcKOPgw+XtNMBw8F5hoN/7VVXqH8f
bL5PytNvLB713GdlW8a2vzlQnX7uyXJvC/dkAQAim3A5eGhoiCorKyOT9Pn0
3HPzKX0Kti1xCaWD97OD5flX4mDJhQM5eJ/kwc0hcDAAAICQEE4HV1RUhA2f
+6EtBFz/2Efs4I/oWBjb54/QOrifc2BxcCPt8+vgNkpjB6fm36Dk8yHKgwEA
AISEcDl4cHCQysvLgQWJS6gcXMcOlmdfpYiDzzZQio2DDykH34SDAQAgAgnX
+MFNTU3quVClpaVAR+IhcQnF+MFeDj7XSMln61V/tF0evJ8dnFLQxA6+ir5o
AACIIMLh4OXLl9PKlSupublZ5X1AQ+IhcZH4TDTGHgdfpX26g/fl1tvmwfuL
2MH5TbT3HL4PBgCASCIcDhbi4uJUvif9rkBD4iFxCUV8DQennNccvPdMnXJw
j9nBw+zgC5qD97kd3A8HAwBAhBAuB4PwIh6tZQfvYwcn52oOllzY6uCD7OA0
5eAbtFd9HwwHAwBApAAHOxPlYPZpsnJwg62De80OLmjWHIw8GAAAIgY42JmY
HbyXHbzntH8Ha33Rzaov+nIIHbxq1SqaP3/+lPfxTzUSA4nFRI8p4ol4Ip6R
T6jiaQAHOxO3g88ZDq7lXJgdPOjt4LRidnCh5uA9ysGhuSdr2fLltHr1ampr
a6P79+9/rZEYSCyWTeBeO8QT8UQ8nUEo4mkGDnYmhoP3ioPPGg6us3FwK6UW
Nqvvg/eE8J4sub+so6NDjYc8MDDwtUZiILGYyG/OEE/EE/F0BqGIpxk42JmY
HZzEDk4K4OAUi4N/FgIHS5+M/E841Z+HSEFiITEZ7/FEPBFPxNM5TDSeZuBg
ZyIOrlEOvqI5OKeW9tg4eL/h4Dx2cK72fXCoHHzv3j3q7+8HjMRiotc4xBPx
RDydwUTjaQYOdiZuB+dqDt4tDj7t38F785ooKQwOnuo4RAqhusZN9X5ECogn
4hnJwMHAcPAecfCZetrFDk6yc3ARO7hAc/DuMDi4t7d3fLjiaJZ57MOUUcrO
iiPXeLc1CYTqGjfe7bviZnmPJRkong5gSuNpOTenQ0wnK57T7TwMVzzNwMHO
xOzg3bqDd/tx8L4wOVjuTeju7h4H+2he1CxaWqK/L1nK17x5tM9feVk+aymV
jHU7411vHEgsJnqNG288S5bydc9rPyW+UTRv3wT2aRJjF2nxtN33UMdjkuM7
GfEMy3kYobGeaDzNwMHOxJ+Duy0OTjU5eFfuVbp8I7QOlnEoxkzxEv5MLKHi
cJWf6HrjIFTXuLFvu5iWzJpFS4pDvE+TGLvIiqe/fU+mmKgYSp6ieER+PMN0
HoaCMJzLcDBQDuacNkl38M5TNezgWnbw7YAOrr7RF1IHd3Z2joMi/rxG0awl
Rb7LipaY+gH5M12kz+PPUJG/5WpduUZ6+sBikrVtqPfGumEkVNe4MW/bHBvb
ZTEUo+LA/vATu+QY7z5X29j5jfs0i6e/mI52DnrFWo93p7/4muqzHiOnxjPQ
eegTM30/LTGbtSTZfd6pa8NYYzqJ1wE4GNg5WHJhfw7eIw4+G1oHj4yMUGNj
4zjJocUzjc/KTFqcY8wzXjM5i2nmzMWUY/z1t1yva26iUXcizZU6E43l421j
8EgsJnqNG1c8cwLsoywbLbb+6vNaHuS60yGe7rhZvw+eS4mBYuEV60bKWTyT
ouYm+j9eftZzbDwDnhPen093bMz7bn09nphO4nVgovE0Awc7E7eDz16hXbqD
d/pxcLI4+Hx4HFxfXz9xEl6jqOhFlJ29iKJ9rn3RtCiB5wez3Fpvtp/5YSBU
17gxbzvQPpqX+Ytdts0yI9bBrDvd4mkb02xaFB1FryUEiIX1HFTlXqMEu/iZ
4ztJ52jY4xnseWh+bz3HrK/t1gsmpmNp2xTF0wwc7EyCcXAPOzilkB2cHz4H
19XVhYAEmhM1hxKy5HPFf63Ls7TPUNZoy4OdHwZCdY0b+7az2A/sgCybZeb9
9xc7FXvT+uZYj7rudIynn/MmYQ5FzUnwHwvrOu73o8R3ks7R8MczyPMw0Dlm
fT3emAZzPKc4nmbgYGfi5eDT9bR9Chw8PDxMNTU1YyZzYTRfz+I98+L5+ha9
kDJrMmkh5xtz4vX5mQvV9S5e/gZabp1fE68+owvjjfXG3saxIrGY6DVuQvH0
2k/Zf47HQvP++4tdvPr/J956LDKDWXd6xrMm0+68MeIU4Bw1xcRzjo8SX9tt
OTOefs/DeO+YuWNj3ne712ON6SReByYaTzPhcjDG2AjveBuGg3ezg3cG6eCd
XDbUDq6urh4Xm1819+W9SpvdyzbTq6Y+vgUZPC9jAX+GFlCGv+U+86Po1c3m
eUb98n601+MjVNe48W4/Y0G0V/+o2n+vuPmPnXXdKLWOXez8xT30MZ3SePrE
TcigBdHW88p6jkZ7+kdN69vG19iG7TFybjxtz0MjptbYmPfd7vVYYzqJ14FI
dzDG2Aj/eBviYBkDadfZRnZvHW3Pvkw7cmr8OPhGWBw8NDRElZWVgJFYTPQa
h3g6OJ7p8+m55+ZTegTEblrEM8JjOtF4htvBGGPDnlCOt/FK7K+Ug3eeaWT3
1tG2rGrl4e4BdvCMZ00OblEOTjp/PSwOrqioGDPW5w+ZGU99kUCornGIZ2TH
029Mj33EvviIjkVA7CItnhOJdaTGNNIdLG3DGBv2hGq8DXGw+HT76Traml1D
WzOraNvJKuqycfDeMDl4cHCQysvLASOxmOg1DvFEPBFPZzDReE6GgzHGRnjH
23h53gdU1dRLiadqKIHdG3/iEiUwXf236OEnv+t28L4wOVhy+aamJvXMmNLS
0q81EgOJxUTHZ0U8EU/EM/IJRTwny8GhrHO6ECoHvxTzAV1q6qF49u/m9Ara
eMRFm5jOvhF66InvhN3By5cvp5UrV1Jzc7P6n/DrjMRAYrF8At/zI56IJ+Lp
DEIRTzPhdHDAsSdSYtVz3uJcAcYuiaSxckLUnlA5+MW33qOKa1208Xg5rTvs
otUHimhNWgF19A7Rg489HXYHC3Fxcep/wam+33yqkRhILCZ6TBFPxBPxjHxC
Fc9wO3i0MTb2zYuiefPm0aylJRExrshkjb0RqueMPv/Gu1R2pYPWHCqhlfsL
6Iu9ufT5njPU1jNI3350hr2Dz4TWwQAAACZGOB0ceIwNGYMkmWL8jWcxxeO2
hKs9oXLwj+b+kkrr2+nLlAL6dM9ZWro9i5ZuzaDWrn761sNPeBxcAAcDAECk
Ek4HBxxjIyaZtPFzTGOweI2toY9zoeZZy2jvA41HsiTGMt92TA277Y7SnggZ
b+Mf5/wrldS20nL275Lt2fRx/DH6w+bD1NLZR9986HFfB5+DgwEAINIIl4MD
jbEh41+Yx9CYuTjHZ2yNxsS5FKWPdZE4N0ovE+R4JFGmekYbUyMnyLF4TO2J
hPE2/uHVX9CFmpu0dOcp+jghnf5zw0FatC6Nbnb00jcefExz8JDu4DyPg6vg
YAAAiBjC6WD7MSe0MUi8nzPmZ4wMnzE1srXngmebygRbT6AxNYIdByUEY2+E
ysE//Kd/oeLLzfTJtmzOf4/SwrWptGB1Cju4x6+Dd8DBAAAQUYTTwX7HJJHx
R6zjbST4GyPDX5kgx84IZkyNMY2DEhnjbfy97uCPt2bR79nBC9wOtuTB+XAw
AABEKuFysL8xNmTsi+iFmTbz4n3H1jCNdaHec47qWTeY8V7M43H4GVMjM7ix
eHzHBJna8Ta0PPgm/Wl7Nv1xy3FatP4ALVq3X3Ow8X2wycG74WAAAIg4wulg
3/EmZFwK85gr5jE1XqXNXmNrRHuPJ6KWea8bcDwS2zFQ7MbUCDAmjN/2jH/c
jVA5WL4PLqlpobidZzgXPqn6o/+wSb8ny7gvWnfwHjgYAAAiknA5GGPAhHe8
jX987W26WNdGn+3No7hdOfTJ1kxasi2DWrsH6NuPzPB28Hk4GAAAIpFwOnis
42RM9VgYThpv48evv0OlDe20Iq2YvkjOo0+TztDne05Te88gPWA8J4sdnGw4
OBcOBgCASCNcDpbnak712BaRiMQlFA5+4c13qexqJ609UkqrDlygFSn5tCo1
nzp6h+nBx5+xd/BpOBgAACKJcI0fjDE2wjvexotvvU8V17ppY/olWne0lNYc
vEBrD5VQh3nMBjsHN8HBAAAQKYTDwRhjI/zjbahxk673UHxGFXu4nNYfuUgb
jrqos3/EM3YhHAwAABFNOBwsYIyN8I63IeMHVzb10JbMatqUXqH8u/FYKTv4
lpeD98LBAAAQsYTLwSC8eDvYfx4sDk6CgwEAICKBg53JyzHv06Xr3bT5RCVt
4Px37aELtO7wBersG7uD79+/j3MAAACmALn2yjV4qtsBxsZLMXJPVhdtPF5O
a9m9q/YX0Oq0QuroG/a6JysYBwuGhwEAAEwe8K8zefHNd6n8aietO3KRVrF7
v0zOpS/3naP2XnsH7xrFwQImTJgwYZrcaapdAsbHC2+8S2VXOmjVwQvs3vP0
6e5T9HlSDrX3DHn9Ptjs4O2jOBgAAAAAo/P867+k0oY2+jK1gD7bc5bidpyk
5TuzqK1nkB38NBwMAAAAhIkfzX2bLta30Rf78mj5rhxasu0ExW3PoLZu72dV
wsEAAABAaJExG0rqWumzvec4B86mPyWmKw+3dQ/AwQAAAEAY+cc5/8oObqHl
e3Jp6Y4s+lMCO3hrOhwMAAAAhBnl4NoWWpYkDkYeDAAAAEwWWh7cSsulL3rn
Kfpk6wlauj0T3wcDAAAAYUa+D5Z7sj7bl0/Lk85Q3Ha5Lzob90UDAAAAYeZH
c39JLvlt0v5C+jz5PC3fnUOfsYvx+2AAAAAgvDz/xjtU2thBqw+V0Ir9BfRF
8jlase88dQR4ThYcDAAAAEycF4xnVR4tozWHLtCqtAJac8D/86LhYAAAACA0
vPSWjNnQTZvSK2kDe3gd58PrD1/0O3ZhSBzsiqNZUVEUpRObOsVxsLQnZG2S
emfFkSsCjjMAAIDI4+WYD+jS9R6Kz7zMHr5EG4+V0ebj5ezgW/TwjGfD4OBU
io2aRXEu/b3yXyylBrt+OLzmU6eL4maN4uFg2gEHAwAACMBP5n3APu2lxOxa
2pJZTZvZw/EnKqlr4BY9Eg4HT9RLk+LgILYDBwMAAJggr8T+iqpu9NK2U/WU
mFVDWzIqKYFd3DVwmx38vTDkwVqOOSvO5TU/NTaKomJTvd5LGVfcLHf/8Ky4
VLWuem+4zasfWc+vlftiKXaW73rW7fYZdfi4UvJ1LT9XbfPqp3b5tMO3jG87
okz5vm15nu+9vy5P+6z7GAHnDgAAgIkhDq6+0Ufbc+ppK+fC4t/Ek5c1Bz81
PgfbjS/tXcbkMLM33Y4y/OfxoHu5ly+lHku/tixTZc31mt1sk5fazrfUbS0b
KMf1aofFr6b/M3y3b7O//vZxlHgDAL5eTLVLwPj4KXtUHLzjdD1tYwcnnqym
rVnjd7CcC2MaXzo11iuXVL6SecpVLt/81ewgm3uplNNTLWXsXpsZJQ/22Y6d
g4MuE6BOf/trt4+m/w0wYcKECR52JuLgy4aDT9WpHHhrVs24HGz4d2xtMLlO
d29qrG/+qfXdWvJgf/dz+fPuWBzslZv6ybXd6wRTJog6/e3vWO5ZAwB8LYGH
nYnh4J3KwUYeHD4H+/THmvJgzWXW73oNV+l9suYc13r/sl1/9bgcbK7X9D+C
ub0+DvZTxjTfs++Bylv21+VnHyPg3AEARA5wsDPxcnB2+B0seN+P5O0T414s
473vPUq6p72+O7a7J2uMDg7w+2BzGzz9xt7tsC1j298cqE4/92TZ7WMEnDsA
gMgBDnYmxvfBO0PwffD4+qLNWPJDAAAAQQEHO5OIcbD0x/r77RAAAICAwMHO
5Kf//KvIcDAAAIBxAwc7k5/GwsEAAOB04GBnYjjY/fvgTDgYAACcBhzsTOBg
AABwPnCwM/mp6VmV27Jr4GAAAHAgcLAzUQ5u6tWeF50FBwMAgBOBg52J1cEJ
GVX8txoOBgAABwEHOxOPg+s8Dj4JBwMAgJOAg52J4WAZr0H6oOFgAABwHnCw
MxEHV+kOljGTxMGJcDAAADgKONiZuB2crTl4y4lK/lsFBwMAgIOAg52J5uAe
bwdnwsEAAOAk4GBn4nFwDRwMAAAOBQ52JoaDjd8Gi4MT4GAAAHAUcLAzMTs4
AQ4GAABHAgc7E+Xg6z3aPdFwMAAAOBI42JmIgyvdDq6i+PRLcDAAADgMONiZ
GA5WOXBGpXKw/IWDAQDAOcDBzuQVq4OPV8DBAADgMOBgZ2J2cPyJS7QZDgYA
AMcBBzsT5eBr3R4HHytXf+FgAABwDnCwMxEHX2IHb8nQHLzJcHD/LTgYAAAc
AhzsTAwHx2do90RPhoO7u7spv6CA9uzdS6vXrFHIa5kny6Y6JgAA4DTgYGfy
SuwH7OAu5eBNxyuUgzenV1BnmBzc0tJC23fsoMyTJ6m+vp4GBgYU8lrmyTIp
Y7u+axnNjppNy1yWebOXkSsCYgkAAFMFHOxMxMEV4uATmoM3HitTf8PhYMlx
t23fTufOnePXPXTydB4tXbtNkX02j7p7etQyKWObDysHR1GU2blwMAAAwMEO
5ZV57OCrXbQp/RJtZPduOFrKDi7XHDwjtA6WvmbJdds7OunTjTvpqR/G0j/8
y3/Q7J+8TY/89Wu0In43dXZ1qTJS1qcO3bfLYqMoNtV7HhwMAPg6Awc7k5/o
Dt7IDt7AOfD6I6WcCxsOflZz8PA9Sg6Bg5OSkqihoYEyc87TE//fW7T6SD4V
dH5F7+ZW0v/46zfpob+aQ0UlF1UZKetTh+Fbs3etryVPVsRSqmm5eDtKX+bl
b3d5Sx83AAA4CDjYmYiDy9nBGzgHXn+0jNYedikPd/aPeDu4oIX2TNDBcu+V
fPe7+MtN9NyP59Gqqpv0lquRnt5ZTv/zswL6xp//A61M2KPKSFmfOky+TTVy
Yfc8Fy2b7fGra9lsiopNdXvWN2+W8ibvIp8GADgYONiZvBwjDu6k9Zz7rmX3
rjlUQusOX6SOvhF6+Mnvejs47wbtZgfvmKCD/7QqgX37Q3psZT49klhO39hU
Tv/3knzl4I279lNvby+tWbvWtw4vT6ZSrDkntjo0mPlRntwYuTAAwMnAwc7k
JXZw6ZVOWss58Bp27+oDxbT20AV28HDIHbw7KYkaGxvpTF6R6nf+73/1Fv33
Twrov/2pgP6vv3iLHv6r16i24YoqsztQX7T+XnLd2bGxE3Cw3l8NAAAOBw52
Ji/GvE+ljR20+nAprTpYQivTimgV0947TA898R1fB58bv4Pz8/PpZFYWdXV1
0+ZdqfTgX86hb8z6EX3zf/2IHuLXBzJOqzxZykhZnzp8+os5F3bfJx2gL9r2
Pmrv8n1wMgDAwcDBzuSFt94jV0MHrTzkohVpF+jL1AJaub+AHTzEDn7G7eB9
IXCw+bdJfX39VF51mfYcyqR9x7Kp4WoTDQ4Ojv7bJMt3tsq1dvdk2d2z5fNe
dzj6oQEADgcOdibPv/keXaxvpy/TSuiLtGLl4BWp+dTeM0QPPm52cCvtzWvW
HHyGHXxj/M/oEMdKrivP5RgaGlLIvdAyT5b5fUYHAAAAW+BgZ/L8G+9SSX0b
fb7/AlNEX6YUMHnU1jPIDn7ax8FJ55om5GBBPasyP189n3LFypUK+S2SzJvM
Z1VG+dyTpTHVxwQAAMYKHOxMfvw6O7iujT5LLabPU4voC38OLjQ7+OqEHAwA
ACC0wMHO5Mevv0MXxMEpRUyh5uB9vg5OEQfnaw7eCQcDAEBEAQc7kx95ObiA
Pt+Xzx72dnCv7uBkcfB5zcHVcDAAAEQMcLAzcefB0hfNebA/B6fqDt4jDj4L
BwMAQCQBBzuTHxv3ZHk5ON/XwUUeB++CgwEAIKKAg52Jdl90O32RdoG+UPdk
5ev3ZHl+m2Q4eB8cDAAAEQkc7ExekN8HN7TTlwdK6Mv9+u+DU7TfBz9kcvB+
cXBBM+2FgwEAIOKAg53Ji2+9T65GeU7WRVp54AKt2F9oek7Wd3wdnNdEu+Fg
AACIKOBgZ/KSel50p+3zoh9+0tvBKYaDc+FgAACIJOBgZyLjJpUZ4yZxLrzq
QDGtPug9bpLm4DZ28E1KVmMnXaPLzXAwAABECnCwM3l5Hjv4aietk/GDD7uU
f9ceKlHjBz8y41m3g9OK2cGFmoOT4GAAAIgo4GBnIg4uZwevFwcfKeVcuIRd
fNHWwaleDu6HgwEAIEKAg52J4WCVBx9x0ZqD7OBDARyczw4+BwcDAEAkAQc7
k5fN3wdz/rv6QLHysD8H72MH74GDAQAgooCDnYl2X3QHrT7solX6b5PkvuiO
Xu97skLpYDV2YUGBGrtw9Zo1Cnkt8yZz7EIAAJguwMHO5MW33iNXQzutOCDP
ySqgz5PP0xf78nx+H2x1cM04HdzS0kLbd+ygzJMnqb6+ngYGBhTyWubJMilj
u75rGc22jPUbmxqCOEi9s5eRKwKOBwAAjAc42Jk8rz8v+rN9BbR8zzmK25VD
y3adprbuQa9nVYbCwZLjbtu+nc6dO8eveyi/6CIdP3laUXjBRd09PWqZlLHN
h31c6aJls0fxcDB+hYMBAA4HDnYmP379l1Rc00JLd+fSJ9tz6I+JmfRxYga1
dg3QA4895XbwAXbwfnZwCjt47zgdLH3Nkuu2d3TS0YxTdCq3gAovVlCR6xLl
FZZQztk86uzqUmWkrE8ddq4czZ9wMADgawAc7Ez+8bW3qehyM328/RT9fssJ
WrjxCC3ccIhudvbRtx+ZYe/g8+NzcFJSEjU0NGi+PVdEF0qryFVxmapqGqjh
yjW6VHmZKquqVBkp61OHrStTKTYqllL5dWqstZ9ay5PVe3093zJGvbEUa5TV
6+vzV57nu5bNds+bvczlaZ+77Gxa5vJt41QfbwDA9AQOdib/8OovqKCqif5z
SwYt2HCYPlqdSh+t2kfN7T30zYef8HVwwfgdLPdeyXe/xzJP0cXyarpUXUf1
jVepufkmtbe3U1tbO5WVV6gyUtanDlsHi2fNvrOUDZTjmstY/RqbGmD7Jqeq
deW1pR3IrQEAkwgc7Ez+/p/+hfIvXacFG4/Rh6vT6Hdf7KHffb6LbrR10zce
fNy/g2+O38FZObl0ua6Rrl2/odzb29urlvf29lE958Dyfs3atb51jJIH+9yz
ZefgoMsEqLPPk1/b58B2uTAAAIQPONiZ/P3Pfk55l67R/PVH6N9XptJvPt1N
v162gx3cxQ5+zNvBRRNz8O6kJGpsbKTS8ktUVV3j9u/Q0BANDw9TT08P58Jt
qszuYPuivXJTmzzUa51gygRRp2n7Wl81+9rsbQAAmGTgYGfi6+Bd7ODt1NQq
Dn40pA7Oz8+nk1lZ1NXVTRddpXS9qUnNFwf39/dTZ2enypOljJT1qSPgfdGW
71xTY21y3ABlTPM9fdGByhtuNvqgLfdow8kAgEkEDnYmP5S+6EpTX/Tne+i3
nxp90aHNg82/Terr66emGze074I7OjgH7qXBwcHRf5sU4PfB5vukPP3G4lHP
fVa2ZWz7mwPV6eeeLPe2cE8WAGBygYOdyT/M+QUVVjXR4i0naMH6w/ThyhT6
P1/u1e7JeuhxPw6+Pi4HC/L8DXGs5LryXA7JgQW5F1rmyTK/z+gAAABgCxzs
TH7k/m1SNv0+Pp0WsocXrDtANzt66VvW+6JD4GBBPasyP189n3LFypUK+S2S
zAvHsyrNeexUxxsAAMIBHOxMnn/9HSqpbaG4pFz6ZEc2/THhBP1xy3Fq6eyn
bz86IywOBgAAEFrgYGfywpvv0kV5VmVKAX26J5fiduYwp6i1e4AefOxpOBgA
ABwAHOxMXnrrPTVu0oqDJfRFaiF9lnyeOUdtPd5jNsDBAAAQucDBzuSlmA+o
9EonrT5cSqvYwzJ2odBuGbsQDgYAgMgFDnYmL8/7gMqudtLao+W0Rh9DeDW7
uKNvhB6e8SwcDAAADgAOdiY/YQeXX+2idccraM2RUuXfNYcuKgc/AgcDAIAj
gIOdycu6g9frDl51kPNgOBgAABwFHOxM3H3Rx8pp9eGLtCKtWPVHoy8aAACc
AxzsTNz3ZB1x0coDxfRFSj59mVpgf09WIRwMAACRCBzsTF6KeV//bdJF+jy1
kD7de44+2+vnt0lwMAAARCRwsDN58a33yNXQTp/vL6ble8/Tkp05tJRp6xmk
Bx9/Bg4GAAAHAAc7E3lOVkl9Gy3fl09Ldp2hP27NpI8TM6i1a4AesD4nCw4G
AICIBA52Js/rDo7bc54+3pFN/xl/jBZvPkotXfK86Kf8OHh8YxcCAAAID3Cw
M3n+jXfpQl0rLUnKpT9wDrxw42FauOEg3ezs8x2zAQ4GAICIBA52JoaDP9l9
ln6fmEEL2L//sS5NOfhbj8DBAADgBOBgZ+LOg8XBW60OftLt4DQ4GAAAIhY4
2JkY3wcv3ZNLf9x2khZtMvVFm/JgOBgAACIXONiZvPCWNn7w8uTz9MmObPr9
Frkn6wi1dPZ7fR8sDk6Fgx3LiawcOnjsBKUdOQ6mGDkOcjym+pwA0ws42JkY
vw/+LKWA4nafoY+3ZdLHW0/ov016ytfB+XCw0zh8PIPOnMun/oEBun//Pphi
5DjI8ZDjMtXnBpg+wMHOxP2crLRi+oxz4bidOcwpau2WZ3Q8DQdPAw4cTaeB
gUG6d+8eDQ0NgSlGjoMcDzkuU31ugOkDHOxMXo75gMrkedGHLtKXqYX02d5c
+mxPrs+zKuFg5yL9n5J/TbV7gAc5HnJcpvrcANMHONiZaOMHd9K6I2W0+sAF
WpFSQCtsxmwwHLwPDnYccHDkAQeDUAMHO5NX2MEVV7tow7FyWnvYRavTipWL
1diFTz4LB08D4ODIAw4GoQYOdiavxGoO3ni8gtYfLaO1hy7SOnaxOPiRGXDw
dMCvg5tyaOMnn9AnOillU+wmS3tC1iapd2MONUWAe+FgEC7gYGfySuyv6NK1
Ltqcfolz4TLl3/VHSqmzHw6eLtg7uIxSPtlIOU1m/6VQ2VR6zafOJsrZOIqH
g2kHHAy+BsDBzkRzcDdtPlFJG4+VK/9u4Hy4s/8WPfLU9+DgaYCtgyfqpUlx
cBDbgYMBUMDBzuSnuoPj2cGbjpfThiNltBEOnlbY58Fajrkxp8lrflnKJ/RJ
SpnXeynTlLPR3T+8MadMraveG27z6kfW82vlvhRK2ei7nnW7/l0p+bqWn6u2
efVTN/m0w7eMbzs+MeX7tuV5vvf+NnnaZ91HOBhECHCwM/F2cIXm4GNw8HTC
/z1ZJoeZvel2lOE/jwfdy718KfVY+rVlmSprrtfsZpu81Ha+pW5r2UA5rlc7
LH41/Z/hu32b/fW3j3AwiBDgYGcCB09/grovuizFK5dUvpJ5ylVNvvmr2UE2
91Ipp5dZyti9HkMe7LMdOwcHXSZAnf72124fx5kLw8Eg1MDBzgQOnv4E99sk
k+t095al+DpG67u15MH+7ufy592xONgrN/WTa7vXCaZMEHX629+x3LMGB4NJ
JlwOXrVqFc2fP59++9vfAh2Jh8QlFPGFg6c/dg726Y815cGay6zf9Rqu0vtk
zTmu9f5lu/7qcTnYXK/pfwRze30c7KeMab5n3wOVt+xvk599hINBhBAOBy9b
vpxWr15NbW1tU/6c9UhC4iFxkfhMNMZw8PTHXx7sfT+St0+Me7G8nO11j5Lu
aa/vju3uyRqjgwP8PtjcBk+/sXc7bMvY9jcHqtPPPVl2++jjfn+v4WAQXsLh
4A8//JA6Ojro7t27NDAwAHQkHhIXic9EYzwuB59jBzfDwU5h7M/J8u8OEBrg
YBBqwuFg6XeVc3WqnReJSFwkPhON8XgcvAcOdhRjcrD0x/rce/TJlDtrugEH
g1ATLgfLOF/9/f3AgsQFDgbBgOdFRx5wMAg14XTwVO9bJAIHg2DB+MGRBcYP
BuEgnA7u7e0NnpRYioqK0plFca4xrOsg4GAQLIfTM+nMuXwaHBya8vsJwX11
HOR4yHGZ6nMDTB/C5WC5/6i7uzs49s1j786jfcb7kqU0iz28tCTAOlJm1lIq
sb6OcCQucDAIlkPHM1TeJf2fYGqR4yDHY6rPCTC9CKeDu7q6gqCYlsyaRUuK
LfOTYygqJtn/esVL2LtLqDiobYwR3vasJcXBzx8DcDAAAACDcDq4s7NzdIrY
pVExlOxvvvydFUMxs4x+ailbxN7W37OHi4o0Hxe51zOX1efx8iUxUe7+7phk
bTtFS2a5581aUuTevjaf/zco8m6Xv/nBAgcDAAAwCJeDR0ZGqLGxcXRyFtPM
mYspx2dZIs2NmkuJsjxqJi3O0ebnLJ5JUXMTvddzv86hxTOjaG6iTdkoz3xP
eX0bxjzjtRutPlVHUPNHR+ICBwMAABDC6eD6+vrRyV5E0VGvUYK/+fI3ehFl
B5pvvLYrG2h+fTYtitZy4OhF2f7bmPAavZYwhvkBgIMBAAAYhNPBdXV1QZDF
HoymRVmW+QlzKGpOAtVlab7MMuYb783z7eYFM9+0vYQ54uI5lODTtiitHUHN
Hx04GAAAgEG4HDw8PEw1NTXBET9H+S/eeJ+5kHPdaFqYabz2LMtcGM3ui9fm
Ry+kTKO8ep1JC9mNc+IDlDWXN29HrWu81teN8ryvqQk8P1gkLnAwAAAAIZwO
rq6uDp7Nr5p+HxxNCzL0+RkL2JfR7Ep9WfQCylDrbKZX1bxXabMqo8+X19ay
5uWW9xkLot3bjV6Q4W6L+7Wljbbzx8BkO3g/HAwAABFLuBwsz5WprKycOOnz
6bnn5lN6KOqKACQuk+rgIjgYAAAilXA6uKKiIig8+a89zz33ER0Lsq5IBw4G
AABgEC4HDw4OUnl5ObAgcYGDAQAACOEaP7ipqUk9F6q0tBToSDwkLpM5fvD+
olZKGcXB8izcUJ8DAAAARkeuvXINDmWdy5cvp5UrV1Jzc7PK+4CGxEPiIvGZ
aIxD6WDB8DAAAIDJI9T+NYiLi1P5nvS7Ag2Jh8QlFPENtYMFTJgwYcI0udNU
5+FgEhxccJOSg3AwAAAAAEYHDgYAAACmhvE6uPxaL62IT6J/+vlv6J/+5bfM
7/S/zM9NGPN4+au/+Dea86//Tq+9/X/otV9+SK+/8xG98e5/0JvvLaA3319o
Dy97wy//odYXXn9nPs3lOqXuObydV432cBt+9s+/UfyU/2dwE/trte8GrxjM
+0Aj5gP6ieJ9evmt9xQ/eet99V7my3IpL3X9TMXgd7xv/6a2b+yX777p7VbL
5qtyr73NbeaYSJtVu91t/513TN1x/Y0FI86/U+u9qtcjbXHXZ47HvwSqw6jH
vJ627qvm9pjaYcT2Z+646jE0YivxkeXGdtznyu9Mx+bXejkzvzGt9xuffbTF
po3m9hmvzfv+M68y+ntLW63b8ImHzfFxn2/mc8oUD/f+mD8TfC7IOTz3lx/R
XD431F/Fh27U+aLK2vHvqi73sQ94vEbBK+becXafq+76fzP2+i3njMavvT+j
1nPBej74XGfM579NTC2x9Mz7SH0WNfhz+a6Jd+abllnKjamscUz9H0e1TMpz
Xcb1w4PvNuzPDT947bdNDMa8/94Y++a9X6Nt24KlDWq/5RqvrqGe6+hbwgch
4H0PPtdoP7ypY1zHNe98pPbR2Pc5+vXc97rke22Sc/zT9TuopL4joIN7hkwO
zrtBSezgUxVtVHG9n2pbBqmudYjq2oapvm1Ie21DvVo+TA3tI9TYcZuudN6h
q1136Wr3Pbrec5+u935ljywLwLWeexpcj9R3pfM2139LbcfYpmxf2ll7c5Bq
bg4w/XS5WaNauKFRdaNPo6lXUSlc77HQq6hqkrLa+pelzhaJAW+z/TY18L41
dt2jK9Km7vt0tecrnftq3hVe1th5lxo4DvVtt6i2dVitX6PaN6jqu9ysc1On
2dJmncv69lUbZH2uR+rTGFLUtAxqqHL9XnV5GNBjw3Fy1zGkvW4Z8qyvx0vt
v8RJj4v8HydUXO1iOqniSqd6rc03xa+pxxNffT33OuqvrMNc1eq7dL3bsl6f
drxMx63adNxU2Wt6e8xtUe3xwxW7MrKu1gbz8Tf2U2tjl7vNvnRSeWMHlTW0
UWl9q0JelzW0q/nlenykTmm3xFXia3yejHO3ns/jBsUt/a/An6O2EdP7Ea/z
3f05VOc818nHXKgZI7V6e9yfcXO79M+V2kbLgL6dYDBtQ513fXT5Rq8NfRq8
XMop3Oua6msxMMVN4sHXgMZO7+vMVf0aYeaKAZcTGnXks6k+nxx3hXy2+bMq
n/FA1CqGTXjmyTXS89nUqNE/+8Z7rZ5baluKdhOm+fbbH9YJ3EbtOnVrFG4H
UcbaLrtt3dL2x6duGzo8qPjLcVDcVddLL7qs3BsTVyyo+Z36dTkAxvbldX3H
HdVu2T91jE3HU7uOD7qvzdXNA57rtuEadT3roZKGTjpect3HwV0Dt5WD5fme
mxJ3UtalTi8HSy4s92fJfVry2+H9F9op7UKbeqal+NpNsTYvjZcfvNhJh0q7
6Uh5Hx27NEgnqocpo+Y2ZdXfpeyG+xqNHrL4fVb9PZ277tfZOto8pu4unay9
QxmXb1F61RDXPUBHK/rocFk3HXR10oGSdkrlNqYUttA+3oe93O69sh/nm3hf
mmj3ueu0O/c67Tp7nXaevarYcfoqbT99hbblNNK2UzryOucKbWdk+U4uv/vc
DdqTx3EpbKPUC110oJS3e2mIjlbdouOX71B6zV06UXdfIa+PV9/mZSN0uGKQ
0i72UEpRO6/fTLtyr9HOM1J3I23Nrqdt2XUM/z1VT9tPaX9l3tbsWkrMqlFs
lTIyn9fZcYbbw3Xs5n3ak9/M+9jM9Wr7KPu3S/brTCPX36DVp+rX1t+qttGg
6tjFcUg6L+vfNMF1nb/BMbrG+31FrZN4spYSMqspPqOKNqdfok3HymnD0TJa
f9hF6w5dVKw/Usrzymnj8Uu0+UQVl62mLbxOQuZl/nuZ51XyuSbnXKlaT8pr
lKm6ZNkmY11eLzGrltvcoI7LdonVaW1/tjESi4STNWobch7LOazVe5HWHiqh
tQcu0NqDJbRO0Nsnr9fqrDkoy2W+y7N9rmdzeiV/NqrU50Ptp9R9VF+u2lhu
i2x7Lde5an8BrdyXR18mn6MV/HdlSj6tSi2g1WlFartSR3x6BSVwHLfy/u3k
fUk6y58vPm7JHHc5Z/cXt6rntWufrRZK5XmpRTfVa+NzJvNSCpppXx6vd/46
7T13lfbkXqHdfMx3na7neuto56laxQ4d9V7mWzml/d11RtpyhT/rV2kv15nM
davPPG9HkPd75VrA20k622iiQbFbOOMHvU07smtoe1Y1bTtpIesyH2texuf7
dm7PDr1NO3m9XaeNehrd7Mm9qq5NKYUcqwsd/LmX60w/HascohN8XciouUOZ
tcJd/e8dNS/j8m1efpvSq/nzyhyrGuZ1hukof4aPVAzQYa7jEHOwrI8OCKW9
ijRXj8ZFD/tHIe1it2J/iQe5ZihKurhMt6pT20YfHbSl192GAy4/lNqj1i/r
t6fcw6HyAR3v+Yoynu+m342qQ69f2n7Aa1sDvO6AqV6J66C6Bnoz5EHif2lY
o1IYoaMGVXbcoqPVwXNMHWsDuSYzlbfUdg5f8s8RncMVw7xffA3n/ZRjm8LH
b19xJyXz9XxvQStfg1soia+dSXxt383Xzl3nhCa+Rl+nHfz5lmutXL/UtZQ/
93I9NDs45WwNbdyyjb7//e9TbGwsPfXdP+P/u4d8HJxsdrDybHgcfNKPg7Mt
PjY8fII/R8crB+lYRT8dKeuhQy52Y0mH9sxrbtM+bnOyuoY0KxeLX5IEjtEu
8VWuxk4VKy1eGtfcGP5NyhNHsds59vKZknNOzhs5xpqD72kOrr2v3ssxP8Ln
l5yv4l/Z7g6+7iayP7boPlPeUtf4cnVMNqdryOtNx8uVX+Q6v4nLigPl+CXw
cVQu5ePq+T9CdxT7SepPYD/F8zqbZV2uX7y56ZhWr/hwy8nLqg7x7C7ed/m/
QND+P7mi3J3AZeLZS5t0zyjHsWvEKeIWccyXyec13yjXFLPf2HOHNbdt1Lep
PMXzNE8V8noF3qQWqjrXsDs1n4sTK5VjE0/y/ijnyrkrcdPbxPFaz2XX8jZX
87ZXcVtWcFu+3HuOPt9zlr7Ym2viHH2R7EG1mcuv5LasMtosnuY2btD/N1in
7+sabtfqNG7f/iK9jcWqnWsPaqyTMgeKVCxkW5/tyqHlu07Rp4ocxWdJZ9Qy
iZO0dS3XsZG3IccnkY/n9mzxDftM3KL7b69yq+Y8cY6wV/6afWv2WmYVJZ7g
+k6UU0J6OW05XqaIP1aqUO/Ty9SyhBPeJJ6o4HZUKhduV66uNzn5ir69Bt2j
XEa5s0ptcyuvJyRmXPJhqyDL+W8Cb0Nrj4s2H/VFtVO1mdsu/6dIm1Q9lfo2
qtxs4/9J1f8v/PmV/7MlJzjIPjsq1xm+Jijvyv/q+jVE/sp7IYOXnajRMXzM
13WPiwfd7jC8cqBUc47hmwMujTQb3PMt3kwzuOh5repSvte2cygAWlv6LNh4
043Jg7JPNli96L18wLdsuZkBmzLeXjWjuTUQJu/6de/4PXx0kh280+JgyZ22
mhyschI+1+Vad+lqJz35zPfob//2b+k3v/kNPfbMn9FmzoUvNPa6HZxk42A3
YXSwl3sb7tEpLnNKrXvPnQ9ncp0Z1SOUzv8Dax7uZQ930wHevrRD2pPCOYTk
GMnqO24NyUeFpDzDyTeUZ3cpN3uQeRJXyX8l3pIDp3D85X9YOc/l/DnG+a5y
cK3h4HtaDszL5FxNY1/v5fXFv1sk9kf5Gs/5mlzTxUHKB+IwdsKag8V8bS/W
r/We6/5at5vYoyc0P4kjt6p8Wbx7WXldruvi3A3skHUHPH5arddvzsnkPBCf
q/yac2Nx+I4ceV2ncjVxr3hX2rRauVPz3Od7cpVXxC/Ld55SfLb7DH2uXJfH
+8PbZGdJvikuE6+uSdM9Jety2U93n/asrzwl3mSH7pPcsUjlqevZs9JGyU03
H7+k+ZxjsN5dXx7Xd0b5bvnObFq2/SQt3ZpBSxNPMBkaWzMVcdtOUtz2LMUy
3uan3P7P97CP2Ysr5P8J8fF+w7eFqm7JZ2VfP0/SnS4OlzyX26iOmeyn/r+I
LJd2xG3LpCW83SVbT2jI622Zav7yHVmqjLRZ6hcXbzjCDjouDqxiF1/W/He6
wZ3LbhcvWpDccSu7SXyrvMYO23SEj+khro/PmfVpBbQuLZ/W7mdS8zT49TqZ
f6CQ1gsHi2iDwOtsPHxBeXBLernmcfHcSfnfoMadT8s2xYnG9qT8pqMXte0e
LlF1qO3rqPc8f9MRo4y+nLcp21+ns1ZHe1+kWH9Qyl3gei7odXuzmT8/iXx+
Ss4s/TX7Clr4M9ap8th0t4PlWiLXla/UteWkjYs1H99258RHKyUfG1QcrtBy
w0Pu3NjjwAOlY+Og3/n9GmX9XtsKHsOx/vHNP4PkkhndpRVWjLKyfNiTy17y
dezoTh0PkeXg3W4Hi3+baIfuYOnH2yq5V3a9ut7Gs4M3qX7Bcsopa1I58CMz
nqWXX35ZPQfkF7/4Bf0/33yAPbyD6loG6ERpy9Q72OTfU40aMi9b9U3f0XPi
EdU3fVz6pnmbh0vZkXpOrFx8Qe+jVnB+XKCxlz+/bjiWexQ3dbT3Ml/cK/mv
+FdyYNUPzeefuR/a7GDJjSUHPsSf2dTiDpVfiiflmrtGrvH78pSPPt11Wjno
U/aSvNf6McVFwjn3e81pJew0o89Xz2elz1dyatVvysvY7eskdxNfshc+Z9dJ
bvYZ/5X88HPJx3iZ5HKS86k6JLfmtkn7tuou33RMXMf/J+wvUNsXx3yepLlT
vBnHPlnKXvtEHJPIntvGbtvBLpTt7clVLhZHrU4r0v/XMPY3h8tlKSeKLz9J
OMF1sDPZUcu2Z3MsZP1zWhvTLrj7is15qbsubof49ZOEdPo4/hj9cdMR+v2G
Q8xBjY3CIfrDpsNq2cebj9GfthxXXhQXK/ernFnLjSXmK1LOa+5l7366O0ft
p6D2TT9On+3xOFkcLn8lvvI/wBLelz/FH+ftHFN/P1Z/NT6RbXNbxcdyTCRn
F99LnDfxsZP8b6vRNys5n+7ZhOO+ue1mdttGdpTyWZrm2jXc9lV8zqxMPksr
97Ln95ymFUk5GvxazZNl+3JVudVcfk3qefZzgfLeRq5z87Eyj4t5+5LvSh4q
25ccdhO7VPMo+3y/sV2ui+tbxfVK/auY1fxaqztPK2f6f0DmS1tX6+v5oJYx
Una/wOdCap56L6zl/5M28ecoQXm4XvVppfJn8yB/5o+zSzNqb6t+aHUt0R3s
z8PiYPH2cf4/3uzhw8pfln7a8TjYyFnt+ppNueyEHBzQw+N0sJeLffNas4uP
GH3Jo+S64fFwkC6u8vRHq/KhdnCe5uBd57Uc2ONfzoFPX6FEznESOFeKP1lD
m/manXq+XuW/4t//8T+/RT/84Q/pnXfeoQ0bNtAf/vAH1Sf96FPfpxnf+T5t
2LKdugfvUM+QcDco5N5qg76R+8xX1HfrK+q/9V/Uf/u/aMCGfj/4liUdy7pS
t9rGV9r21Hbvcxvue7VH6DEYGgPu9fQ6R/Tt8HYNjP3rV++/UmWkrMREvnPv
7B+hjt4hausZpLbuQWrtHqDWrn6dAfW+TTHoS88QtfcKw9TRN+KmU6ejj+fz
MlWmx1jPXH+/tj29/naur0OvS+7J80Kvz6cuVZ9BP7UInX061v0YVPsp2xG0
fTat22leV8fUTqON7WqfjLaYYueuh9fr6KWbBu09vpiWt3Ro2/K01Rpn32PT
YjlGreZj1DNo2jc/+2XGtH11rHvMx2JYnSNu1LEddqPKKIYUWmwHveE6293n
ESPbMbZlwrqeVqexLU8buixt8Wzbe5vW+tU2ugd92zcao63TbbRXa2cXn6/a
9emufr3RrzO3zNcQsr++3PIgn1c3+me7V64fdgyPAX91TDpfhY2+sXArQnAf
49H3yz1PruUKjxe6+bxTDBrcoS6DAY1Oufar6792fe1g1sdvU/3PDz3xHdUH
/fOf/5z+7d/+jXbu3EkrVqygRYsW0dy5c+nv/u7vVI4sPPrU9zSe/r43T5kw
zX/s6T9T/dqPPfMcPf4dIZqe+K4wk540eNaDzA+EVv7PLWjzvcrydh5385y6
19vMY6PiabeBVx3Gvpj2x7pP2jy9DVIHx0Ni+PCT36GHHn+GHnjsKXrg0afo
24/OoG8/ovOohsw3lrvh9w8+9jQ9yOsKctwMHna/fkbVrcqp9Y26nzTh2YZR
n6rjye96o9f3oF6fao+ZR/2137e9Rju1thtts2mfse9qfd+2WffxAcs+futh
4Qk/+O6/bxuf8fC4775rZfXylmPwkCVeXjF71LS/j86wtMFUp3E87fb38afd
9Xr23VKvuX7Lcffs/5Nex8t8fj1gPr8et+7bd3xj4nUMZ3ht61s+59sM7/PZ
D+b98F3Hs3/e5y/HS12ftGvO49bP5bN21w3wtWcU39hh9YrbF097MHvxEcX3
FA/P+J46T4WH5PPN/Pmf/zn9zd/8DcXExNCvf/1rWrx4Mf3/udPmpA==
    "], {{0, 320}, {481, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{481, 320},
  PlotRange->{{0, 481}, {0, 320}}]], "Picture",
 CellID->595527521],

Cell[TextData[{
 "\:0412 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0435 \:043f\:043e\
\:043b\:0435 ",
 StyleBox["Data Source Name", "DialogElementName"],
 " \:043d\:0443\:0436\:043d\:043e \:0432\:0432\:0435\:0441\:0442\:0438 \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \"publisher\" (\:044d\:0442\:043e \
\:0438\:043c\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0431\:0443\
\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f ODBC). \:0417\:0430\:0442\:0435\:043c \:043d\
\:0430\:0436\:043c\:0438\:0442\:0435 \:043a\:043d\:043e\:043f\:043a\:0443 ",
 StyleBox["Select", "DialogElementName"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0442\:043a\:0440\:043e\
\:0435\:0442 \:043e\:043a\:043d\:043e, \:0433\:0434\:0435 \:0432\:044b \:0441\
\:043c\:043e\:0436\:0435\:0442\:0435 \:043d\:0430\:0439\:0442\:0438 \:0438 \
\:0432\:044b\:0431\:0440\:0430\:0442\:044c \:0444\:0430\:0439\:043b ",
 StyleBox["publisher.mdb", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:7.0.1",
 CellID->24372],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvXmYG9WZ8Nu59/4x9/m+P+Y+3/2+b2YyCYQkQMiwmIyZGyczk4EECJvN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    "], {{0, 256}, {412, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{412, 256},
  PlotRange->{{0, 412}, {0, 256}}]], "Picture",
 CellID->124131],

Cell[TextData[{
 "\:041e\:0441\:0442\:0430\:043b\:043e\:0441\:044c \:043d\:0430\:0436\:0430\
\:0442\:044c \:043a\:043d\:043e\:043f\:043a\:0443 ",
 StyleBox["OK", "DialogElementName"],
 " \:0432 \:043a\:0430\:0436\:0434\:043e\:043c \:0440\:0430\:043d\:0435\:0435 \
\:043e\:0442\:043a\:0440\:044b\:0442\:043e\:043c \:043e\:043a\:043d\:0435, \
\:0432\:043f\:043b\:043e\:0442\:044c \:0434\:043e \:0437\:0430\:043a\:0440\
\:044b\:0442\:0438\:044f \:043f\:0430\:043d\:0435\:043b\:0438 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f. \:041e\:0431\:0440\:0430\
\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \
\:0447\:0442\:043e \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0445 ",
 StyleBox["publisher", "InlineCode"],
 " \:0438 \:0435\:0435 \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \
\:0442\:0435\:043f\:0435\:0440\:044c \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:044e\:0442\:0441\:044f \:0432 \:0441\:043f\:0438\:0441\:043a\
\:0435 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:0444\:0430\
\:0439\:043b\:043e\:0432 \:0432 \:043e\:043a\:043d\:0435 ",
 StyleBox["ODBC Data Source Administrator", "DialogElementName"],
 "."
}], "Text",
 CellTags->"b:7.0.1",
 CellID->11833]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", \
"Subsection",
 CellTags->{"xref:155", "b:7.0.2"},
 CellID->28070],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0432\:044b \:0434\:043e\:043b\:0436\
\:043d\:044b \:0431\:044b\:0442\:044c \:0432 \:0441\:043e\:0441\:0442\:043e\
\:044f\:043d\:0438\:0438 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0438\
\:0442\:044c\:0441\:044f \:043a \:0441\:043a\:043e\:043d\:0444\:0438\:0433\
\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043e\:043c\:0443 \:0440\
\:0430\:043d\:0435\:0435 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\
\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 ODBC. \:0421\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:0439 \:043a\:043e\:0434 \:0437\:0430\:0433\:0440\
\:0443\:0436\:0430\:0435\:0442 \:043f\:0430\:043a\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:043e\:043c \:0434\
\:0430\:043d\:043d\:044b\:0445 ODBC ",
 Cell[BoxData[
  StyleBox["publisher", "TI"]], "InlineFormula"],
 ". \:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440 ODBC, \:0441\:043a\:043e\:043d\:0444\:0438\:0433\:0443\
\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043f\:0430\
\:043a\:0435\:0442\:043e\:043c."
}], "Text",
 CellTags->"b:7.0.2",
 CellID->7487],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", 
    RowBox[{"JDBC", "[", 
     RowBox[{"\"\<ODBC(DSN)\>\"", ",", "\"\<publisher\>\""}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,441"},
 CellLabel->"In[20]:=",
 CellID->885241192],

Cell["\<\
\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:043b\:044c\
\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b, \:043c\:043e\:0436\
\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:043c ODBC \
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:043c \:0434\:043b\:044f \
Access \:0438 \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043f\:0443\:0442\
\:044c \:043a \:0444\:0430\:0439\:043b\:0443 Access. \:042d\:0442\:043e\:0442 \
\:043c\:0435\:0442\:043e\:0434 \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:0438\
\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 ODBC.\
\>", "Text",
 CellTags->"b:7.0.2",
 CellID->40117808],

Cell[BoxData[
 RowBox[{
  RowBox[{"conn", "=", 
   RowBox[{"OpenSQLConnection", "[", 
    RowBox[{"JDBC", "[", 
     RowBox[{
     "\"\<Microsoft Access(ODBC)\>\"", ",", 
      "\"\<C:\\\\path\\\\to\\\\publisher.accdb\>\""}], "]"}], "]"}]}], 
  ";"}]], "Input",
 Evaluatable->False,
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,441"},
 CellLabel->"In[24]:=",
 CellID->290780500],

Cell["\<\
\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \:0433\:043e\
\:0442\:043e\:0432\:043e \:043a \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:044e \:0438 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044e \:0437\:0430\:043f\:0440\:043e\:0441\:043e\
\:0432 \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:7.0.2",
 CellID->7518],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", "conn", "]"}]], "Input",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,442"},
 CellLabel->"In[22]:=",
 CellID->8177],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"authors\"\>", ",", "\<\"editors\"\>", 
   ",", "\<\"publishers\"\>", ",", "\<\"roysched\"\>", ",", "\<\"sales\"\>", 
   ",", "\<\"salesdetails\"\>", ",", "\<\"titleauthors\"\>", 
   ",", "\<\"titleditors\"\>", ",", "\<\"titles\"\>"}], "}"}]], "Output",
 ImageSize->{393, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,442"},
 CellLabel->"Out[22]=",
 CellID->133395251]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", 
   RowBox[{"conn", ",", "\"\<publishers\>\"", ",", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,443"},
 CellLabel->"In[23]:=",
 CellID->32270],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"pub_id\"\>", "\<\"pub_name\"\>", "\<\"address\"\>", "\<\"city\"\>", \
"\<\"state\"\>"},
    {"\<\"0736\"\>", "\<\"Second Galaxy Books\"\>", "\<\"100 1st St.\"\>", \
"\<\"Boston\"\>", "\<\"MA\"\>"},
    {"\<\"0877\"\>", "\<\"Boskone & Helmuth\"\>", "\<\"201 2nd Ave.\"\>", "\<\
\"Washington\"\>", "\<\"DC\"\>"},
    {"\<\"1389\"\>", "\<\"NanoSoft Book Publishers\"\>", "\<\"302 3rd \
Dr.\"\>", "\<\"Berkeley\"\>", "\<\"CA\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{514, 62},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,443"},
 CellLabel->"Out[23]//TableForm=",
 CellID->658577564]
}, Open  ]],

Cell["\:042d\:0442\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:0430 \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:7.0.2",
 CellID->2668],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,444"},
 CellLabel->"In[21]:=",
 CellID->639523124]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "Section",
 CellTags->"6.1",
 CellID->13985],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0430\:0448\:0430 \:0440\:0430\:0431\:043e\
\:0442\:0430 \:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:0447\:0430\:0441\
\:0442\:043e\:0433\:043e \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:044f \:043a \:043e\:0434\:043d\:043e\:0439 \:0438 \:0442\:043e\
\:0439 \:0436\:0435 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0445, \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\
\:044c\:0441\:044f \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:043c \:0434\
\:0430\:0442\:044c \:0438\:043c\:044f \:044d\:0442\:043e\:043c\:0443 \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044e \:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:044d\:0442\
\:043e \:0438\:043c\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \:0442\:043e\:043c, \:043a\
\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0438\:043c\:0435\
\:043d\:043e\:0432\:0430\:043d\:043d\:043e\:0435 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0435, \:043f\:0440\:0438\:0432\:043e\:0434\
\:0438\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", None}],
 "\". \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f, \:043a\:0430\:043a \:043d\:0430\:0439\:0442\:0438 \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:043e\
\:0432\:0430\:043d\:043d\:044b\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:2.2.2",
 CellID->3102],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DataSourceNames",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/DataSourceNames"], "[", "]"}], 
    Cell["\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d \
\:0432\:0441\:0435\:0445 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0439", "TableText"]},
   {
    RowBox[{
     ButtonBox["DataSources",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/DataSources"], "[", "]"}], Cell[
    "\:043f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \:0432\
\:0441\:0435\:0445 \:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\
\:044b\:0445 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f\
\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["DataSources",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/DataSources"], "[", 
     StyleBox["\:0438\:043c\:044f", "TI"], "]"}], Cell[TextData[{
     "\:043f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:0438 \:043f\:043e\:0434 \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:044b\:043c ",
     Cell[BoxData[
      StyleBox["\:0438\:043c\:0435\:043d\:0435\:043c", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->8480],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:0438\:043c\:0435\:043d\:043e\:0432\
\:0430\:043d\:043d\:044b\:043c\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f\:043c\:0438.", "Caption",
 CellTags->"b:2.2.2",
 CellID->29213],

Cell[TextData[{
 "\:0417\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:043c \:043f\:0430\:043a\
\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:2.2.2",
 CellID->7627],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}]], "Input",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,445"},
 CellLabel->"In[23]:=",
 CellID->4802],

Cell["\<\
\:041d\:0438\:0436\:0435 \:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\
\:0435\:043d\:044b \:0432\:0441\:0435 \:0438\:043c\:0435\:043d\:043e\:0432\
\:0430\:043d\:043d\:044b\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:044f. \:0415\:0441\:043b\:0438 \:0432\:044b \:0441\:043e\:0437\
\:0434\:0430\:043b\:0438 \:0435\:0449\:0435 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0439, \:0441\:043f\:0438\:0441\:043e\:043a \:0431\:0443\:0434\:0435\
\:0442 \:0431\:043e\:043b\:044c\:0448\:0435.\
\>", "Text",
 CellTags->"b:2.2.2",
 CellID->4099],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DataSourceNames", "[", "]"}]], "Input",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,446"},
 CellLabel->"In[12]:=",
 CellID->30527],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"demo\"\>", ",", "\<\"publisher\"\>"}], "}"}]], "Output",
 ImageSize->{123, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,446"},
 CellLabel->"Out[12]=",
 CellID->1301302523]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["DataSources"],"paclet:DatabaseLink/ref/DataSources"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:043b\:043d\:0443\:044e \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:0432\
\:0441\:0435\:0445 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f\:0445."
}], "Text",
 CellTags->"b:2.2.2",
 CellID->1543],

Cell[BoxData[
 RowBox[{"DataSources", "[", "]"}]], "Input",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,447"},
 CellLabel->"In[2]:=",
 CellID->460984151],

Cell[TextData[{
 "\:041f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:0432 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["DataSources"],"paclet:DatabaseLink/ref/DataSources"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  StyleBox["\:0438\:043c\:044f", "TI"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:0442\
\:043e\:043b\:044c\:043a\:043e \:043e\:0431 \:043e\:0434\:043d\:043e\:043c \
\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:043e\:043c \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0438."
}], "Text",
 CellTags->"b:2.2.2",
 CellID->29972],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DataSources", "[", "\"\<demo\>\"", "]"}]], "Input",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,448"},
 CellLabel->"In[11]:=",
 CellID->13061],

Cell[BoxData[
 RowBox[{"SQLConnection", "[", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{"\<\"HSQL(Standalone)\"\>", 
     ",", "\<\"/Users/me/Library/Mathematica/DatabaseResources/Examples/demo\"\
\>"}], "]"}], ",", 
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"demo\"\>"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"Connection to HSQL database for documentation.\"\>"}], 
   ",", 
   RowBox[{"\<\"Username\"\>", "\[Rule]", "\<\"sa\"\>"}], ",", 
   RowBox[{"\<\"Password\"\>", "\[Rule]", "\<\"\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Users/me/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{585, 82},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,448"},
 CellLabel->"Out[11]=",
 CellID->832001554]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:0432\:044b\:0448\:0435\:043d\:0438\:0435 \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\
\:0438\:044f \:0411\:0414", "Section",
 CellTags->"7.1",
 CellID->31003],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\:0437\
\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435 \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:043f\:0440\:0435\:0434\:0443\:0441\:043c\:0430\:0442\:0440\:0438\
\:0432\:0430\:0435\:0442 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435 \:043a \:0441\:0435\:0440\:0432\:0435\:0440\:0443, \:0438 \
\:043d\:0443\:0436\:043d\:043e \:043f\:0440\:0438\:043d\:044f\:0442\:044c \
\:0432\:043e \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:043f\:0440\:043e\:0431\:043b\
\:0435\:043c\:044b \:0434\:043e\:0441\:0442\:0443\:043f\:0430 \:043a \:0441\
\:0435\:0440\:0432\:0435\:0440\:0443. \:042d\:0442\:043e \:043e\:0437\:043d\
\:0430\:0447\:0430\:0435\:0442 \:043d\:0430\:043b\:0438\:0447\:0438\:0435 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:0431\:0430\:0437\
\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0442\:0430\:043a\
\:0438\:0445 \:043a\:0430\:043a \:043f\:043e\:0434\:043a\:043b\:044e\:0447\
\:0435\:043d\:0438\:0435 \:0438\:043b\:0438 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:0435 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\
\:0432. \:041b\:0438\:043c\:0438\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:043a\:043e\:043d\
\:0442\:0440\:043e\:043b\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0433\
\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["$SQLTimeout"],"paclet:DatabaseLink/ref/$SQLTimeout"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.2.3",
 CellID->27432],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell["\<\
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e 
 \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e\
\>", "TableHeader"], " "},
   {
    ButtonBox["$SQLTimeout",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/$SQLTimeout"], 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell["\<\
\:043b\:0438\:043c\:0438\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \
\:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:044f \:0438 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:0437\:0430\:043f\:0440\:043e\:0441\:0430\
\>", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->17505],

Cell["\<\
\:041f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 \:043b\:0438\:043c\:0438\
\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:043e\:0436\:0438\
\:0434\:0430\:043d\:0438\:044f (\:0442\:0430\:0439\:043c-\:0430\:0443\:0442) \
\:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0431\:0430\
\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Caption",
 CellTags->"b:2.2.3",
 CellID->27593],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \
\:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0442\:044c\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0435 \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:043e\:043c."
}], "Text",
 CellTags->"b:2.2.3",
 CellID->22725]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0439", "Section",
 CellTags->"8.1",
 CellID->13031],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \
\:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:044b \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\
\:044b \:043a\:043e\:043c\:0430\:043d\:0434 \:0434\:043b\:044f \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:044f \:0438 \:043e\:0431\:044a\:044f\:0441\:043d\
\:044f\:0435\:0442\:0441\:044f, \:043a\:0430\:043a \:043e\:043d\:0438 \:0440\
\:0430\:0431\:043e\:0442\:0430\:044e\:0442.\
\>", "Text",
 CellTags->"b:2.6",
 CellID->8492],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\
\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \:043a \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 MySQL \:0432 \:043f\
\:043e\:0434 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:043c ",
 StyleBox["conn_test", "InlineCode"],
 ", \:0440\:0430\:0437\:0432\:0435\:0440\:043d\:0443\:0442\:043e\:0439 \:043d\
\:0430 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435 \:0441 \
\:0438\:043c\:0435\:043d\:0435\:043c ",
 StyleBox["databases", "InlineCode"],
 ", \:0447\:0435\:0440\:0435\:0437 \:043f\:043e\:0440\:0442 1234, \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0433\:043e \
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430 \:0438 \:043f\:043e\:0434 \
\:0438\:043c\:0435\:043d\:0435\:043c \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044f ",
 StyleBox["test", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:2.6",
 CellID->142],

Cell["\<\
OpenSQLConnection[ JDBC[ \"mysql\",
\"databases:1234/conn_test\"], \"Username\" -> \"test\"]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->17222],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\
\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \:043a \:0442\
\:043e\:0439 \:0436\:0435 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0445 MySQL, \:043a\:0430\:043a \:0438 \:0432 \:043f\:0440\:0435\:0434\
\:044b\:0434\:0443\:0449\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:0440\
\:0435, \:043d\:043e \:043d\:0430 \:044d\:0442\:043e\:0442 \:0440\:0430\:0437 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:0430 ",
 StyleBox["com.mysql.jdbc.Driver", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:2.6",
 CellID->31286],

Cell["\<\
OpenSQLConnection[ JDBC[ \"com.mysql.jdbc.Driver\",
\"databases:1234/conn_test\"], \"Username\" -> \"test\"]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->13064],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:0443\:044e JDBC \
\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:044e ",
 StyleBox["MySQL(Connector/J)", "InlineCode"],
 ". \:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b, \
\:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043a\
\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:044f \:0434\
\:0440\:0430\:0439\:0432\:0435\:0440\:0430, \:043a\:0430\:043a \:043e\:043f\
\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:041d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 JDBC",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", "1.1"}],
 "\". \:0412\:0442\:043e\:0440\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\
\:0440 \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0438 ",
 StyleBox["DatabaseResources", "InlineCode"],
 ". \:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043a\:043b\
\:0430\:0441\:0441 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430 ",
 StyleBox["com.mysql.jdbc.Driver", "InlineCode"],
 " \:0434\:043e\:0441\:0442\:0443\:043f\:0435\:043d \:0432 \:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:043c \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043d\:0430\:0431\:043e\
\:0440\:0435 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ", \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:043d\:0435\:0442 \
\:043d\:0443\:0436\:0434\:044b \:0438\:0437\:043c\:0435\:043d\:044f\:0442\
\:044c \:043f\:0443\:0442\:044c \:043a \:043a\:043b\:0430\:0441\:0441\:0443 \
\:0434\:043b\:044f \:0441\:0435\:0441\:0441\:0438\:0438."
}], "Text",
 CellTags->"b:2.6",
 CellID->527148005],

Cell["\<\
\:0414\:0430\:043b\:0435\:0435 \:0434\:0430\:043d\:044b \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:0434\:043e\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:043f\:0440\:0438\:043c\
\:0435\:0440\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0449\:0438\:0445 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\
\:0446\:0438\:0438 JDBC.\
\>", "Text",
 CellTags->"b:2.6",
 CellID->112201197],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0432\:043d\:0443\:0442\
\:0440\:0435\:043d\:043d\:0435\:0439 \:043f\:0430\:043c\:044f\:0442\:044c\
\:044e \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445 HSQL ",
 StyleBox["scratchpad", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:2.6",
 CellID->185670156],

Cell["OpenSQLConnection[JDBC[\"HSQL(Memory)\", \"scratchpad\"]]", "Program",
 CellTags->"b:2.6",
 CellID->274875913],

Cell["\<\
\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \"\:0442\:043e\:043b\:044c\:043a\
\:043e \:0434\:043b\:044f \:0447\:0442\:0435\:043d\:0438\:044f\" \:0441 \
\:0434\:0438\:0441\:043a\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 SQLite, \:043f\:0443\:0442\:0435\
\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0430\:0431\:0441\
\:043e\:043b\:044e\:0442\:043d\:043e\:0433\:043e \:043f\:0443\:0442\:0438.\
\>", "Text",
 CellTags->"b:2.6",
 CellID->85015652],

Cell["\<\
OpenSQLConnection[JDBC[\"SQLite\", FileNameJoin[{$UserBaseDirectory, 
  \"DatabaseResources\",\"master.db\"}]], \"ReadOnly\" -> True]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->781437909],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 Firebird ",
 StyleBox["overflow", "InlineCode"],
 ", \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e\:0439 \:0447\:0435\:0440\
\:0435\:0437 \:043f\:043e\:0440\:0442 3050 \:0445\:043e\:0441\:0442\:0430 ",
 StyleBox["localhost", "InlineCode"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0441\:043f\:0435\:0446\:0438\
\:0444\:0438\:043a\:0430\:0446\:0438\:044f \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043f\:0443\
\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:2.6",
 CellID->346077567],

Cell["\<\
OpenSQLConnection[JDBC[\"Firebird\", 
  \"localhost:3050//tmp/overflow.fdb\"], \"Username\" -> \"SYSDBA\", 
  \"Password\" -> \"pineapple\"]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->1139952493],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 Oracle \:0445, \:0434\:043e\:0441\
\:0442\:0443\:043f\:043d\:043e\:0439 \:0447\:0435\:0440\:0435\:0437 \:043f\
\:043e\:0440\:0442 1521 \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0430  ",
 Cell[BoxData[
  RowBox[{"servern", ".", "domain", ".", "com"}]], "InlineCode"],
 ". \:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:0433\:043e\:0441\:0442\:0435\:0432\:0430\
\:044f \:0443\:0447\:0435\:0442\:043d\:0430\:044f \:0437\:0430\:043f\:0438\
\:0441\:044c \:0433\:043e\:0441\:0442\:044f \:0438 \:0432\:0441\:043f\:043b\
\:044b\:0432\:0430\:044e\:0449\:0435\:0435 \:043e\:043a\:043d\:043e \:0434\
\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:043f\:0430\:0440\:043e\:043b\
\:044f. \:0414\:0440\:0430\:0439\:0432\:0435\:0440 Oracle (\:0432 \
\:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, ",
 StyleBox["ojdbc6.jar", "InlineCode"],
 ") \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0435 ",
 StyleBox["/My/Driver/Directory", "InlineCode"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0434\:043e\:0431\:0430\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043a \:043f\:0443\:0442\:0438 \:043a\
\:043b\:0430\:0441\:0441\:043e\:0432 \:0442\:0435\:043a\:0443\:0449\:0435\
\:0439 \:0441\:0435\:0441\:0441\:0438\:0438."
}], "Text",
 CellTags->"b:2.6",
 CellID->1479934964],

Cell["\<\
Needs[\"JLink`\"];
AddToClassPath[FileNameJoin[{\"/My\", \"Driver\", \"Directory\"}];
OpenSQLConnection[JDBC[\"oracle.jdbc.driver.OracleDriver\",
  \"jdbc:oracle:thin:@servern.domain.com:1521/xe\"],
  \"Username\" -> \"GUEST\", \"Password\" -> \"$Prompt\"]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->1111340394],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 SQL Server ",
 StyleBox["staging", "InlineCode"],
 ", \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e\:0439 \:0447\:0435\:0440\
\:0435\:0437 \:043f\:043e\:0440\:0442 1433 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:0430 ",
 StyleBox["mssql.domain.com", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:2.6",
 CellID->1632723999],

Cell["\<\
OpenSQLConnection[JDBC[\"Microsoft SQL Server(jTDS)\", 
  \"mssql.domain.com:1433/staging\"], \"Username\" -> \"QA\", \"Password\" -> \
\"Kangaroo\"]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->646209827],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 PostgreSQL ",
 StyleBox["archive", "InlineCode"],
 ", \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e\:0439 \:0447\:0435\:0440\
\:0435\:0437 \:043f\:043e\:0440\:0442 5432 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:0430 ",
 StyleBox["warehouse.domain.org", "InlineCode"],
 ". \:0417\:0434\:0435\:0441\:044c, \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043a\:043b\:0430\:0441\
\:0441\:0430 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430 \:0437\:0430\
\:0434\:0430\:043d\:043e \:044f\:0432\:043d\:044b\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c; \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\
\:044b \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442\:0441\
\:044f \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:0430\:044f  \:043a\
\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:044f ",
 StyleBox["\"PostgreSQL\"", "InlineCode"],
 " \:0438\:043b\:0438 \:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\
\:0430\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:0441\:043a\:0430\:044f \:043a\:043e\:043d\:0444\:0438\:0433\
\:0443\:0440\:0430\:0446\:0438\:044f."
}], "Text",
 CellTags->"b:2.6",
 CellID->1023759510],

Cell["\<\
OpenSQLConnection[JDBC[\"org.postgresql.Driver\", 
  \"jdbc:postgresql://warehouse.domain.org:5432/archive\"],
  \"Username\" -> \"postgres\", \"Password\" -> \"password\"]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->687104806],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 H2 ",
 StyleBox["users", "InlineCode"],
 ", \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e\:0439 \:0447\:0435\:0440\
\:0435\:0437 \:043f\:043e\:0440\:0442 9092 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:0430 ",
 StyleBox["10.11.12.13", "InlineCode"],
 ". \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, H2 \:0440\:0430\:0431\:043e\:0442\:0430\
\:0435\:0442 \:0432 \:0440\:0435\:0436\:0438\:043c\:0435 \:0441\:0435\:0440\
\:0432\:0435\:0440\:0430."
}], "Text",
 CellTags->"b:2.6",
 CellID->1150904523],

Cell["\<\
OpenSQLConnection[JDBC[\"H2(Server)\", \"10.11.12.13:9092//path/to/users\"]]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->867109532],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 Derby ",
 StyleBox["transactions", "InlineCode"],
 ", \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:043e\:043f\:0446\:0438\:0438 ",
 StyleBox["\"Properties\"", "InlineCode"],
 " \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0434\
\:0440\:0430\:0439\:0432\:0435\:0440\:0443 \:0441\:043e\:0437\:0434\:0430\
\:0442\:044c \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0435\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0432\:0430\:044f \:043d\
\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442. \:0412 \
\:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
Derby \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0432\:043e \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:043c \:0440\:0435\:0436\
\:0438\:043c\:0435."
}], "Text",
 CellTags->"b:2.6",
 CellID->252566576],

Cell["\<\
OpenSQLConnection[JDBC[\"Derby(Embedded)\", \"/path/to/transactions\"], 
  \"Properties\" -> {\"create\" -> \"true\"}]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->1458756360],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 Microsoft Access \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e \:0441\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e ODBC \
\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445 ",
 StyleBox["\"Access sandbox\"", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:2.6",
 CellID->1644828368],

Cell["OpenSQLConnection[JDBC[\"ODBC(DSN)\", \"Access sandbox\"]]", "Program",
 CellTags->"b:2.6",
 CellID->73393145],

Cell["\<\
\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 Microsoft Access \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0433\:043e \:0434\
\:0440\:0430\:0439\:0432\:0435\:0440\:0430 Access \:0438 \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:0435\:043c \:043f\:0443\:0442\:0438 \:043a \:0444\
\:0430\:0439\:043b\:0443 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445. \:042d\:0442\:043e\:0442 \:043c\:0435\:0442\:043e\:0434 \:043d\
\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:043d\:0430\:043b\:0438\
\:0447\:0438\:044f \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445 ODBC.\
\>", "Text",
 CellTags->"b:2.6",
 CellID->1157096873],

Cell["\<\
OpenSQLConnection[JDBC[\"Microsoft Access(ODBC)\", \
\"C:\\\\path\\\\to\\\\sandbox.accdb\"]]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->1862720926],

Cell[TextData[{
 "\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:0439 \:0441 Microsoft Excel \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043f\
\:043e\:0445\:043e\:0436\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\
\:043c. \:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:043a\:043d\:0438\
\:0433\:043e\:0439 Microsoft Excel \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:043f\:0440\:0435\:0434\:0432\:0430\:0440\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e \:0441\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e ODBC \
\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445 ",
 StyleBox["\"Excel sandbox\"", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:2.6",
 CellID->2021948988],

Cell["OpenSQLConnection[JDBC[\"ODBC(DSN)\", \"Excel sandbox\"]]", "Program",
 CellTags->"b:2.6",
 CellID->1115411188],

Cell["\<\
\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:043a\:043d\:0438\:0433\
\:043e\:0439 Microsoft Excel \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0433\:043e \
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430 Excel \:0438 \:0443\:043a\
\:0430\:0437\:0430\:043d\:0438\:0435\:043c \:043f\:0443\:0442\:0438 \:043a \
\:043a\:043d\:0438\:0433\:0435 Excel. \:042d\:0442\:043e\:0442 \:043c\:0435\
\:0442\:043e\:0434 \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442 \
\:043d\:0430\:043b\:0438\:0447\:0438\:044f \:0438\:0441\:0442\:043e\:0447\
\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 ODBC.\
\>", "Text",
 CellTags->"b:2.6",
 CellID->1331082053],

Cell["\<\
OpenSQLConnection[JDBC[\"Microsoft Excel\", \
\"C:\\\\path\\\\to\\\\sandbox.xlsx\"]]\
\>", "Program",
 CellTags->"b:2.6",
 CellID->1158913972],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0443\:044e \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:043e \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430\:0445 \:043c\:043e\
\:0436\:043d\:043e \:043d\:0430\:0439\:0442\:0438 \:0432 \:043f\:043e\:0434\
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: JDBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}],
 "\"."
}], "Text",
 CellTags->"b:2.6",
 CellID->2079139269]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\
\:044c\:043d\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:0434\:043b\
\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 (The \
Connection Tool)", "Section",
 CellTags->"9.1",
 CellID->78150545],

Cell[TextData[{
 "\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\
\:044c\:043d\:0430\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:0434\:043b\
\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\
\:043e\:0431\:043e\:0439 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:0438\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0443\:043f\:0440\:043e\:0449\
\:0430\:0435\:0442 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0431\:0430\
\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445. \:041e\:043d\:0430 \
\:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442\:0441\:044f \:043a\
\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 StyleBox["OpenSQLConnection[]", "InlineCode"],
 ". \:0410 \:0435\:0435 \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \
\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\
\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:0418\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:0430\
\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheDatabaseExplorerRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellTags->"b:2.6",
 CellID->214827612]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Database Connections - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 45.5178335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "The first step in using a database is making a connection. This part of \
the tutorial discusses how to do this. If you are just starting to use \
DatabaseLink, you might want to look at some of the basic examples in this \
tutorial. Then, to learn if DatabaseLink comes with a driver for your \
database, you might want to study \"Database Connections: JDBC Connections\", \
which contains further information about adding new drivers. Finally, if you \
want to give your connection a name, you might want to study \"Database \
Connections: Named Connections\". Many users of DatabaseLink will have an \
existing database they wish to connect to and use. If you have one, you \
should be able to read this documentation and modify it to connect to your \
own database. If you do not already have a database, you can use HSQLDB \
(included in DatabaseLink). If you want to set up a different type of \
database, you will need to refer to the specific information for that \
database. Once you have set up your database, you can continue to use this \
tutorial to learn how to connect to it.", "synonyms" -> {}, "title" -> 
    "Database Connections", "titlemodifier" -> "", "windowtitle" -> 
    "Database Connections", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/DatabaseConnections"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "c:22"->{
  Cell[4459, 114, 210, 4, 47, "Title",
   CellTags->{"c:22", "xref:145"},
   CellID->3753]},
 "xref:145"->{
  Cell[4459, 114, 210, 4, 47, "Title",
   CellTags->{"c:22", "xref:145"},
   CellID->3753]},
 "b:2.0"->{
  Cell[8261, 221, 788, 13, 48, "Text",
   CellTags->"b:2.0",
   CellID->12423],
  Cell[9052, 236, 3105, 49, 138, "Text",
   CellTags->"b:2.0",
   CellID->16279]},
 "1.1"->{
  Cell[12182, 289, 175, 3, 62, "Section",
   CellTags->"1.1",
   CellID->353438053]},
 "b:2.1"->{
  Cell[12360, 294, 3430, 51, 156, "Text",
   CellTags->"b:2.1",
   CellID->25996]},
 "2.1"->{
  Cell[15827, 350, 170, 3, 62, "Section",
   CellTags->"2.1",
   CellID->16139]},
 "b:2.2.0"->{
  Cell[22524, 495, 323, 5, 31, "Caption",
   CellTags->"b:2.2.0",
   CellID->22549],
  Cell[22850, 502, 262, 8, 30, "Text",
   CellTags->"b:2.2.0",
   CellID->17437],
  Cell[23115, 512, 173, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,424"},
   CellID->19866],
  Cell[23291, 518, 2361, 40, 104, "Text",
   CellTags->"b:2.2.0",
   CellID->12949],
  Cell[25655, 560, 1195, 23, 70, "Text",
   CellTags->"b:2.2.0",
   CellID->193],
  Cell[26875, 587, 202, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->23195],
  Cell[27080, 594, 16688, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1174556603],
  Cell[43783, 962, 522, 13, 34, "Text",
   CellTags->"b:2.2.0",
   CellID->20416],
  Cell[44330, 979, 157, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,426"},
   CellID->28286],
  Cell[44490, 985, 16999, 366, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,426"},
   CellID->1103143397],
  Cell[61504, 1354, 518, 9, 30, "Text",
   CellTags->"b:2.2.0",
   CellID->24488],
  Cell[62047, 1367, 160, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,427"},
   CellID->16282],
  Cell[62210, 1373, 535, 15, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,427"},
   CellID->191482190],
  Cell[62760, 1391, 685, 15, 52, "Text",
   CellTags->"b:2.2.0",
   CellID->25734],
  Cell[63448, 1408, 191, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,428"},
   CellID->241906520],
  Cell[63664, 1417, 129, 3, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,429"},
   CellID->267125825],
  Cell[63796, 1422, 16694, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,429"},
   CellID->301634078],
  Cell[80505, 1790, 564, 14, 34, "Text",
   CellTags->"b:2.2.0",
   CellID->20671],
  Cell[85754, 1898, 344, 11, 35, "Caption",
   CellTags->"b:2.2.0",
   CellID->12263],
  Cell[86101, 1911, 902, 15, 48, "Text",
   CellTags->"b:2.2.0",
   CellID->4313],
  Cell[87028, 1930, 344, 8, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,430"},
   CellID->24355],
  Cell[87375, 1940, 16687, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,430"},
   CellID->963625909],
  Cell[104077, 2308, 191, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
   CellID->131164542],
  Cell[104271, 2315, 612, 11, 50, "Text",
   CellTags->"b:2.2.0",
   CellID->912],
  Cell[104908, 2330, 355, 9, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
   CellID->10808],
  Cell[105266, 2341, 16694, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
   CellID->135807579],
  Cell[123490, 2742, 398, 8, 31, "Caption",
   CellTags->"b:2.2.0",
   CellID->263651101],
  Cell[124363, 2764, 236, 6, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
   CellID->389106687],
  Cell[124602, 2772, 16687, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
   CellID->52729874],
  Cell[141326, 3142, 174, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
   CellID->202761043],
  Cell[141503, 3148, 232, 7, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
   CellID->930018271],
  Cell[143389, 3204, 179, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,424"},
   CellID->1995250757],
  Cell[143571, 3210, 356, 6, 30, "Text",
   CellTags->"b:2.2.0",
   CellID->57699759],
  Cell[143952, 3220, 212, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->787606956],
  Cell[144167, 3227, 16689, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->2145060049],
  Cell[161762, 3616, 174, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->246376326],
  Cell[161939, 3622, 219, 6, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->2048556834],
  Cell[162976, 3650, 177, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1578463754],
  Cell[163156, 3656, 219, 6, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1115593809],
  Cell[163412, 3667, 379, 11, 47, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1854870137],
  Cell[163794, 3680, 270, 8, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1048464564],
  Cell[165155, 3714, 207, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->279939859],
  Cell[165365, 3721, 16688, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1776561699],
  Cell[182068, 4089, 278, 5, 30, "Text",
   CellTags->"b:2.2.0",
   CellID->41762904]},
 "Ex--21943418559164291386,424"->{
  Cell[23115, 512, 173, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,424"},
   CellID->19866],
  Cell[143389, 3204, 179, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,424"},
   CellID->1995250757]},
 "Ex--21943418559164291386,425"->{
  Cell[26875, 587, 202, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->23195],
  Cell[27080, 594, 16688, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1174556603],
  Cell[143952, 3220, 212, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->787606956],
  Cell[144167, 3227, 16689, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->2145060049],
  Cell[161762, 3616, 174, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->246376326],
  Cell[161939, 3622, 219, 6, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->2048556834],
  Cell[162976, 3650, 177, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1578463754],
  Cell[163156, 3656, 219, 6, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1115593809],
  Cell[163412, 3667, 379, 11, 47, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1854870137],
  Cell[163794, 3680, 270, 8, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1048464564],
  Cell[165155, 3714, 207, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->279939859],
  Cell[165365, 3721, 16688, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
   CellID->1776561699]},
 "Ex--21943418559164291386,426"->{
  Cell[44330, 979, 157, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,426"},
   CellID->28286],
  Cell[44490, 985, 16999, 366, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,426"},
   CellID->1103143397]},
 "Ex--21943418559164291386,427"->{
  Cell[62047, 1367, 160, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,427"},
   CellID->16282],
  Cell[62210, 1373, 535, 15, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,427"},
   CellID->191482190]},
 "Ex--21943418559164291386,428"->{
  Cell[63448, 1408, 191, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,428"},
   CellID->241906520]},
 "Ex--21943418559164291386,429"->{
  Cell[63664, 1417, 129, 3, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,429"},
   CellID->267125825],
  Cell[63796, 1422, 16694, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,429"},
   CellID->301634078]},
 "Ex--21943418559164291386,430"->{
  Cell[87028, 1930, 344, 8, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,430"},
   CellID->24355],
  Cell[87375, 1940, 16687, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,430"},
   CellID->963625909]},
 "Ex--21943418559164291386,431"->{
  Cell[104077, 2308, 191, 5, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
   CellID->131164542],
  Cell[141326, 3142, 174, 4, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
   CellID->202761043],
  Cell[141503, 3148, 232, 7, 36, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
   CellID->930018271]},
 "Ex--21943418559164291386,432"->{
  Cell[104908, 2330, 355, 9, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
   CellID->10808],
  Cell[105266, 2341, 16694, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
   CellID->135807579],
  Cell[124363, 2764, 236, 6, 28, "Input",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
   CellID->389106687],
  Cell[124602, 2772, 16687, 365, 79, "Output",
   CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
   CellID->52729874]},
 "3.1"->{
  Cell[142454, 3177, 186, 3, 62, "Section",
   CellTags->"3.1",
   CellID->37361426]},
 "4.1"->{
  Cell[193650, 4325, 120, 3, 62, "Section",
   CellTags->"4.1",
   CellID->27756]},
 "b:2.2.1"->{
  Cell[193773, 4330, 722, 12, 48, "Text",
   CellTags->"b:2.2.1",
   CellID->28321],
  Cell[198467, 4432, 283, 5, 30, "Text",
   CellTags->"b:2.2.1",
   CellID->27982],
  Cell[198753, 4439, 178, 4, 28, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,433"},
   CellID->248744839],
  Cell[198934, 4445, 1093, 20, 68, "Text",
   CellTags->"b:2.2.1",
   CellID->4144],
  Cell[200052, 4469, 773, 17, 137, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,434"},
   CellID->23196],
  Cell[200828, 4488, 16422, 360, 79, "Output",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,434"},
   CellID->894819269],
  Cell[217265, 4851, 191, 5, 28, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,435"},
   CellID->49716468],
  Cell[217459, 4858, 1260, 26, 56, "Text",
   CellTags->"b:2.2.1",
   CellID->2161],
  Cell[218744, 4888, 158, 4, 28, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,436"},
   CellID->5535],
  Cell[218905, 4894, 1062, 20, 105, "Output",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,436"},
   CellID->1723124785],
  Cell[219982, 4917, 876, 17, 52, "Text",
   CellTags->"b:2.2.1",
   CellID->11173],
  Cell[220861, 4936, 1437, 27, 74, "Text",
   CellTags->"b:2.2.1",
   CellID->10466],
  Cell[222323, 4967, 189, 4, 28, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,438"},
   CellID->12044],
  Cell[222515, 4973, 969, 22, 122, "Output",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,438"},
   CellID->1358603497],
  Cell[223499, 4998, 709, 14, 48, "Text",
   CellTags->"b:2.2.1",
   CellID->26292],
  Cell[224211, 5014, 4256, 75, 178, "Text",
   CellTags->"b:2.2.1",
   CellID->26439],
  Cell[228470, 5091, 3042, 48, 144, "Text",
   CellTags->"b:2.2.1",
   CellID->17253],
  Cell[231515, 5141, 819, 13, 48, "Text",
   CellTags->"b:2.2.1",
   CellID->20024],
  Cell[233454, 5181, 451, 9, 31, "Caption",
   CellTags->"b:2.2.1",
   CellID->29510],
  Cell[233908, 5192, 1862, 34, 92, "Text",
   CellTags->"b:2.2.1",
   CellID->3864870],
  Cell[235773, 5228, 472, 14, 65, "Input",
   Evaluatable->False,
   CellTags->"b:2.2.1",
   CellID->1832430607],
  Cell[236781, 5257, 2202, 32, 102, "Text",
   CellTags->"b:2.2.1",
   CellID->4745],
  Cell[238986, 5291, 563, 13, 119, "Input",
   Evaluatable->False,
   CellTags->"b:2.2.1",
   CellID->188699784],
  Cell[239552, 5306, 1579, 28, 70, "Text",
   CellTags->"b:2.2.1",
   CellID->13186]},
 "Ex--21943418559164291386,433"->{
  Cell[198753, 4439, 178, 4, 28, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,433"},
   CellID->248744839]},
 "Ex--21943418559164291386,434"->{
  Cell[200052, 4469, 773, 17, 137, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,434"},
   CellID->23196],
  Cell[200828, 4488, 16422, 360, 79, "Output",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,434"},
   CellID->894819269]},
 "Ex--21943418559164291386,435"->{
  Cell[217265, 4851, 191, 5, 28, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,435"},
   CellID->49716468]},
 "Ex--21943418559164291386,436"->{
  Cell[218744, 4888, 158, 4, 28, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,436"},
   CellID->5535],
  Cell[218905, 4894, 1062, 20, 105, "Output",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,436"},
   CellID->1723124785]},
 "Ex--21943418559164291386,438"->{
  Cell[222323, 4967, 189, 4, 28, "Input",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,438"},
   CellID->12044],
  Cell[222515, 4973, 969, 22, 122, "Output",
   CellTags->{"b:2.2.1", "Ex--21943418559164291386,438"},
   CellID->1358603497]},
 "5.1"->{
  Cell[241168, 5339, 119, 3, 62, "Section",
   CellTags->"5.1",
   CellID->8313]},
 "b:7.0.0"->{
  Cell[241290, 5344, 1862, 29, 102, "Text",
   CellTags->"b:7.0.0",
   CellID->28022]},
 "xref:154"->{
  Cell[244257, 5399, 184, 3, 52, "Subsection",
   CellTags->{"xref:154", "b:7.0.1"},
   CellID->2168]},
 "b:7.0.1"->{
  Cell[244257, 5399, 184, 3, 52, "Subsection",
   CellTags->{"xref:154", "b:7.0.1"},
   CellID->2168],
  Cell[244444, 5404, 1139, 22, 68, "Text",
   CellTags->"b:7.0.1",
   CellID->14018],
  Cell[245608, 5430, 328, 9, 47, "Input",
   CellTags->{"b:7.0.1", "Ex--21943418559164291386,439"},
   CellID->18787],
  Cell[245939, 5441, 301, 7, 36, "Output",
   CellTags->{"b:7.0.1", "Ex--21943418559164291386,439"},
   CellID->151065700],
  Cell[246255, 5451, 1803, 30, 90, "Text",
   CellTags->"b:7.0.1",
   CellID->76859816],
  Cell[248083, 5485, 282, 8, 28, "Input",
   CellTags->{"b:7.0.1", "Ex--21943418559164291386,440"},
   CellID->7391],
  Cell[248368, 5495, 312, 7, 36, "Output",
   CellTags->{"b:7.0.1", "Ex--21943418559164291386,440"},
   CellID->636278345],
  Cell[248695, 5505, 349, 10, 32, "Text",
   CellTags->"b:7.0.1",
   CellID->3625],
  Cell[249047, 5517, 1189, 19, 66, "Text",
   CellTags->"b:7.0.1",
   CellID->26477],
  Cell[308093, 6493, 362, 10, 30, "Text",
   CellTags->"b:7.0.1",
   CellID->9314],
  Cell[391745, 7877, 689, 14, 48, "Text",
   CellTags->{"DBAK Chapter 2.1", "DBAK Chapter 2", "b:7.0.1"},
   CellID->29334],
  Cell[449522, 8835, 1070, 19, 68, "Text",
   CellTags->"b:7.0.1",
   CellID->24372],
  Cell[496535, 9616, 1245, 22, 68, "Text",
   CellTags->"b:7.0.1",
   CellID->11833]},
 "Ex--21943418559164291386,439"->{
  Cell[245608, 5430, 328, 9, 47, "Input",
   CellTags->{"b:7.0.1", "Ex--21943418559164291386,439"},
   CellID->18787],
  Cell[245939, 5441, 301, 7, 36, "Output",
   CellTags->{"b:7.0.1", "Ex--21943418559164291386,439"},
   CellID->151065700]},
 "Ex--21943418559164291386,440"->{
  Cell[248083, 5485, 282, 8, 28, "Input",
   CellTags->{"b:7.0.1", "Ex--21943418559164291386,440"},
   CellID->7391],
  Cell[248368, 5495, 312, 7, 36, "Output",
   CellTags->{"b:7.0.1", "Ex--21943418559164291386,440"},
   CellID->636278345]},
 "DBAK Chapter 2.1"->{
  Cell[391745, 7877, 689, 14, 48, "Text",
   CellTags->{"DBAK Chapter 2.1", "DBAK Chapter 2", "b:7.0.1"},
   CellID->29334]},
 "DBAK Chapter 2"->{
  Cell[391745, 7877, 689, 14, 48, "Text",
   CellTags->{"DBAK Chapter 2.1", "DBAK Chapter 2", "b:7.0.1"},
   CellID->29334]},
 "xref:155"->{
  Cell[497817, 9643, 217, 4, 52, "Subsection",
   CellTags->{"xref:155", "b:7.0.2"},
   CellID->28070]},
 "b:7.0.2"->{
  Cell[497817, 9643, 217, 4, 52, "Subsection",
   CellTags->{"xref:155", "b:7.0.2"},
   CellID->28070],
  Cell[498037, 9649, 1534, 26, 85, "Text",
   CellTags->"b:7.0.2",
   CellID->7487],
  Cell[499574, 9677, 391, 11, 47, "Input",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,441"},
   CellID->885241192],
  Cell[499968, 9690, 838, 14, 48, "Text",
   CellTags->"b:7.0.2",
   CellID->40117808],
  Cell[500809, 9706, 382, 12, 28, "Input",
   Evaluatable->False,
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,441"},
   CellID->290780500],
  Cell[501194, 9720, 439, 8, 30, "Text",
   CellTags->"b:7.0.2",
   CellID->7518],
  Cell[501658, 9732, 164, 4, 28, "Input",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,442"},
   CellID->8177],
  Cell[501825, 9738, 484, 11, 54, "Output",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,442"},
   CellID->133395251],
  Cell[502346, 9754, 306, 8, 28, "Input",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,443"},
   CellID->32270],
  Cell[502655, 9764, 1139, 28, 92, "Output",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,443"},
   CellID->658577564],
  Cell[503809, 9795, 235, 4, 30, "Text",
   CellTags->"b:7.0.2",
   CellID->2668],
  Cell[504047, 9801, 192, 5, 28, "Input",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,444"},
   CellID->639523124]},
 "Ex--21943418559164291386,441"->{
  Cell[499574, 9677, 391, 11, 47, "Input",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,441"},
   CellID->885241192],
  Cell[500809, 9706, 382, 12, 28, "Input",
   Evaluatable->False,
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,441"},
   CellID->290780500]},
 "Ex--21943418559164291386,442"->{
  Cell[501658, 9732, 164, 4, 28, "Input",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,442"},
   CellID->8177],
  Cell[501825, 9738, 484, 11, 54, "Output",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,442"},
   CellID->133395251]},
 "Ex--21943418559164291386,443"->{
  Cell[502346, 9754, 306, 8, 28, "Input",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,443"},
   CellID->32270],
  Cell[502655, 9764, 1139, 28, 92, "Output",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,443"},
   CellID->658577564]},
 "Ex--21943418559164291386,444"->{
  Cell[504047, 9801, 192, 5, 28, "Input",
   CellTags->{"b:7.0.2", "Ex--21943418559164291386,444"},
   CellID->639523124]},
 "6.1"->{
  Cell[504288, 9812, 182, 3, 62, "Section",
   CellTags->"6.1",
   CellID->13985]},
 "b:2.2.2"->{
  Cell[504473, 9817, 2178, 36, 106, "Text",
   CellTags->"b:2.2.2",
   CellID->3102],
  Cell[508107, 9890, 315, 5, 31, "Caption",
   CellTags->"b:2.2.2",
   CellID->29213],
  Cell[508425, 9897, 212, 8, 30, "Text",
   CellTags->"b:2.2.2",
   CellID->7627],
  Cell[508640, 9907, 173, 4, 28, "Input",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,445"},
   CellID->4802],
  Cell[508816, 9913, 637, 11, 48, "Text",
   CellTags->"b:2.2.2",
   CellID->4099],
  Cell[509478, 9928, 159, 4, 28, "Input",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,446"},
   CellID->30527],
  Cell[509640, 9934, 289, 8, 36, "Output",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,446"},
   CellID->1301302523],
  Cell[509944, 9945, 640, 14, 34, "Text",
   CellTags->"b:2.2.2",
   CellID->1543],
  Cell[510587, 9961, 158, 4, 28, "Input",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,447"},
   CellID->460984151],
  Cell[510748, 9967, 780, 16, 52, "Text",
   CellTags->"b:2.2.2",
   CellID->29972],
  Cell[511553, 9987, 171, 4, 28, "Input",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,448"},
   CellID->13061],
  Cell[511727, 9993, 939, 23, 105, "Output",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,448"},
   CellID->832001554]},
 "Ex--21943418559164291386,445"->{
  Cell[508640, 9907, 173, 4, 28, "Input",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,445"},
   CellID->4802]},
 "Ex--21943418559164291386,446"->{
  Cell[509478, 9928, 159, 4, 28, "Input",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,446"},
   CellID->30527],
  Cell[509640, 9934, 289, 8, 36, "Output",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,446"},
   CellID->1301302523]},
 "Ex--21943418559164291386,447"->{
  Cell[510587, 9961, 158, 4, 28, "Input",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,447"},
   CellID->460984151]},
 "Ex--21943418559164291386,448"->{
  Cell[511553, 9987, 171, 4, 28, "Input",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,448"},
   CellID->13061],
  Cell[511727, 9993, 939, 23, 105, "Output",
   CellTags->{"b:2.2.2", "Ex--21943418559164291386,448"},
   CellID->832001554]},
 "7.1"->{
  Cell[512715, 10022, 222, 4, 62, "Section",
   CellTags->"7.1",
   CellID->31003]},
 "b:2.2.3"->{
  Cell[512940, 10028, 2022, 32, 88, "Text",
   CellTags->"b:2.2.3",
   CellID->27432],
  Cell[516074, 10088, 428, 8, 31, "Caption",
   CellTags->"b:2.2.3",
   CellID->27593],
  Cell[516505, 10098, 812, 16, 52, "Text",
   CellTags->"b:2.2.3",
   CellID->22725]},
 "8.1"->{
  Cell[517354, 10119, 158, 3, 62, "Section",
   CellTags->"8.1",
   CellID->13031]},
 "b:2.6"->{
  Cell[517515, 10124, 635, 11, 48, "Text",
   CellTags->"b:2.6",
   CellID->8492],
  Cell[518153, 10137, 1172, 21, 72, "Text",
   CellTags->"b:2.6",
   CellID->142],
  Cell[519328, 10160, 155, 5, 62, "Program",
   CellTags->"b:2.6",
   CellID->17222],
  Cell[519486, 10167, 763, 14, 50, "Text",
   CellTags->"b:2.6",
   CellID->31286],
  Cell[520252, 10183, 171, 5, 62, "Program",
   CellTags->"b:2.6",
   CellID->13064],
  Cell[520426, 10190, 2353, 40, 124, "Text",
   CellTags->"b:2.6",
   CellID->527148005],
  Cell[522782, 10232, 540, 10, 30, "Text",
   CellTags->"b:2.6",
   CellID->112201197],
  Cell[523325, 10244, 416, 9, 32, "Text",
   CellTags->"b:2.6",
   CellID->185670156],
  Cell[523744, 10255, 116, 2, 43, "Program",
   CellTags->"b:2.6",
   CellID->274875913],
  Cell[523863, 10259, 592, 10, 48, "Text",
   CellTags->"b:2.6",
   CellID->85015652],
  Cell[524458, 10271, 200, 5, 62, "Program",
   CellTags->"b:2.6",
   CellID->781437909],
  Cell[524661, 10278, 931, 16, 52, "Text",
   CellTags->"b:2.6",
   CellID->346077567],
  Cell[525595, 10296, 208, 6, 81, "Program",
   CellTags->"b:2.6",
   CellID->1139952493],
  Cell[525806, 10304, 1638, 27, 90, "Text",
   CellTags->"b:2.6",
   CellID->1479934964],
  Cell[527447, 10333, 324, 8, 119, "Program",
   CellTags->"b:2.6",
   CellID->1111340394],
  Cell[527774, 10343, 553, 12, 52, "Text",
   CellTags->"b:2.6",
   CellID->1632723999],
  Cell[528330, 10357, 216, 6, 62, "Program",
   CellTags->"b:2.6",
   CellID->646209827],
  Cell[528549, 10365, 1501, 25, 90, "Text",
   CellTags->"b:2.6",
   CellID->1023759510],
  Cell[530053, 10392, 239, 6, 81, "Program",
   CellTags->"b:2.6",
   CellID->687104806],
  Cell[530295, 10400, 766, 15, 52, "Text",
   CellTags->"b:2.6",
   CellID->1150904523],
  Cell[531064, 10417, 143, 4, 43, "Program",
   CellTags->"b:2.6",
   CellID->867109532],
  Cell[531210, 10423, 1124, 19, 68, "Text",
   CellTags->"b:2.6",
   CellID->252566576],
  Cell[532337, 10444, 186, 5, 62, "Program",
   CellTags->"b:2.6",
   CellID->1458756360],
  Cell[532526, 10451, 738, 14, 50, "Text",
   CellTags->"b:2.6",
   CellID->1644828368],
  Cell[533267, 10467, 116, 2, 43, "Program",
   CellTags->"b:2.6",
   CellID->73393145],
  Cell[533386, 10471, 950, 15, 66, "Text",
   CellTags->"b:2.6",
   CellID->1157096873],
  Cell[534339, 10488, 160, 5, 43, "Program",
   CellTags->"b:2.6",
   CellID->1862720926],
  Cell[534502, 10495, 1006, 18, 68, "Text",
   CellTags->"b:2.6",
   CellID->2021948988],
  Cell[535511, 10515, 117, 2, 43, "Program",
   CellTags->"b:2.6",
   CellID->1115411188],
  Cell[535631, 10519, 859, 14, 48, "Text",
   CellTags->"b:2.6",
   CellID->1331082053],
  Cell[536493, 10535, 152, 5, 43, "Program",
   CellTags->"b:2.6",
   CellID->1158913972],
  Cell[536648, 10542, 734, 14, 48, "Text",
   CellTags->"b:2.6",
   CellID->2079139269],
  Cell[537719, 10568, 1597, 27, 68, "Text",
   CellTags->"b:2.6",
   CellID->214827612]},
 "9.1"->{
  Cell[537419, 10561, 297, 5, 62, "Section",
   CellTags->"9.1",
   CellID->78150545]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"c:22", 542827, 10674},
 {"xref:145", 542935, 10678},
 {"b:2.0", 543040, 10682},
 {"1.1", 543213, 10689},
 {"b:2.1", 543311, 10693},
 {"2.1", 543405, 10697},
 {"b:2.2.0", 543501, 10701},
 {"Ex--21943418559164291386,424", 548428, 10834},
 {"Ex--21943418559164291386,425", 548705, 10841},
 {"Ex--21943418559164291386,426", 550236, 10878},
 {"Ex--21943418559164291386,427", 550516, 10885},
 {"Ex--21943418559164291386,428", 550794, 10892},
 {"Ex--21943418559164291386,429", 550952, 10896},
 {"Ex--21943418559164291386,430", 551237, 10903},
 {"Ex--21943418559164291386,431", 551518, 10910},
 {"Ex--21943418559164291386,432", 551924, 10920},
 {"3.1", 552432, 10933},
 {"4.1", 552529, 10937},
 {"b:2.2.1", 552627, 10941},
 {"Ex--21943418559164291386,433", 555078, 11016},
 {"Ex--21943418559164291386,434", 555237, 11020},
 {"Ex--21943418559164291386,435", 555522, 11027},
 {"Ex--21943418559164291386,436", 555680, 11031},
 {"Ex--21943418559164291386,438", 555962, 11038},
 {"5.1", 556219, 11045},
 {"b:7.0.0", 556316, 11049},
 {"xref:154", 556419, 11053},
 {"b:7.0.1", 556537, 11057},
 {"Ex--21943418559164291386,439", 557887, 11097},
 {"Ex--21943418559164291386,440", 558166, 11104},
 {"DBAK Chapter 2.1", 558432, 11111},
 {"DBAK Chapter 2", 558579, 11115},
 {"xref:155", 558720, 11119},
 {"b:7.0.2", 558839, 11123},
 {"Ex--21943418559164291386,441", 560200, 11161},
 {"Ex--21943418559164291386,442", 560507, 11169},
 {"Ex--21943418559164291386,443", 560786, 11176},
 {"Ex--21943418559164291386,444", 561067, 11183},
 {"6.1", 561201, 11187},
 {"b:2.2.2", 561299, 11191},
 {"Ex--21943418559164291386,445", 562574, 11228},
 {"Ex--21943418559164291386,446", 562728, 11232},
 {"Ex--21943418559164291386,447", 563008, 11239},
 {"Ex--21943418559164291386,448", 563167, 11243},
 {"7.1", 563423, 11250},
 {"b:2.2.3", 563522, 11254},
 {"8.1", 563794, 11264},
 {"b:2.6", 563891, 11268},
 {"9.1", 566832, 11368}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 3821, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4459, 114, 210, 4, 47, "Title",
 CellTags->{"c:22", "xref:145"},
 CellID->3753],
Cell[4672, 120, 3586, 99, 132, "TutorialJumpBox",
 CellID->328837780],
Cell[8261, 221, 788, 13, 48, "Text",
 CellTags->"b:2.0",
 CellID->12423],
Cell[9052, 236, 3105, 49, 138, "Text",
 CellTags->"b:2.0",
 CellID->16279],
Cell[CellGroupData[{
Cell[12182, 289, 175, 3, 62, "Section",
 CellTags->"1.1",
 CellID->353438053],
Cell[12360, 294, 3430, 51, 156, "Text",
 CellTags->"b:2.1",
 CellID->25996]
}, Open  ]],
Cell[CellGroupData[{
Cell[15827, 350, 170, 3, 62, "Section",
 CellTags->"2.1",
 CellID->16139],
Cell[16000, 355, 1584, 26, 86, "Text",
 CellID->16687],
Cell[17587, 383, 4934, 110, 291, "DefinitionBox",
 CellID->135224391],
Cell[22524, 495, 323, 5, 31, "Caption",
 CellTags->"b:2.2.0",
 CellID->22549],
Cell[22850, 502, 262, 8, 30, "Text",
 CellTags->"b:2.2.0",
 CellID->17437],
Cell[23115, 512, 173, 4, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,424"},
 CellID->19866],
Cell[23291, 518, 2361, 40, 104, "Text",
 CellTags->"b:2.2.0",
 CellID->12949],
Cell[25655, 560, 1195, 23, 70, "Text",
 CellTags->"b:2.2.0",
 CellID->193],
Cell[CellGroupData[{
Cell[26875, 587, 202, 5, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->23195],
Cell[27080, 594, 16688, 365, 79, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->1174556603]
}, Open  ]],
Cell[43783, 962, 522, 13, 34, "Text",
 CellTags->"b:2.2.0",
 CellID->20416],
Cell[CellGroupData[{
Cell[44330, 979, 157, 4, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,426"},
 CellID->28286],
Cell[44490, 985, 16999, 366, 79, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,426"},
 CellID->1103143397]
}, Open  ]],
Cell[61504, 1354, 518, 9, 30, "Text",
 CellTags->"b:2.2.0",
 CellID->24488],
Cell[CellGroupData[{
Cell[62047, 1367, 160, 4, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,427"},
 CellID->16282],
Cell[62210, 1373, 535, 15, 36, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,427"},
 CellID->191482190]
}, Open  ]],
Cell[62760, 1391, 685, 15, 52, "Text",
 CellTags->"b:2.2.0",
 CellID->25734],
Cell[63448, 1408, 191, 5, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,428"},
 CellID->241906520],
Cell[CellGroupData[{
Cell[63664, 1417, 129, 3, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,429"},
 CellID->267125825],
Cell[63796, 1422, 16694, 365, 79, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,429"},
 CellID->301634078]
}, Open  ]],
Cell[80505, 1790, 564, 14, 34, "Text",
 CellTags->"b:2.2.0",
 CellID->20671],
Cell[81072, 1806, 4679, 90, 402, "DefinitionBox3Col",
 CellID->45768226],
Cell[85754, 1898, 344, 11, 35, "Caption",
 CellTags->"b:2.2.0",
 CellID->12263],
Cell[86101, 1911, 902, 15, 48, "Text",
 CellTags->"b:2.2.0",
 CellID->4313],
Cell[CellGroupData[{
Cell[87028, 1930, 344, 8, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,430"},
 CellID->24355],
Cell[87375, 1940, 16687, 365, 79, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,430"},
 CellID->963625909]
}, Open  ]],
Cell[104077, 2308, 191, 5, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
 CellID->131164542],
Cell[104271, 2315, 612, 11, 50, "Text",
 CellTags->"b:2.2.0",
 CellID->912],
Cell[CellGroupData[{
Cell[104908, 2330, 355, 9, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
 CellID->10808],
Cell[105266, 2341, 16694, 365, 79, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
 CellID->135807579]
}, Open  ]],
Cell[121975, 2709, 633, 13, 56, "Text",
 CellID->391368040],
Cell[122611, 2724, 876, 16, 97, "DefinitionBox",
 CellID->83934075],
Cell[123490, 2742, 398, 8, 31, "Caption",
 CellTags->"b:2.2.0",
 CellID->263651101],
Cell[123891, 2752, 447, 8, 30, "Text",
 CellID->13408378],
Cell[CellGroupData[{
Cell[124363, 2764, 236, 6, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
 CellID->389106687],
Cell[124602, 2772, 16687, 365, 79, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,432"},
 CellID->52729874]
}, Open  ]],
Cell[CellGroupData[{
Cell[141326, 3142, 174, 4, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
 CellID->202761043],
Cell[141503, 3148, 232, 7, 36, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,431"},
 CellID->930018271]
}, Open  ]],
Cell[141750, 3158, 667, 14, 50, "Text",
 CellID->149843365]
}, Open  ]],
Cell[CellGroupData[{
Cell[142454, 3177, 186, 3, 62, "Section",
 CellTags->"3.1",
 CellID->37361426],
Cell[142643, 3182, 743, 20, 56, "Text",
 CellID->670248206],
Cell[143389, 3204, 179, 4, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,424"},
 CellID->1995250757],
Cell[143571, 3210, 356, 6, 30, "Text",
 CellTags->"b:2.2.0",
 CellID->57699759],
Cell[CellGroupData[{
Cell[143952, 3220, 212, 5, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->787606956],
Cell[144167, 3227, 16689, 365, 79, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->2145060049]
}, Open  ]],
Cell[160871, 3595, 866, 17, 52, "Text",
 CellID->125981587],
Cell[CellGroupData[{
Cell[161762, 3616, 174, 4, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->246376326],
Cell[161939, 3622, 219, 6, 36, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->2048556834]
}, Open  ]],
Cell[162173, 3631, 778, 15, 52, "Text",
 CellID->1703054710],
Cell[CellGroupData[{
Cell[162976, 3650, 177, 4, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->1578463754],
Cell[163156, 3656, 219, 6, 36, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->1115593809]
}, Open  ]],
Cell[CellGroupData[{
Cell[163412, 3667, 379, 11, 47, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->1854870137],
Cell[163794, 3680, 270, 8, 36, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->1048464564]
}, Open  ]],
Cell[164079, 3691, 1051, 19, 70, "Text",
 CellID->826538626],
Cell[CellGroupData[{
Cell[165155, 3714, 207, 5, 28, "Input",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->279939859],
Cell[165365, 3721, 16688, 365, 79, "Output",
 CellTags->{"b:2.2.0", "Ex--21943418559164291386,425"},
 CellID->1776561699]
}, Open  ]],
Cell[182068, 4089, 278, 5, 30, "Text",
 CellTags->"b:2.2.0",
 CellID->41762904],
Cell[182349, 4096, 168, 5, 28, "Input",
 CellID->46579859],
Cell[182520, 4103, 416, 7, 30, "Text",
 CellID->133235564],
Cell[CellGroupData[{
Cell[182961, 4114, 145, 4, 28, "Input",
 CellID->231267409],
Cell[183109, 4120, 10492, 199, 2582, "Output",
 CellID->1897297793]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[193650, 4325, 120, 3, 62, "Section",
 CellTags->"4.1",
 CellID->27756],
Cell[193773, 4330, 722, 12, 48, "Text",
 CellTags->"b:2.2.1",
 CellID->28321],
Cell[194498, 4344, 1584, 26, 86, "Text",
 CellID->19558],
Cell[196085, 4372, 2379, 58, 161, "DefinitionBox",
 CellID->23646],
Cell[198467, 4432, 283, 5, 30, "Text",
 CellTags->"b:2.2.1",
 CellID->27982],
Cell[198753, 4439, 178, 4, 28, "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,433"},
 CellID->248744839],
Cell[198934, 4445, 1093, 20, 68, "Text",
 CellTags->"b:2.2.1",
 CellID->4144],
Cell[CellGroupData[{
Cell[200052, 4469, 773, 17, 137, "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,434"},
 CellID->23196],
Cell[200828, 4488, 16422, 360, 79, "Output",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,434"},
 CellID->894819269]
}, Open  ]],
Cell[217265, 4851, 191, 5, 28, "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,435"},
 CellID->49716468],
Cell[217459, 4858, 1260, 26, 56, "Text",
 CellTags->"b:2.2.1",
 CellID->2161],
Cell[CellGroupData[{
Cell[218744, 4888, 158, 4, 28, "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,436"},
 CellID->5535],
Cell[218905, 4894, 1062, 20, 105, "Output",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,436"},
 CellID->1723124785]
}, Open  ]],
Cell[219982, 4917, 876, 17, 52, "Text",
 CellTags->"b:2.2.1",
 CellID->11173],
Cell[220861, 4936, 1437, 27, 74, "Text",
 CellTags->"b:2.2.1",
 CellID->10466],
Cell[CellGroupData[{
Cell[222323, 4967, 189, 4, 28, "Input",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,438"},
 CellID->12044],
Cell[222515, 4973, 969, 22, 122, "Output",
 CellTags->{"b:2.2.1", "Ex--21943418559164291386,438"},
 CellID->1358603497]
}, Open  ]],
Cell[223499, 4998, 709, 14, 48, "Text",
 CellTags->"b:2.2.1",
 CellID->26292],
Cell[224211, 5014, 4256, 75, 178, "Text",
 CellTags->"b:2.2.1",
 CellID->26439],
Cell[228470, 5091, 3042, 48, 144, "Text",
 CellTags->"b:2.2.1",
 CellID->17253],
Cell[231515, 5141, 819, 13, 48, "Text",
 CellTags->"b:2.2.1",
 CellID->20024],
Cell[232337, 5156, 1114, 23, 107, "DefinitionBox",
 CellID->26154],
Cell[233454, 5181, 451, 9, 31, "Caption",
 CellTags->"b:2.2.1",
 CellID->29510],
Cell[233908, 5192, 1862, 34, 92, "Text",
 CellTags->"b:2.2.1",
 CellID->3864870],
Cell[235773, 5228, 472, 14, 65, "Input",
 Evaluatable->False,
 CellTags->"b:2.2.1",
 CellID->1832430607],
Cell[236248, 5244, 530, 11, 30, "Text",
 CellID->790552625],
Cell[236781, 5257, 2202, 32, 102, "Text",
 CellTags->"b:2.2.1",
 CellID->4745],
Cell[238986, 5291, 563, 13, 119, "Input",
 Evaluatable->False,
 CellTags->"b:2.2.1",
 CellID->188699784],
Cell[239552, 5306, 1579, 28, 70, "Text",
 CellTags->"b:2.2.1",
 CellID->13186]
}, Open  ]],
Cell[CellGroupData[{
Cell[241168, 5339, 119, 3, 62, "Section",
 CellTags->"5.1",
 CellID->8313],
Cell[241290, 5344, 1862, 29, 102, "Text",
 CellTags->"b:7.0.0",
 CellID->28022],
Cell[243155, 5375, 1077, 20, 67, "Text",
 CellID->466007084],
Cell[CellGroupData[{
Cell[244257, 5399, 184, 3, 52, "Subsection",
 CellTags->{"xref:154", "b:7.0.1"},
 CellID->2168],
Cell[244444, 5404, 1139, 22, 68, "Text",
 CellTags->"b:7.0.1",
 CellID->14018],
Cell[CellGroupData[{
Cell[245608, 5430, 328, 9, 47, "Input",
 CellTags->{"b:7.0.1", "Ex--21943418559164291386,439"},
 CellID->18787],
Cell[245939, 5441, 301, 7, 36, "Output",
 CellTags->{"b:7.0.1", "Ex--21943418559164291386,439"},
 CellID->151065700]
}, Open  ]],
Cell[246255, 5451, 1803, 30, 90, "Text",
 CellTags->"b:7.0.1",
 CellID->76859816],
Cell[CellGroupData[{
Cell[248083, 5485, 282, 8, 28, "Input",
 CellTags->{"b:7.0.1", "Ex--21943418559164291386,440"},
 CellID->7391],
Cell[248368, 5495, 312, 7, 36, "Output",
 CellTags->{"b:7.0.1", "Ex--21943418559164291386,440"},
 CellID->636278345]
}, Open  ]],
Cell[248695, 5505, 349, 10, 32, "Text",
 CellTags->"b:7.0.1",
 CellID->3625],
Cell[249047, 5517, 1189, 19, 66, "Text",
 CellTags->"b:7.0.1",
 CellID->26477],
Cell[250239, 5538, 57851, 953, 398, "Picture",
 CellID->154689601],
Cell[308093, 6493, 362, 10, 30, "Text",
 CellTags->"b:7.0.1",
 CellID->9314],
Cell[308458, 6505, 83284, 1370, 366, "Picture",
 CellID->140418480],
Cell[391745, 7877, 689, 14, 48, "Text",
 CellTags->{"DBAK Chapter 2.1", "DBAK Chapter 2", "b:7.0.1"},
 CellID->29334],
Cell[392437, 7893, 57082, 940, 328, "Picture",
 CellID->595527521],
Cell[449522, 8835, 1070, 19, 68, "Text",
 CellTags->"b:7.0.1",
 CellID->24372],
Cell[450595, 8856, 45937, 758, 264, "Picture",
 CellID->124131],
Cell[496535, 9616, 1245, 22, 68, "Text",
 CellTags->"b:7.0.1",
 CellID->11833]
}, Open  ]],
Cell[CellGroupData[{
Cell[497817, 9643, 217, 4, 52, "Subsection",
 CellTags->{"xref:155", "b:7.0.2"},
 CellID->28070],
Cell[498037, 9649, 1534, 26, 85, "Text",
 CellTags->"b:7.0.2",
 CellID->7487],
Cell[499574, 9677, 391, 11, 47, "Input",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,441"},
 CellID->885241192],
Cell[499968, 9690, 838, 14, 48, "Text",
 CellTags->"b:7.0.2",
 CellID->40117808],
Cell[500809, 9706, 382, 12, 28, "Input",
 Evaluatable->False,
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,441"},
 CellID->290780500],
Cell[501194, 9720, 439, 8, 30, "Text",
 CellTags->"b:7.0.2",
 CellID->7518],
Cell[CellGroupData[{
Cell[501658, 9732, 164, 4, 28, "Input",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,442"},
 CellID->8177],
Cell[501825, 9738, 484, 11, 54, "Output",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,442"},
 CellID->133395251]
}, Open  ]],
Cell[CellGroupData[{
Cell[502346, 9754, 306, 8, 28, "Input",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,443"},
 CellID->32270],
Cell[502655, 9764, 1139, 28, 92, "Output",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,443"},
 CellID->658577564]
}, Open  ]],
Cell[503809, 9795, 235, 4, 30, "Text",
 CellTags->"b:7.0.2",
 CellID->2668],
Cell[504047, 9801, 192, 5, 28, "Input",
 CellTags->{"b:7.0.2", "Ex--21943418559164291386,444"},
 CellID->639523124]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[504288, 9812, 182, 3, 62, "Section",
 CellTags->"6.1",
 CellID->13985],
Cell[504473, 9817, 2178, 36, 106, "Text",
 CellTags->"b:2.2.2",
 CellID->3102],
Cell[506654, 9855, 1450, 33, 103, "DefinitionBox",
 CellID->8480],
Cell[508107, 9890, 315, 5, 31, "Caption",
 CellTags->"b:2.2.2",
 CellID->29213],
Cell[508425, 9897, 212, 8, 30, "Text",
 CellTags->"b:2.2.2",
 CellID->7627],
Cell[508640, 9907, 173, 4, 28, "Input",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,445"},
 CellID->4802],
Cell[508816, 9913, 637, 11, 48, "Text",
 CellTags->"b:2.2.2",
 CellID->4099],
Cell[CellGroupData[{
Cell[509478, 9928, 159, 4, 28, "Input",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,446"},
 CellID->30527],
Cell[509640, 9934, 289, 8, 36, "Output",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,446"},
 CellID->1301302523]
}, Open  ]],
Cell[509944, 9945, 640, 14, 34, "Text",
 CellTags->"b:2.2.2",
 CellID->1543],
Cell[510587, 9961, 158, 4, 28, "Input",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,447"},
 CellID->460984151],
Cell[510748, 9967, 780, 16, 52, "Text",
 CellTags->"b:2.2.2",
 CellID->29972],
Cell[CellGroupData[{
Cell[511553, 9987, 171, 4, 28, "Input",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,448"},
 CellID->13061],
Cell[511727, 9993, 939, 23, 105, "Output",
 CellTags->{"b:2.2.2", "Ex--21943418559164291386,448"},
 CellID->832001554]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[512715, 10022, 222, 4, 62, "Section",
 CellTags->"7.1",
 CellID->31003],
Cell[512940, 10028, 2022, 32, 88, "Text",
 CellTags->"b:2.2.3",
 CellID->27432],
Cell[514965, 10062, 1106, 24, 108, "DefinitionBox3Col",
 CellID->17505],
Cell[516074, 10088, 428, 8, 31, "Caption",
 CellTags->"b:2.2.3",
 CellID->27593],
Cell[516505, 10098, 812, 16, 52, "Text",
 CellTags->"b:2.2.3",
 CellID->22725]
}, Open  ]],
Cell[CellGroupData[{
Cell[517354, 10119, 158, 3, 62, "Section",
 CellTags->"8.1",
 CellID->13031],
Cell[517515, 10124, 635, 11, 48, "Text",
 CellTags->"b:2.6",
 CellID->8492],
Cell[518153, 10137, 1172, 21, 72, "Text",
 CellTags->"b:2.6",
 CellID->142],
Cell[519328, 10160, 155, 5, 62, "Program",
 CellTags->"b:2.6",
 CellID->17222],
Cell[519486, 10167, 763, 14, 50, "Text",
 CellTags->"b:2.6",
 CellID->31286],
Cell[520252, 10183, 171, 5, 62, "Program",
 CellTags->"b:2.6",
 CellID->13064],
Cell[520426, 10190, 2353, 40, 124, "Text",
 CellTags->"b:2.6",
 CellID->527148005],
Cell[522782, 10232, 540, 10, 30, "Text",
 CellTags->"b:2.6",
 CellID->112201197],
Cell[523325, 10244, 416, 9, 32, "Text",
 CellTags->"b:2.6",
 CellID->185670156],
Cell[523744, 10255, 116, 2, 43, "Program",
 CellTags->"b:2.6",
 CellID->274875913],
Cell[523863, 10259, 592, 10, 48, "Text",
 CellTags->"b:2.6",
 CellID->85015652],
Cell[524458, 10271, 200, 5, 62, "Program",
 CellTags->"b:2.6",
 CellID->781437909],
Cell[524661, 10278, 931, 16, 52, "Text",
 CellTags->"b:2.6",
 CellID->346077567],
Cell[525595, 10296, 208, 6, 81, "Program",
 CellTags->"b:2.6",
 CellID->1139952493],
Cell[525806, 10304, 1638, 27, 90, "Text",
 CellTags->"b:2.6",
 CellID->1479934964],
Cell[527447, 10333, 324, 8, 119, "Program",
 CellTags->"b:2.6",
 CellID->1111340394],
Cell[527774, 10343, 553, 12, 52, "Text",
 CellTags->"b:2.6",
 CellID->1632723999],
Cell[528330, 10357, 216, 6, 62, "Program",
 CellTags->"b:2.6",
 CellID->646209827],
Cell[528549, 10365, 1501, 25, 90, "Text",
 CellTags->"b:2.6",
 CellID->1023759510],
Cell[530053, 10392, 239, 6, 81, "Program",
 CellTags->"b:2.6",
 CellID->687104806],
Cell[530295, 10400, 766, 15, 52, "Text",
 CellTags->"b:2.6",
 CellID->1150904523],
Cell[531064, 10417, 143, 4, 43, "Program",
 CellTags->"b:2.6",
 CellID->867109532],
Cell[531210, 10423, 1124, 19, 68, "Text",
 CellTags->"b:2.6",
 CellID->252566576],
Cell[532337, 10444, 186, 5, 62, "Program",
 CellTags->"b:2.6",
 CellID->1458756360],
Cell[532526, 10451, 738, 14, 50, "Text",
 CellTags->"b:2.6",
 CellID->1644828368],
Cell[533267, 10467, 116, 2, 43, "Program",
 CellTags->"b:2.6",
 CellID->73393145],
Cell[533386, 10471, 950, 15, 66, "Text",
 CellTags->"b:2.6",
 CellID->1157096873],
Cell[534339, 10488, 160, 5, 43, "Program",
 CellTags->"b:2.6",
 CellID->1862720926],
Cell[534502, 10495, 1006, 18, 68, "Text",
 CellTags->"b:2.6",
 CellID->2021948988],
Cell[535511, 10515, 117, 2, 43, "Program",
 CellTags->"b:2.6",
 CellID->1115411188],
Cell[535631, 10519, 859, 14, 48, "Text",
 CellTags->"b:2.6",
 CellID->1331082053],
Cell[536493, 10535, 152, 5, 43, "Program",
 CellTags->"b:2.6",
 CellID->1158913972],
Cell[536648, 10542, 734, 14, 48, "Text",
 CellTags->"b:2.6",
 CellID->2079139269]
}, Open  ]],
Cell[CellGroupData[{
Cell[537419, 10561, 297, 5, 62, "Section",
 CellTags->"9.1",
 CellID->78150545],
Cell[537719, 10568, 1597, 27, 68, "Text",
 CellTags->"b:2.6",
 CellID->214827612]
}, Open  ]]
}, Open  ]],
Cell[539343, 10599, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
