(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     38709,       1150]
NotebookOptionsPosition[     29299,        852]
NotebookOutlinePosition[     31925,        920]
CellTagsIndexPosition[     31882,        917]
WindowTitle->DatabaseLink User Guide - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"DatabaseLink/tutorial/Overview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/Overview"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/Overview.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/Overview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\:0432\:043e \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f"
}], "TOCDocumentTitle",
 CellID->174926581],

Cell[TextData[{
 StyleBox["DatabaseLink ",
  FontSlant->"Italic"],
 "\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:043c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0431\:043e\:0440\:043e\:043c \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\:043b\:044f \:0440\:0430\
\:0431\:043e\:0442\:044b \:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445 SQL. \:042d\:0442\:043e \:043c\:043e\:0449\
\:043d\:043e\:0435, \:0433\:043e\:0442\:043e\:0432\:043e\:0435 \:0440\:0435\
\:0448\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043e\:0431\:044a\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:043b\:044e\:0431\:043e\:0439 \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:043e\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\
\:043d\:043d\:044b\:0445 SQL."
}], "TutorialAbstract",
 CellID->302447008],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 DatabaseLink",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->99099284],

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:0434\:0438\:0441\:043b\:043e\
\:0432\:0438\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 CellID->507347226],

Cell[TextData[{
 ButtonBox["\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f ",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionRU.nb", "2.1"}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionRU.nb", "2.1"}],
  FontSlant->"Italic"],
 ButtonBox[" \:0434\:043b\:044f \:0431\:0430\:0437 \:0434\:0430\:043d\:0438\
\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionRU.nb", "2.1"}]
}], "TOCSection",
 Editable->False,
 CellID->243348175],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430 DatabaseLink",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 CellID->787983920],

Cell[TextData[ButtonBox["\:0422\:0435\:0445\:043d\:043e\:043b\:043e\:0433\
\:0438\:044f DatabaseLink",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionRU.nb", "4.1"}]], "TOCSection",
 Editable->False,
 CellID->379991136]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0432\:044b\:0435 \:0448\:0430\
\:0433\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"GettingStartedRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->720660011],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:043e\:0433\:043e \
\:0443\:0447\:0435\:0431\:043d\:043e\:0433\:043e \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"GettingStartedRU.nb", "1.0"}]], "TOCSection",
 Editable->False,
 CellID->98371920],

Cell[TextData[ButtonBox["\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\
\:0440\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"GettingStartedRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 CellID->121629054],

Cell[TextData[ButtonBox["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\
\:0442\:0435\:043b\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"GettingStartedRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 CellID->140542508]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f \:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->868293185],

Cell[TextData[ButtonBox["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0430 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 CellID->114427854],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\
\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 CellID->705483345],

Cell[TextData[ButtonBox["\:0418\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:044f \:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "3.1"}]], "TOCSubsection",
 Editable->False,
 CellID->22990967],

Cell[TextData[ButtonBox["JDBC \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}]], "TOCSubsection",
 Editable->False,
 CellID->405246461],

Cell[TextData[ButtonBox["ODBC \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "5.1"}]], "TOCSubsection",
 Editable->False,
 CellID->741328903],

Cell[TextData[ButtonBox["\:0418\:043c\:0435\:043d\:043e\:0432\:0430\:043d\
\:043d\:044b\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "6.1"}]], "TOCSubsection",
 Editable->False,
 CellID->27486688],

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:0432\:044b\:0448\:0435\:043d\
\:0438\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:043e\:0436\:0438\
\:0434\:0430\:043d\:0438\:044f \:0411\:0414",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "7.1"}]], "TOCSubsection",
 Editable->False,
 CellID->258191537],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "8.1"}]], "TOCSubsection",
 Editable->False,
 CellID->353544947],

Cell[TextData[ButtonBox["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0430\:043d\:0435\
\:043b\:044c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 \
(The Connection Tool)",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseConnectionsRU.nb", "9.1"}]], "TOCSubsection",
 Editable->False,
 CellID->423619263]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\
\:0438 \:0441\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseResourcesRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->571094694],

Cell[TextData[ButtonBox["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0430 JDBC",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseResourcesRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->252478177],

Cell[TextData[ButtonBox["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseResourcesRU.nb", "2.1"}]], "TOCSubsection",
 Editable->False,
 CellID->705544494]
}, Open  ]],

Cell[TextData[ButtonBox["\:0411\:0435\:0437\:043e\:043f\:0430\:0441\:043d\
\:043e\:0441\:0442\:044c \:0438 \:0430\:0443\:0442\:0435\:043d\:0442\:0438\
\:0444\:0438\:043a\:0430\:0446\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"SecurityAndAuthenticationRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->68682999]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043c\:0430\:043d\:0434\:044b, \:0441\:0444\:043e\:043a\
\:0443\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:043d\
\:0430 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435", "TOCChapter",
 Editable->False,
 CellID->269987669],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430 \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"TableStructureRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->329416678],

Cell[TextData[ButtonBox["\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"TableStructureRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->121554095],

Cell[TextData[ButtonBox["\:0420\:0435\:043f\:0440\:0435\:0437\:0435\:043d\
\:0442\:0430\:0446\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"TableStructureRU.nb", "2.1"}]], "TOCSubsection",
 Editable->False,
 CellID->309886]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ColumnStructureRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->164580262],

Cell[TextData[ButtonBox["\:041e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \
\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ColumnStructureRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->111361267],

Cell[TextData[ButtonBox["\:0420\:0435\:043f\:0440\:0435\:0437\:0435\:043d\
\:0442\:0430\:0446\:0438\:044f \:0441\:0442\:043e\:043b\:0431\:0446\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ColumnStructureRU.nb", "2.1"}]], "TOCSubsection",
 Editable->False,
 CellID->519638]
}, Open  ]],

Cell[TextData[ButtonBox["\:0422\:0438\:043f\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"SupportedDataTypesRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->45508613],

Cell[TextData[ButtonBox["\:0421\:0445\:0435\:043c\:0430 \:0438 \:043a\:0430\
\:0442\:0430\:043b\:043e\:0433\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"SchemaAndCatalogsRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->40761410]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043c\:0430\:043d\:0434\:044b, \:0441\:0444\:043e\:043a\
\:0443\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:043d\
\:0430 \:0434\:0430\:043d\:043d\:044b\:0445", "TOCChapter",
 Editable->False,
 CellID->15854027],

Cell[TextData[{
 ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:0437\
\:0430\:043f\:0440\:043e\:0441\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ComparingMathematicaAndSQLStyleQueriesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ComparingMathematicaAndSQLStyleQueriesRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \:0438 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\:0432 SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"ComparingMathematicaAndSQLStyleQueriesRU.nb", None}]
}], "TOCSection",
 Editable->False,
 CellID->231679373],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0417\:0430\:043f\:0438\:0442\:0438 \:0432 \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441\:0456 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 CellID->395757869],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"SelectingDataRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->210330890],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatingTablesRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->111072902],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"InsertingDataRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->656615431],

Cell[TextData[ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"UpdatingDataRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->348351236],

Cell[TextData[ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DeletingDataRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->314147122],

Cell[TextData[ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"DroppingTablesRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->67943874]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043f\:0438\:0442\:0438 \:0432 \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:0456 SQL", "TOCSection",
 Editable->False,
 CellID->602552363],

Cell[TextData[ButtonBox["SQLExecute",
 BaseStyle->"Hyperlink",
 ButtonData->{"SQLExecuteRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->586859364],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\
\:043e\:0448\:044c\:044e SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{"SQLSelectingDataRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->15746675],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{"SQLCreatingTablesRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->444358066],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{"SQLInsertingDataRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->3672301],

Cell[TextData[ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{"SQLUpdatingDataRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->118136184],

Cell[TextData[ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{"SQLDeletingDataRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->538649036],

Cell[TextData[ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e SQL",
 BaseStyle->"Hyperlink",
 ButtonData->{"SQLDroppingTablesRU.nb", None}]], "TOCSubsection",
 Editable->False,
 CellID->886753963]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\
\:0442\:0435\:043b\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\
\:0445 (Database Explorer)",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheDatabaseExplorerRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->2097579],

Cell[TextData[ButtonBox["\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0430\:043d\:0435\
\:043b\:044c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheDatabaseExplorerRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 CellID->140824028],

Cell[TextData[ButtonBox["\:0417\:0430\:043f\:0440\:043e\:0441\:044b \:043a \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheDatabaseExplorerRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 CellID->522212424],

Cell[TextData[ButtonBox["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:0435 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheDatabaseExplorerRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 CellID->35350588],

Cell[TextData[{
 ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheDatabaseExplorerRU.nb", "4.1"}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheDatabaseExplorerRU.nb", "4.1"}],
  FontSlant->"Italic"]
}], "TOCSection",
 Editable->False,
 CellID->10573211],

Cell[TextData[ButtonBox["\:041c\:0430\:0441\:0442\:0435\:0440 \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheDatabaseExplorerRU.nb", "5.1"}]], "TOCSection",
 Editable->False,
 CellID->511940385]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0438 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\
\:0438", "TOCChapter",
 Editable->False,
 CellID->259014154],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:0435 (\:0443\:0432\:044f\:0437\:043a\:0430) \:0442\
\:0438\:043f\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataTypeMappingRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->369988393],

Cell[TextData[ButtonBox["SQLBinary",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataTypeMappingRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->388423532],

Cell[TextData[ButtonBox["SQLDateTime",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataTypeMappingRU.nb", "2.1"}]], "TOCSubsection",
 Editable->False,
 CellID->382145200],

Cell[TextData[ButtonBox["SQLExpr",
 BaseStyle->"Hyperlink",
 ButtonData->{"DataTypeMappingRU.nb", "3.1"}]], "TOCSubsection",
 Editable->False,
 CellID->299232517]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041d\:0430\:0431\:043e\:0440\:044b \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ResultSetsRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->760127469],

Cell[TextData[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0441 \:043d\:0430\:0431\:043e\
\:0440\:0430\:043c\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ResultSetsRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->107596123],

Cell[TextData[ButtonBox["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \
SQLResultSet",
 BaseStyle->"Hyperlink",
 ButtonData->{"ResultSetsRU.nb", "2.1"}]], "TOCSubsection",
 Editable->False,
 CellID->51823229],

Cell[TextData[ButtonBox["\:041f\:043e\:0437\:0438\:0446\:0438\:0438 \:0432 \
\:043d\:0430\:0431\:043e\:0440\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ResultSetsRU.nb", "3.1"}]], "TOCSubsection",
 Editable->False,
 CellID->169114745],

Cell[TextData[ButtonBox["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438 \:0441 \:043d\:0430\:0431\:043e\:0440\:0430\:043c\:0438 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ResultSetsRU.nb", "4.1"}]], "TOCSubsection",
 Editable->False,
 CellID->130547231],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:0440\:044b \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:043d\:0430\:0431\:043e\
\:0440\:0430\:043c\:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ResultSetsRU.nb", "5.1"}]], "TOCSubsection",
 Editable->False,
 CellID->8766030]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformanceRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->4762808],

Cell[TextData[ButtonBox["\:041f\:0430\:043a\:0435\:0442\:043d\:044b\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformanceRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->126064967],

Cell[TextData[ButtonBox["\:0423\:043f\:0440\:043e\:0449\:0435\:043d\:0438\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:043f\:043e\:0434\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformanceRU.nb", "2.1"}]], "TOCSubsection",
 Editable->False,
 CellID->251754511],

Cell[TextData[ButtonBox["\:041d\:0430\:0431\:043e\:0440\:044b \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformanceRU.nb", "3.1"}]], "TOCSubsection",
 Editable->False,
 CellID->377526372],

Cell[TextData[ButtonBox["\:041e\:043f\:0438\:0441\:0430\:0442\:0435\:043b\
\:044c\:043d\:044b\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformanceRU.nb", "4.1"}]], "TOCSubsection",
 Editable->False,
 CellID->8145385]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:0443\:043b\:044b \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConnectionPoolsRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->336743892],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\
\:0443\:043b\:043e\:043c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConnectionPoolsRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->321660502],

Cell[TextData[ButtonBox["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \
\:043f\:0443\:043b\:043e\:0432 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConnectionPoolsRU.nb", "2.1"}]], "TOCSubsection",
 Editable->False,
 CellID->282704539]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0422\:0440\:0430\:043d\:0437\:0430\:043a\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"TransactionsRU.nb", "1.0"}]], "TOCSection",
 Editable->False,
 CellID->53376227],

Cell[TextData[ButtonBox["\:0418\:0437\:043e\:043b\:044f\:0446\:0438\:044f \
\:0442\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TransactionsRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->240987583]
}, Open  ]],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0442\:043e\:043a\:043e\:043b \
\:0431\:0435\:0437\:043e\:043f\:0430\:0441\:043d\:044b\:0445 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439 (SSL)",
 BaseStyle->"Hyperlink",
 ButtonData->{"SecureSocketLayerRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->67479450]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0435", \
"TOCChapter",
 Editable->False,
 CellID->35122383],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0421\:043f\:0440\:0430\:0432\:043e\:0447\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \
\:043f\:043e \:0411\:0414",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->816297193],

Cell[TextData[ButtonBox["HSQLDB",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "1.1"}]], "TOCSubsection",
 Editable->False,
 CellID->369739412],

Cell[TextData[ButtonBox["MySQL",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "2.1"}]], "TOCSubsection",
 Editable->False,
 CellID->115202],

Cell[TextData[ButtonBox["ODBC",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "3.1"}]], "TOCSubsection",
 Editable->False,
 CellID->508914254],

Cell[TextData[ButtonBox["PostgreSQL",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "4.1"}]], "TOCSubsection",
 Editable->False,
 CellID->520339717],

Cell[TextData[ButtonBox["SQL Server",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "5.1"}]], "TOCSubsection",
 Editable->False,
 CellID->385459176],

Cell[TextData[ButtonBox["Derby",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "6.1"}]], "TOCSubsection",
 Editable->False,
 CellID->40901629],

Cell[TextData[ButtonBox["Firebird",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "7.1"}]], "TOCSubsection",
 Editable->False,
 CellID->60651971],

Cell[TextData[ButtonBox["H2",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "8.1"}]], "TOCSubsection",
 Editable->False,
 CellID->404613723],

Cell[TextData[ButtonBox["SQLite",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "9.1"}]], "TOCSubsection",
 Editable->False,
 CellID->62539136],

Cell[TextData[ButtonBox["Sybase",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "10.1"}]], "TOCSubsection",
 Editable->False,
 CellID->830688779],

Cell[TextData[ButtonBox["\:0414\:0440\:0443\:0433\:0438\:0435 \:0431\:0430\
\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "11.1"}]], "TOCSubsection",
 Editable->False,
 CellID->661361595],

Cell[TextData[ButtonBox["JDBC",
 BaseStyle->"Hyperlink",
 ButtonData->{"DatabaseReferenceRU.nb", "12.1"}]], "TOCSubsection",
 Editable->False,
 CellID->412946039]
}, Open  ]],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\
\:0445 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"UsingTheExampleDatabasesRU.nb", None}]], "TOCSection",
 Editable->False,
 CellID->135076884]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"DatabaseLink User Guide - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 9.9942335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "DatabaseLink`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Overview", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "Introduction to DatabaseLink Getting Started Database Connections", 
    "synonyms" -> {"databases"}, "title" -> "DatabaseLink User Guide", 
    "titlemodifier" -> "", "windowtitle" -> "DatabaseLink User Guide", "type" -> 
    "Overview", "uri" -> "DatabaseLink/tutorial/Overview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 2130, 50, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2771, 75, 255, 6, 56, "TOCDocumentTitle",
 CellID->174926581],
Cell[3029, 83, 1023, 20, 48, "TutorialAbstract",
 CellID->302447008],
Cell[CellGroupData[{
Cell[4077, 107, 217, 5, 45, "TOCChapter",
 CellID->99099284],
Cell[4297, 114, 217, 5, 26, "TOCSection",
 CellID->507347226],
Cell[4517, 121, 504, 14, 20, "TOCSection",
 CellID->243348175],
Cell[5024, 137, 261, 5, 20, "TOCSection",
 CellID->787983920],
Cell[5288, 144, 224, 5, 20, "TOCSection",
 CellID->379991136]
}, Open  ]],
Cell[CellGroupData[{
Cell[5549, 154, 213, 5, 45, "TOCChapter",
 CellID->720660011],
Cell[5765, 161, 381, 7, 26, "TOCSection",
 CellID->98371920],
Cell[6149, 170, 301, 6, 20, "TOCSection",
 CellID->121629054],
Cell[6453, 178, 283, 6, 20, "TOCSection",
 CellID->140542508]
}, Open  ]],
Cell[CellGroupData[{
Cell[6773, 189, 300, 6, 45, "TOCChapter",
 CellID->868293185],
Cell[7076, 197, 274, 5, 26, "TOCSection",
 CellID->114427854],
Cell[CellGroupData[{
Cell[7375, 206, 273, 5, 20, "TOCSection",
 CellID->705483345],
Cell[7651, 213, 290, 6, 17, "TOCSubsection",
 CellID->22990967],
Cell[7944, 221, 226, 5, 17, "TOCSubsection",
 CellID->405246461],
Cell[8173, 228, 226, 5, 17, "TOCSubsection",
 CellID->741328903],
Cell[8402, 235, 289, 6, 17, "TOCSubsection",
 CellID->27486688],
Cell[8694, 243, 328, 6, 17, "TOCSubsection",
 CellID->258191537],
Cell[9025, 251, 264, 5, 17, "TOCSubsection",
 CellID->353544947],
Cell[9292, 258, 381, 7, 17, "TOCSubsection",
 CellID->423619263]
}, Open  ]],
Cell[CellGroupData[{
Cell[9710, 270, 335, 6, 26, "TOCSection",
 CellID->571094694],
Cell[10048, 278, 218, 5, 17, "TOCSubsection",
 CellID->252478177],
Cell[10269, 285, 274, 5, 17, "TOCSubsection",
 CellID->705544494]
}, Open  ]],
Cell[10558, 293, 328, 6, 26, "TOCSection",
 CellID->68682999]
}, Open  ]],
Cell[CellGroupData[{
Cell[10923, 304, 266, 4, 45, "TOCChapter",
 CellID->269987669],
Cell[CellGroupData[{
Cell[11214, 312, 243, 5, 26, "TOCSection",
 CellID->329416678],
Cell[11460, 319, 241, 5, 17, "TOCSubsection",
 CellID->121554095],
Cell[11704, 326, 268, 5, 17, "TOCSubsection",
 CellID->309886]
}, Open  ]],
Cell[CellGroupData[{
Cell[12009, 336, 256, 5, 26, "TOCSection",
 CellID->164580262],
Cell[12268, 343, 254, 5, 17, "TOCSubsection",
 CellID->111361267],
Cell[12525, 350, 283, 6, 17, "TOCSubsection",
 CellID->519638]
}, Open  ]],
Cell[12823, 359, 216, 5, 26, "TOCSection",
 CellID->45508613],
Cell[13042, 366, 240, 5, 20, "TOCSection",
 CellID->40761410]
}, Open  ]],
Cell[CellGroupData[{
Cell[13319, 376, 247, 4, 45, "TOCChapter",
 CellID->15854027],
Cell[13569, 382, 613, 14, 26, "TOCSection",
 CellID->231679373],
Cell[CellGroupData[{
Cell[14207, 400, 231, 7, 20, "TOCSection",
 CellID->395757869],
Cell[14441, 409, 251, 5, 17, "TOCSubsection",
 CellID->210330890],
Cell[14695, 416, 240, 5, 17, "TOCSubsection",
 CellID->111072902],
Cell[14938, 423, 233, 5, 17, "TOCSubsection",
 CellID->656615431],
Cell[15174, 430, 250, 5, 17, "TOCSubsection",
 CellID->348351236],
Cell[15427, 437, 238, 5, 17, "TOCSubsection",
 CellID->314147122],
Cell[15668, 444, 239, 5, 17, "TOCSubsection",
 CellID->67943874]
}, Open  ]],
Cell[CellGroupData[{
Cell[15944, 454, 170, 3, 26, "TOCSection",
 CellID->602552363],
Cell[16117, 459, 159, 4, 17, "TOCSubsection",
 CellID->586859364],
Cell[16279, 465, 309, 6, 17, "TOCSubsection",
 CellID->15746675],
Cell[16591, 473, 299, 6, 17, "TOCSubsection",
 CellID->444358066],
Cell[16893, 481, 290, 6, 17, "TOCSubsection",
 CellID->3672301],
Cell[17186, 489, 309, 6, 17, "TOCSubsection",
 CellID->118136184],
Cell[17498, 497, 297, 6, 17, "TOCSubsection",
 CellID->538649036],
Cell[17798, 505, 299, 6, 17, "TOCSubsection",
 CellID->886753963]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18146, 517, 305, 6, 45, "TOCChapter",
 CellID->2097579],
Cell[18454, 525, 354, 6, 26, "TOCSection",
 CellID->140824028],
Cell[18811, 533, 269, 5, 20, "TOCSection",
 CellID->522212424],
Cell[19083, 540, 266, 5, 20, "TOCSection",
 CellID->35350588],
Cell[19352, 547, 349, 10, 20, "TOCSection",
 CellID->10573211],
Cell[19704, 559, 306, 6, 20, "TOCSection",
 CellID->511940385]
}, Open  ]],
Cell[CellGroupData[{
Cell[20047, 570, 291, 5, 45, "TOCChapter",
 CellID->259014154],
Cell[CellGroupData[{
Cell[20363, 579, 340, 6, 26, "TOCSection",
 CellID->369988393],
Cell[20706, 587, 164, 4, 17, "TOCSubsection",
 CellID->388423532],
Cell[20873, 593, 166, 4, 17, "TOCSubsection",
 CellID->382145200],
Cell[21042, 599, 162, 4, 17, "TOCSubsection",
 CellID->299232517]
}, Open  ]],
Cell[CellGroupData[{
Cell[21241, 608, 251, 5, 26, "TOCSection",
 CellID->760127469],
Cell[21495, 615, 370, 7, 17, "TOCSubsection",
 CellID->107596123],
Cell[21868, 624, 213, 5, 17, "TOCSubsection",
 CellID->51823229],
Cell[22084, 631, 307, 6, 17, "TOCSubsection",
 CellID->169114745],
Cell[22394, 639, 412, 7, 17, "TOCSubsection",
 CellID->130547231],
Cell[22809, 648, 368, 7, 17, "TOCSubsection",
 CellID->8766030]
}, Open  ]],
Cell[CellGroupData[{
Cell[23214, 660, 255, 5, 26, "TOCSection",
 CellID->4762808],
Cell[23472, 667, 250, 5, 17, "TOCSubsection",
 CellID->126064967],
Cell[23725, 674, 325, 6, 17, "TOCSubsection",
 CellID->251754511],
Cell[24053, 682, 256, 5, 17, "TOCSubsection",
 CellID->377526372],
Cell[24312, 689, 266, 5, 17, "TOCSubsection",
 CellID->8145385]
}, Open  ]],
Cell[CellGroupData[{
Cell[24615, 699, 238, 5, 26, "TOCSection",
 CellID->336743892],
Cell[24856, 706, 294, 6, 17, "TOCSubsection",
 CellID->321660502],
Cell[25153, 714, 300, 6, 17, "TOCSubsection",
 CellID->282704539]
}, Open  ]],
Cell[CellGroupData[{
Cell[25490, 725, 210, 5, 26, "TOCSection",
 CellID->53376227],
Cell[25703, 732, 263, 5, 17, "TOCSubsection",
 CellID->240987583]
}, Open  ]],
Cell[25981, 740, 332, 6, 26, "TOCSection",
 CellID->67479450]
}, Open  ]],
Cell[CellGroupData[{
Cell[26350, 751, 121, 3, 45, "TOCChapter",
 CellID->35122383],
Cell[CellGroupData[{
Cell[26496, 758, 304, 6, 26, "TOCSection",
 CellID->816297193],
Cell[26803, 766, 163, 4, 17, "TOCSubsection",
 CellID->369739412],
Cell[26969, 772, 159, 4, 17, "TOCSubsection",
 CellID->115202],
Cell[27131, 778, 161, 4, 17, "TOCSubsection",
 CellID->508914254],
Cell[27295, 784, 167, 4, 17, "TOCSubsection",
 CellID->520339717],
Cell[27465, 790, 167, 4, 17, "TOCSubsection",
 CellID->385459176],
Cell[27635, 796, 161, 4, 17, "TOCSubsection",
 CellID->40901629],
Cell[27799, 802, 164, 4, 17, "TOCSubsection",
 CellID->60651971],
Cell[27966, 808, 159, 4, 17, "TOCSubsection",
 CellID->404613723],
Cell[28128, 814, 162, 4, 17, "TOCSubsection",
 CellID->62539136],
Cell[28293, 820, 164, 4, 17, "TOCSubsection",
 CellID->830688779],
Cell[28460, 826, 258, 5, 17, "TOCSubsection",
 CellID->661361595],
Cell[28721, 833, 162, 4, 17, "TOCSubsection",
 CellID->412946039]
}, Open  ]],
Cell[28898, 840, 347, 6, 26, "TOCSection",
 CellID->135076884]
}, Open  ]]
}, Open  ]],
Cell[29272, 850, 23, 0, 41, "FooterCell"]
}
]
*)

