(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    106443,       2732]
NotebookOptionsPosition[     81216,       1915]
NotebookOutlinePosition[     97358,       2396]
CellTagsIndexPosition[     96473,       2363]
WindowTitle->Database Reference - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"DatabaseLink/tutorial/DatabaseReference\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/DatabaseReference"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/DatabaseReference.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/DatabaseReference", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0440\:0430\:0432\:043e\:0447\:043d\:0430\:044f \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043f\:043e \:0411\
\:0414", "Title",
 CellTags->{"xref:58", "c:136"},
 CellID->13985],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "HSQLDB"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "Firebird"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "7.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "MySQL"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "H2"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "ODBC"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "SQLite"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "9.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "PostgreSQL"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "Sybase"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "10.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "SQL", " ", "Server"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0414\:0440\:0443\:0433\:0438\:0435", " ", 
       "\:0431\:0430\:0437\:044b", " ", 
       "\:0434\:0430\:043d\:043d\:044b\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "11.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "Derby"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "JDBC"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseReferenceRU.nb", "12.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[CellGroupData[{

Cell["HSQLDB", "Section",
 CellTags->"1.1",
 CellID->28289],

Cell[TextData[{
 "HSQLDB \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0440\:0435\:043b\
\:044f\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0431\:0430\:0437\:043e\
\:0439 \:0434\:0430\:043d\:043d\:044b\:0445, \:043d\:0430\:043f\:0438\:0441\
\:0430\:043d\:043d\:043e\:0439 \:043d\:0430 Java, \:043a\:043e\:0442\:043e\
\:0440\:0430\:044f \:0438\:0434\:0435\:0442 \:0432 \:043a\:043e\:043c\:043f\
\:043b\:0435\:043a\:0442\:0435 \:043f\:0430\:043a\:0435\:0442\:0430  ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ", \:0433\:0434\:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0438\:043c\:0435\:0435\:0442\:0441\:044f \:0434\:0440\:0430\:0439\:0432\
\:0435\:0440 JDBC \:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:0430\:044f \:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\
\:0446\:0438\:044f. \:041e\:043d\:0430 \:043f\:0440\:0435\:0434\:043b\:0430\
\:0433\:0430\:0435\:0442 \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:043e\
\:0439 (\:043e\:043a\:043e\:043b\:043e 100 \:043a\:0438\:043b\:043e\:0431\
\:0430\:0439\:0442) \:0438 \:0431\:044b\:0441\:0442\:0440\:044b\:0439 \:0434\
\:0432\:0438\:0436\:043e\:043a \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043c\:043e\
\:0436\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0432 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0432\:0430\:0440\
\:0438\:0430\:043d\:0442\:0430\:0445, \:0432 \:0442\:043e\:043c \:0447\:0438\
\:0441\:043b\:0435 \:0441\:0435\:0440\:0432\:0435\:0440\:043d\:043e\:043c, \
\:0432\:043d\:0443\:0442\:0440\:0438\:043f\:0440\:043e\:0446\:0435\:0441\:0441\
\:043d\:043e\:043c \:0438 \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\
\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \
\:043f\:0430\:043c\:044f\:0442\:0438. ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d \:043d\:0430 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435  \:0432\
\:043d\:0443\:0442\:0440\:0438\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043d\
\:043e\:043e\:0433\:043e \:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\
\:043e\:0433\:043e \:0440\:0435\:0436\:0438\:043c\:0430. \:042d\:0442\:043e \
\:0434\:0435\:043b\:0430\:0435\:0442 \:0435\:0433\:043e \:043e\:0447\:0435\
\:043d\:044c \:043f\:0440\:043e\:0441\:0442\:044b\:043c \:043f\:0440\:0438 \
\:0437\:0430\:043f\:0443\:0441\:043a\:0435 \:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 (\:043d\:0435 \:0442\
\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043d\:0438\:043a\:0430\
\:043a\:0438\:0445 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:044b\:0445 \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043a). \:0422\:0435\
\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:044d\:0442\:043e \:043e\
\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:043d\:0438\
\:043a\:0442\:043e \:0431\:043e\:043b\:0435\:0435 \:043d\:0435 \:043c\:043e\
\:0436\:0435\:0442 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0438\:0442\
\:044c\:0441\:044f \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0445, \:0438 \:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:043d\
\:043e \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \
\:043a \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0443\:0441\:0442\:0430\:043d\:043e\
\:0432\:043b\:0435\:043d\:043e \:0432 \:043b\:044e\:0431\:043e\:0439 \:043c\
\:043e\:043c\:0435\:043d\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 (\
\:0434\:0430\:0436\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:0438\:043c\:0438 \:043a\:043e\:043f\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellTags->"b:9.0.0",
 CellID->15944],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:043d\:043e\:0432\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0441 HSQLDB, \:043d\:0443\:0436\:043d\:043e \:043f\:0440\
\:043e\:0441\:0442\:043e \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\
\:0442\:044c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0435\:0449\:0435 \:043d\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:044e\:0449\:0435\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0438 HSQLDB \:0441\:043e\:0437\:0434\:0430\
\:0441\:0442 \:0435\:0435 \:0434\:043b\:044f \:0432\:0430\:0441. \:041c\:043e\
\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:0438\:043d\:0441\:0442\:0440\:0443\
\:043c\:0435\:043d\:0442\:043e\:043c Connection Tool, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:0442\:043a\:0440\:043e\
\:0435\:0442 \:043e\:043a\:043d\:043e \:043c\:0430\:0441\:0442\:0435\:0440\
\:0430 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:0438\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f. \:042d\:0442\
\:043e \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\
\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:0418\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\:044c\:043d\:0430\
\:044f \:043f\:0430\:043d\:0435\:043b\:044c \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheDatabaseExplorerRU.nb", "1.1"}],
 "\". \:0422\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:043d\:043e \:043d\
\:0430\:043f\:0438\:0441\:0430\:0442\:044c \:0444\:0430\:0439\:043b \:043f\
\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0438 \:043f\
\:043e\:043c\:0435\:0441\:0442\:0438\:0442\:044c \:0435\:0433\:043e \:0432 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0435 ",
 Cell[BoxData["DatabaseResources"], "InlineFormula"],
 ", \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:041d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", "2.1"}],
 "\". \:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:043c\:043e\:0436\:043d\
\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:043d\
\:0438\:0436\:0435. \:0412\:0441\:0435 \:043f\:043e\:0434\:043e\:0431\:043d\
\:044b\:0435 \:0432\:043e\:043f\:0440\:043e\:0441\:044b \:043f\:043e\:0434\
\:0440\:043e\:0431\:043d\:043e \:0438\:0437\:043b\:043e\:0436\:0435\:043d\
\:044b \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:9.0.0",
 CellID->2865],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d \
\:043f\:0440\:0438\:043c\:0435\:0440 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0437\:0434\
\:0430\:0441\:0442 \:043d\:043e\:0432\:0443\:044e \:0431\:0430\:0437\:0443 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:0434 \:0438\:043c\:0435\
\:043d\:0435\:043c ",
 Cell[BoxData["example"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:9.0.0",
 CellID->18540],

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", 
   RowBox[{
    RowBox[{"JDBC", "[", 
     RowBox[{"\"\<HSQL(Standalone)\>\"", ",", 
      RowBox[{"ToFileName", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "$UserAddOnsDirectory", ",", "\"\<Applications\>\"", ",", 
          "\"\<DatabaseLink\>\"", ",", "\"\<Examples\>\""}], "}"}], ",", 
        "\"\<example\>\""}], "]"}]}], "]"}], ",", 
    RowBox[{"\"\<Name\>\"", "\[Rule]", "\"\<manualA\>\""}], ",", 
    RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<sa\>\""}]}], "]"}]}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.0",
 CellID->79588641],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e HSQLDB-\:0434\:0440\:0430\
\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.0",
 CellID->25508],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<HSQL(Standalone)\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.0", "Ex--21943492438155078303,192"},
 CellLabel->"In[14]:=",
 CellID->390425625],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"HSQL(Standalone)\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", "\[Rule]", "\<\"org.hsqldb.jdbcDriver\"\>"}], 
   ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:hsqldb:file:\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"HSQL Database Engine (In-Process Mode) - Version 2.2.9 -  \
This mode runs the database engine as part of your application program in the \
same Java Virtual Machine. The main drawback is that it is not possible by \
default to connect to the database from outside your application.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/hsqldbstandalone.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{586, 112},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.0", "Ex--21943492438155078303,192"},
 CellLabel->"Out[15]=",
 CellID->908946803]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 HSQLDB, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:043d\:0443\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:0438\:043c\:044f \:0444\:0430\:0439\:043b\:0430, \:0438\:043c\:044f \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0438 \
\:043f\:0430\:0440\:043e\:043b\:044c, \:043a\:0430\:043a \:0432 \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435.\
\>", "Text",
 CellTags->"b:9.0.0",
 CellID->9601],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{"\"\<HSQL(Standalone)\>\"", ",", "\"\<file\>\""}], "]"}], ",", 
   RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<user\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"\"\<Password\>\"", "\[Rule]", "\"\<password\>\""}]}], 
  "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.0",
 CellID->1173193],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 ButtonBox["hsqldb.sourceforge.net",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://hsqldb.sourceforge.net/"], None}],
 "."
}], "Text",
 CellTags->"b:9.2.2",
 CellID->25128]
}, Open  ]],

Cell[CellGroupData[{

Cell["MySQL", "Section",
 CellTags->"2.1",
 CellID->24472],

Cell[TextData[{
 "\:0421\:0435\:0440\:0432\:0435\:0440 \:0431\:0430\:0437 \:0434\:0430\:043d\
\:043d\:044b\:0445 MySQL \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0447\:0440\:0435\:0437\:0432\:044b\:0447\:0430\:0439\:043d\:043e \:043f\
\:043e\:043f\:0443\:043b\:044f\:0440\:043d\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043e\:0442\:043a\
\:0440\:044b\:0442\:044b\:043c \:0438\:0441\:0445\:043e\:0434\:043d\:044b\
\:043c \:043a\:043e\:0434\:043e\:043c. \:041e\:043d\:0430 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0432 \:0441\:0430\
\:043c\:044b\:0445 \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\
\:0437\:043d\:044b\:0445 \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:0430\
\:0445 \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:043e\
\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f. ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0443\:0436\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:043c \:043f\:043e\:0434 \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \
\:0434\:043b\:044f MySQL."
}], "Text",
 CellTags->"b:9.0.1",
 CellID->27152],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043d\:043e\:0432\:0443\:044e \
\:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\
\:044f MySQL, \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\
\:044f \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:044c\:0441\:044f \:043a \
\:0430\:0434\:043c\:0438\:043d\:0438\:0441\:0442\:0440\:0430\:0442\:043e\:0440\
\:0443 \:0441\:0435\:0440\:0432\:0435\:0440\:0430.\
\>", "Text",
 CellTags->"b:9.0.1",
 CellID->25087],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e MySQL-\:0434\:0440\:0430\
\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.1",
 CellID->28570],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<MySQL(Connector/J)\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.1", "Ex--21943492438155078303,193"},
 CellLabel->"In[16]:=",
 CellID->244543880],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"MySQL(Connector/J)\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", "\[Rule]", "\<\"com.mysql.jdbc.Driver\"\>"}], 
   ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:mysql://\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"MySQL using Connector/J - Version 5.1.25 - This supports \
all known MySQL server versions.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/mysql.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{586, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.1", "Ex--21943492438155078303,193"},
 CellLabel->"Out[17]=",
 CellID->949891626]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 MySQL, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:043d\:0443\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:0441\:0435\:0440\:0432\:0435\:0440, \:0431\:0430\:0437\:0443 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0438\:043c\:044f \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0438 \:043f\:0430\:0440\:043e\
\:043b\:044c, \:043a\:0430\:043a \:0432 \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:9.0.1",
 CellID->17103],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{"\"\<MySQL(Connector/J)\>\"", ",", "\"\<server/database\>\""}], 
    "]"}], ",", " ", 
   RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<user\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"\"\<Password\>\"", "\[Rule]", "\"\<password\>\""}]}], 
  "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.1",
 CellID->57958641],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0438 \:043d\
\:0430\:0431\:043e\:0440\:043e\:0432 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432, \:0434\:043b\:044f \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData["\"\<Mode\>\""], "InlineFormula"],
 " \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["\"\<MySQLStreaming\>\""], "InlineFormula"],
 ", \:0434\:043b\:044f \:0447\:0442\:0435\:043d\:0438\:044f \
\:0431\:0435\:0437 \:043f\:0440\:043e\:043a\:0440\:0443\:0442\:043a\:0438 \
\:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:0441 \:0443\:043c\:0435\:043d\:044c\
\:0448\:0435\:043d\:043d\:044b\:043c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:043f\:0430\:043c\:044f\
\:0442\:0438."
}], "Text",
 CellTags->"b:9.0.1",
 CellID->555874621],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rs", "=", 
  RowBox[{"SQLResultSetOpen", "[", 
   RowBox[{
    RowBox[{"SQLExecute", "[", 
     RowBox[{"conn", ",", "\"\<SELECT * FROM test_tab LIMIT 100000\>\""}], 
     "]"}], ",", 
    RowBox[{"\"\<Mode\>\"", "\[Rule]", "\"\<MySQLStreaming\>\""}]}], 
   "]"}]}]], "Input",
 Evaluatable->False,
 CellLabel->"In[15]:=",
 CellID->593608178],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLResultSet",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ForwardOnly\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Mode: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ForwardOnly\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["1",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"FetchDirection: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Forward\"\>",
              "SummaryItem"]}], 
            TagBox["\<\"\"\>",
             "SummaryItem"]},
           {
            RowBox[{
             TagBox["\<\"FetchSize: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["0",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLResultSet[1, JLink`Objects`vm1`JavaObject12542491173584897],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{331, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1022375757]
}, Open  ]],

Cell["\<\
\:0414\:0440\:0443\:0433\:0438\:0435 \:0441\:0438\:0441\:0442\:0435\:043c\
\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0440\
\:0435\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:044b\:043c\:0438 \:0431\
\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 (RDBMS) \
\:043c\:043e\:0433\:0443\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c \:043f\:043e\:0442\:043e\:043a\:043e\:0432\:0443\:044e \:043f\
\:0435\:0440\:0435\:0434\:0430\:0447\:0443 \:0434\:043b\:044f \:043d\:0430\
\:0431\:043e\:0440\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \
\:043f\:0440\:043e\:043a\:0440\:0443\:0442\:043a\:043e\:0439 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0432\:043f\:0435\:0440\:0435\:0434, \:043d\:0435 \
\:0442\:0440\:0435\:0431\:0443\:044f \:043a\:0430\:043a\:043e\:0439-\:043b\
\:0438\:0431\:043e \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438.\
\>", "Text",
 CellID->105815921],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 ButtonBox["www.mysql.com",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.mysql.com/"], None}],
 "."
}], "Text",
 CellTags->"b:9.2.3",
 CellID->3527]
}, Open  ]],

Cell[CellGroupData[{

Cell["ODBC", "Section",
 CellTags->"3.1",
 CellID->11600],

Cell[TextData[{
 "Open Database Connectivity (ODBC) \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0448\:0438\:0440\:043e\
\:043a\:043e \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\
\:043d\:0435\:043d\:043d\:044b\:043c \:0441\:0440\:0435\:0434\:0441\:0442\
\:0432\:043e\:043c \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:044f \:043a \:0431\:0430\:0437\:0430\:043c \:0434\:0430\:043d\:043d\
\:044b\:0445 SQL, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043f\:043e\
\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\:0441\:044f \
\:0440\:044f\:0434\:043e\:043c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c, \:0432 \
\:0447\:0430\:0441\:0442\:043d\:043e\:0441\:0442\:0438, Microsoft Windows. ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0443\:0436\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:043c \:043f\:043e\:0434 \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \
\:0434\:043b\:044f ODBC \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439."
}], "Text",
 CellTags->"b:9.0.2",
 CellID->26969],

Cell[TextData[{
 "\:041f\:043e\:0434 Windows \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\
\:0435\:0442 ODBC Data Source Administrator, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0434\:043b\
\:044f \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \
\:043a \:0448\:0438\:0440\:043e\:043a\:043e\:043c\:0443 \:0441\:043f\:0435\
\:043a\:0442\:0440\:0443 \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\
\:0430\:0437\:043d\:044b\:0445 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\
\:044b\:0445. \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: ODBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "5.1"}],
 "\" \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \:043a\:0430\:043a \
\:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0430\:0442\:044c\:0441\:044f \
\:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c ODBC."
}], "Text",
 CellTags->"b:9.0.2",
 CellID->14015],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e ODBC-\:0434\:0440\:0430\
\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.2",
 CellID->5565],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<ODBC(DSN)\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.2", "Ex--21943492438155078303,194"},
 CellLabel->"In[14]:=",
 CellID->12745861],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"ODBC(DSN)\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", 
    "\[Rule]", "\<\"sun.jdbc.odbc.JdbcOdbcDriver\"\>"}], ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:odbc:\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "2.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"JDBC-ODBC Bridge distributed with the Sun JVM.  This \
driver only works on Windows.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\SystemFiles\\\\Links\\\\DatabaseLink\\\\\
DatabaseResources\\\\odbcdsn.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{565, 83},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.2", "Ex--21943492438155078303,194"},
 CellLabel->"Out[15]=",
 CellID->803599980]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 ODBC, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0443\:043a\
\:0430\:0437\:0430\:0442\:044c \:0438\:043c\:044f \:0438\:0441\:0442\:043e\
\:0447\:043d\:0438\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \:043a\
\:0430\:043a \:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:9.0.2",
 CellID->25347],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", " ", 
  RowBox[{"JDBC", "[", 
   RowBox[{"\"\<ODBC(DSN)\>\"", ",", "\"\<datasource\>\""}], "]"}], 
  "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.2",
 CellID->2088]
}, Open  ]],

Cell[CellGroupData[{

Cell["PostgreSQL", "Section",
 CellTags->"4.1",
 CellID->114500040],

Cell["\<\
\:041f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 PostgreSQL \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:043c PostgreSQL JDBC.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->8594146],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e PostgreSQL-\:0434\:0440\
\:0430\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.4",
 CellID->257904148],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<PostgreSQL\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"In[18]:=",
 CellID->204205029],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"PostgreSQL\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", "\[Rule]", "\<\"org.postgresql.Driver\"\>"}], 
   ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:postgresql://\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "2.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"PostgreSQL using PostgreSQL JDBC Driver - Version \
8.4.701. \"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", "\<\"C:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\8.0\\\\SystemFiles\\\\Links\\\\DatabaseLink\\\\\
DatabaseResources\\\\postgresql.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{565, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"Out[19]=",
 CellID->42309550]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 Microsoft SQL Server, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0443\:0436\:043d\:043e \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0441\:0435\:0440\:0432\:0435\
\:0440, \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\
\:043c\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044f \:0438 \:043f\:0430\:0440\:043e\:043b\:044c, \:043a\:0430\:043a \
\:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->107503996],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", " ", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{"\"\<PostgreSQL\>\"", ",", "\"\<server/database\>\""}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"\"\<Username\>\"", "->", "\"\<user\>\""}], ",", 
   RowBox[{"\"\<Password\>\"", "->", "\"\<password\>\""}]}], "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->56690313],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 ButtonBox["jdbc.postgresql.org.",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://jdbc.postgresql.org/"], None}]
}], "Text",
 CellTags->"b:9.2.4",
 CellID->190864448]
}, Open  ]],

Cell[CellGroupData[{

Cell["SQL Server", "Section",
 CellTags->"5.1",
 CellID->2943],

Cell[TextData[{
 "\:041f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 Microsoft SQL Server \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:043c jTDS. ",
 StyleBox["\:0414\:043b\:044f \
\:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0439 SQL Server \
\:043d\:0430\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:043e \
\:0440\:0435\:043a\:043e\:043c\:0435\:043d\:0434\:0443\:0435\:0442\:0441\:044f\
 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
jTDS - \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \:0430 \:043d\:0435 ODBC.",
  FontWeight->"Bold"]
}], "Text",
 CellTags->"b:9.0.3",
 CellID->34500299],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e SQL Server \:0434\:0440\
\:0430\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.3",
 CellID->22409],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<Microsoft SQL Server(jTDS)\>\"", 
  "]"}]}], "Input",
 CellTags->{"b:9.0.3", "Ex--21943492438155078303,195"},
 CellLabel->"In[9]:=",
 CellID->146707529],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"Microsoft SQL Server(jTDS)\"\>"}], 
   ",", 
   RowBox[{"\<\"Driver\"\>", 
    "\[Rule]", "\<\"net.sourceforge.jtds.jdbc.Driver\"\>"}], ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:jtds:sqlserver://\"\>"}], 
   ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"Microsoft SQL Server using jTDS - Version 1.3.1 - This \
supports Microsoft SQL Server 6.5, 7, 2000, 2005, 2008, and 2012.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/sqlserverjtds.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{586, 97},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.3", "Ex--21943492438155078303,195"},
 CellLabel->"Out[10]=",
 CellID->1563290755]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 Microsoft SQL Server, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0443\:0436\:043d\:043e \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0441\:0435\:0440\:0432\:0435\
\:0440, \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\
\:043c\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044f \:0438 \:043f\:0430\:0440\:043e\:043b\:044c, \:043a\:0430\:043a \
\:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:9.0.3",
 CellID->5049],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", " ", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{
    "\"\<Microsoft SQL Server (jTDS)\>\"", ",", "\"\<server/database\>\""}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"\"\<Username\>\"", "->", "\"\<user\>\""}], ",", 
   RowBox[{"\"\<Password\>\"", "->", "\"\<password\>\""}]}], "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.3",
 CellID->4681],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 ButtonBox["jtds.sourceforge.net",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://jtds.sourceforge.net/"], None}],
 ", \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \:0441 \
\:043e\:0442\:043a\:0440\:044b\:0442\:044b\:043c \:0438\:0441\:0445\:043e\
\:0434\:043d\:044b\:043c \:043a\:043e\:0434\:043e\:043c \:0434\:043b\:044f \
Microsoft SQL Server \:0438 Sybase."
}], "Text",
 CellTags->"b:9.2.4",
 CellID->11192]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derby", "Section",
 CellTags->"6.1",
 CellID->563012654],

Cell[TextData[{
 "Derby \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:0440\:0435\:043b\:044f\:0446\:0438\
\:043e\:043d\:043d\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0441 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:043c \
\:0438\:0441\:0445\:043e\:0434\:043d\:044b\:043c \:043a\:043e\:0434\:043e\
\:043c, \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:043d\
\:0443\:044e \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e \:043d\:0430 Java, \:043f\:043e\:0434\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:0435\:043c\:0443\:044e Apache Software Foundation. \
\:0414\:043b\:044f \:043d\:0435\:0435 \:0445\:0430\:0440\:0430\:043a\:0442\
\:0435\:0440\:043d\:0430 \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:043d\
\:0443\:0442\:0430\:044f \:043a\:043e\:043c\:043f\:0430\:043a\:0442\:043d\
\:043e\:0441\:0442\:044c \:0438 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0438\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:0430\:043c. Derby \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \
\:0432\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:043c \
\:0438 \:0441\:0435\:0440\:0432\:0435\:0440\:043d\:043e\:043c \:0440\:0435\
\:0436\:0438\:043c\:0430\:0445. \:0412\:043e \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:043e\:043c \:0440\:0435\:0436\:0438\:043c\:0435, \:043a\
\:0430\:043a \:0438 \:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \:0441 \
HSQLDB, \:0434\:0432\:0438\:0436\:043e\:043a \:0437\:0430\:043f\:0443\:0441\
\:043a\:0430\:0435\:0442\:0441\:044f \:043f\:0430\:043a\:0435\:0442\:043e\
\:043c ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ", \:0438 \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0441\:043e\:0437\
\:0434\:0430\:043d\:0430 \:043f\:0440\:0438 \:0443\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438."
}], "Text",
 CellTags->"b:9.0.4",
 CellID->740727096],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e Derby-\:0434\:0440\:0430\
\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.4",
 CellID->437600813],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<Derby(Embedded)\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"In[8]:=",
 CellID->1772856763],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"Derby(Embedded)\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", 
    "\[Rule]", "\<\"org.apache.derby.jdbc.EmbeddedDriver\"\>"}], ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:derby:\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"Derby Database Engine (Embedded Mode) - Version 10.10.1.1 \
- This mode runs the Derby database engine in your application \
process.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/derbyembedded.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{586, 84},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"Out[9]=",
 CellID->1119861000]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:043d\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\:043e\:0439 \
\:0434\:0430\:043d\:043d\:044b\:0445 Derby, \:043a\:0430\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e, \:043d\:0443\:0436\:043d\:043e \:0437\:0430\
\:0434\:0430\:0442\:044c \:043f\:0443\:0442\:044c \:043a \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0443, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0443\
\:044e \:0434\:0438\:0440\:0435\:043a\:0442\:0438\:0432\:0443 \:0434\:043b\
\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0431\:0430\:0437\
\:044b \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->643543908],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{
    "\"\<Derby(Embedded)\>\"", ",", "\"\</path/to/database/directory\>\""}], 
    "]"}], ",", 
   RowBox[{"\"\<Properties\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<create\>\"", "\[Rule]", "\"\<true\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->1314815464],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["db.apache.org/derby"]],"http://db.apache.org/derby/"},
   "WebLink",
   BaseStyle->{"Text"}]]],
 "."
}], "Text",
 CellTags->"b:9.2.4",
 CellID->496775818]
}, Open  ]],

Cell[CellGroupData[{

Cell["Firebird", "Section",
 CellTags->"7.1",
 CellID->1122641444],

Cell["\<\
Firebird \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:043a\:0440\:043e\:0441\:0441-\:043f\
\:043b\:0430\:0442\:0444\:043e\:0440\:043c\:0435\:043d\:043d\:0443\:044e \
\:0441\:0438\:0441\:0442\:0435\:043c\:0443 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0440\:0435\:043b\:044f\:0446\:0438\:043e\
\:043d\:043d\:043e\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\
\:043d\:044b\:0445 (RDBMS) \:0441 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\
\:043c \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:043c \:043a\:043e\:0434\
\:043e\:043c. \:0412 Firebird \:043e\:0441\:043e\:0431\:043e \:043f\:043e\
\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:0435\:0442\:0441\:044f \
\:0441\:043f\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c \:043e\
\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e \:043e\
\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:0441\
\:043e\:0442\:043d\:0438 \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\
\:043c\:044b\:0445 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:043a\:0430\:0436\:0434\:0443\:044e \:0441 \:043c\:043d\:043e\:0436\:0435\
\:0441\:0442\:0432\:043e\:043c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0445 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:0439, \:0432\:044b\:0441\:043e\:043a\
\:0430\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c, \:043f\:043e\:0434\:0434\
\:0435\:0440\:0436\:043a\:0430 \:0445\:0440\:0430\:043d\:0438\:043c\:044b\
\:0445 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440 \:0438 \:0442\:0440\
\:0438\:0433\:0433\:0435\:0440\:043e\:0432. \:041f\:043e\:0434\:0434\:0435\
\:0440\:0436\:043a\:0430 Firebird \:043e\:0431\:0435\:0441\:043f\:0435\:0447\
\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0434\:0440\:0430\:0439\:0432\
\:0435\:0440\:043e\:043c Firebird JDBC.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->443426766],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e Firebird-\:0434\:0440\:0430\
\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.4",
 CellID->905401072],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<Firebird\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"In[10]:=",
 CellID->6694462],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"Firebird\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", 
    "\[Rule]", "\<\"org.firebirdsql.jdbc.FBDriver\"\>"}], ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:firebirdsql://\"\>"}], 
   ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"Firebird using Jaybird JDBC Driver - Version \
2.2.3.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/firebird.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{586, 70},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"Out[11]=",
 CellID->124424427]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 Firebird, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0443\:0436\:043d\:043e \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c url \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:044f, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \
\:043f\:0443\:0442\:044c \:043a \:0444\:0430\:0439\:043b\:0443 \:0431\:0430\
\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445, \:0430 \:0442\:0430\:043a\
\:0436\:0435 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:0434\:043b\:044f \:0430\:0443\:0442\:0435\:043d\:0442\:0438\:0444\:0438\
\:043a\:0430\:0446\:0438\:0438.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->1555397660],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{
    "\"\<Firebird\>\"", ",", "\"\<server:3050//path/to/database.fdb\>\""}], 
    "]"}], ",", 
   RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<SYSDBA\>\""}], ",", 
   RowBox[{"\"\<Password\>\"", "\[Rule]", "\"\<$Prompt\>\""}]}], 
  "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->250036689],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["firebirdsql.org"]],"http://www.firebirdsql.org/"},
   "WebLink",
   BaseStyle->{"Text"}]]],
 "."
}], "Text",
 CellTags->"b:9.2.4",
 CellID->1888618491]
}, Open  ]],

Cell[CellGroupData[{

Cell["H2", "Section",
 CellTags->"8.1",
 CellID->292768938],

Cell[TextData[{
 "\:041d2 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:0440\:0435\:043b\:044f\:0446\:0438\
\:043e\:043d\:043d\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0441 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:043c \
\:0438\:0441\:0445\:043e\:0434\:043d\:044b\:043c \:043a\:043e\:0434\:043e\
\:043c, \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:043d\
\:0443\:044e \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e \:043d\:0430 Java. \:0415\:0435 \:043e\:0441\:043d\:043e\
\:0432\:043d\:044b\:043c\:0438 \:0447\:0435\:0440\:0442\:0430\:043c\:0438 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043a\:043e\:043c\:043f\
\:0430\:043a\:0442\:043d\:043e\:0441\:0442\:044c, \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c, \:043f\:0430\:0440\:0430\:043b\:043b\:0435\:043b\:0438\:0437\:043c \
\:0438 \:0431\:0435\:0437\:043e\:043f\:0430\:0441\:043d\:043e\:0441\:0442\
\:044c. \:041d2 \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\
\:0430\:0442\:044c \:0432 \:0441\:0435\:0440\:0432\:0435\:0440\:043d\:043e\
\:043c \:0438 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:043c \
\:0440\:0435\:0436\:0438\:043c\:0430\:0445, \:0430 \:0442\:0430\:043a\:0436\
\:0435 \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\:043f\
\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\:0430\:043c\
\:044f\:0442\:0438. \:0412 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\
\:0445 \:0434\:0432\:0443\:0445 \:0440\:0435\:0436\:0438\:043c\:0430\:0445, ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0434\:0432\:0438\
\:0436\:043e\:043a H2 \:0438, \:043f\:0440\:0438 \:043d\:0435\:043e\:0431\
\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438, \:0441\:043e\:0437\
\:0434\:0430\:0435\:0442 \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\
\:044b\:0445."
}], "Text",
 CellTags->"b:9.0.4",
 CellID->682505689],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e H2-\:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.4",
 CellID->1162956396],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<H2(Embedded)\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"In[12]:=",
 CellID->1559476225],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"H2(Embedded)\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", "\[Rule]", "\<\"org.h2.Driver\"\>"}], ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:h2:\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"H2 Database Engine (Embedded Mode) - Version 1.3.172 - \
This mode runs the database engine in your application process.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/h2embedded.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{586, 83},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"Out[13]=",
 CellID->581704101]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\
\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 \
H2, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\
\:0443\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043f\
\:0443\:0442\:044c, \:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\:0430\
\:044e\:0449\:0438\:0439\:0441\:044f \:0432 \:0432\:0435\:0442\:0432\:0438, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \
\:041d2 \:0434\:043b\:044f \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \
\:0441\:0432\:043e\:0438\:0445 \:0440\:0435\:0441\:0443\:0440\:0441\:043d\
\:044b\:0445 \:0444\:0430\:0439\:043b\:043e\:0432.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->640711734],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", 
  RowBox[{"JDBC", "[", 
   RowBox[{"\"\<H2(Embedded)\>\"", ",", "\"\</path/to/database/name\>\""}], 
   "]"}], "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->959107280],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["www.h2database.com"]],"http://www.h2database.com"},
   "WebLink",
   BaseStyle->{"Text"}]]],
 "."
}], "Text",
 CellTags->"b:9.2.4",
 CellID->703800578]
}, Open  ]],

Cell[CellGroupData[{

Cell["SQLite", "Section",
 CellTags->"9.1",
 CellID->1847781287],

Cell["\<\
SQLite \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0431\:0435\:0441\
\:0441\:0435\:0440\:0432\:0435\:0440\:043d\:044b\:043c \:0434\:0432\:0438\
\:0436\:043a\:043e\:043c \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445 SQL \:043d\:0443\:043b\:0435\:0432\:043e\:0439 \
\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438. \
\:0415\:0433\:043e \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:0438\
\:0437\:0443\:0435\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\:0442\:0443 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
, \:043a\:043e\:043c\:043f\:0430\:043a\:0442\:043d\:043e\:0441\:0442\:044c \
\:0438 \:043d\:0430\:0434\:0435\:0436\:043d\:043e\:0441\:0442\:044c. SQLite \
\:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c \:0432\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\
\:043c \:0440\:0435\:0436\:0438\:043c\:0435, \:0430 \:0442\:0430\:043a\:0436\
\:0435 \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\:043f\
\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\:0430\:043c\
\:044f\:0442\:0438.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->899071342],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e SQLite-\:0434\:0440\:0430\
\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.4",
 CellID->997104702],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<SQLite\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"In[18]:=",
 CellID->1523828973],

Cell[BoxData[
 RowBox[{"JDBCDriver", "[", 
  RowBox[{
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"SQLite\"\>"}], ",", 
   RowBox[{"\<\"Driver\"\>", "\[Rule]", "\<\"org.sqlite.JDBC\"\>"}], ",", 
   RowBox[{"\<\"Protocol\"\>", "\[Rule]", "\<\"jdbc:sqlite:\"\>"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "3.`"}], ",", 
   RowBox[{"\<\"Description\"\>", 
    "\[Rule]", "\<\"SQLite using Zentus-derived JDBC Driver - Version \
3.7.2.\"\>"}], ",", 
   RowBox[{"\<\"Location\"\>", 
    "\[Rule]", \
"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources/sqlite.m\"\>"}]}], "]"}]], "Output",
 ImageSize->{586, 70},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"Out[19]=",
 CellID->2052185311]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 SQLite, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \
\:043d\:0443\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:043f\:0443\:0442\:044c \:043a \:0444\:0430\:0439\:043b\:0443, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:043c\:0443 \:0434\
\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \:0431\:0430\
\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->1324766753],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", 
  RowBox[{"JDBC", "[", 
   RowBox[{"\"\<SQLite\>\"", ",", "\"\</path/to/database/file.db\>\""}], 
   "]"}], "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->244365575],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["www.sqlite.org"]],"http://www.sqlite.org"},
   "WebLink",
   BaseStyle->{"Text"}]]],
 "."
}], "Text",
 CellTags->"b:9.2.4",
 CellID->1063485961]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sybase", "Section",
 CellTags->"10.1",
 CellID->11342],

Cell["\:041f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 Sybase \:043e\
\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f\
 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:043c jTDS.", "Text",
 CellTags->"b:9.0.4",
 CellID->608],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0430\:044f \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e Sybase-\:0434\:0440\:0430\
\:0439\:0432\:0435\:0440\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:0432\
\:0435\:0434\:0435\:043d\:0430 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:9.0.4",
 CellID->32060],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"JDBCDrivers", "[", "\"\<Sybase (jTDS)\>\"", "]"}]}], "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellLabel->"In[16]:=",
 CellID->21221],

Cell["\<\
\:0414\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 Microsoft SQL Server, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0443\:0436\:043d\:043e \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0441\:0435\:0440\:0432\:0435\
\:0440, \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445, \:0438\
\:043c\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044f \:0438 \:043f\:0430\:0440\:043e\:043b\:044c, \:043a\:0430\:043a \
\:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:9.0.4",
 CellID->1758],

Cell[BoxData[
 RowBox[{"OpenSQLConnection", "[", " ", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{"\"\<Sybase (jTDS)\>\"", ",", "\"\<server/database\>\""}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"\"\<Username\>\"", "->", "\"\<user\>\""}], ",", 
   RowBox[{"\"\<Password\>\"", "->", "\"\<password\>\""}]}], "]"}]], "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->29954],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0441\
\:043c\:043e\:0442\:0440\:0438 ",
 ButtonBox["jtds.sourceforge.net",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://jtds.sourceforge.net/"], None}],
 ", \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \:0441 \
\:043e\:0442\:043a\:0440\:044b\:0442\:044b\:043c \:0438\:0441\:0445\:043e\
\:0434\:043d\:044b\:043c \:043a\:043e\:0434\:043e\:043c \:0434\:043b\:044f \
Microsoft SQL Server \:0438 Sybase."
}], "Text",
 CellTags->"b:9.2.4",
 CellID->41]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:0440\:0443\:0433\:0438\:0435 \:0431\:0430\:0437\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445", "Section",
 CellTags->"11.1",
 CellID->14146],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:0435 \:0441 \:043b\:044e\:0431\:044b\:043c \:0434\:0440\:0443\:0433\:0438\
\:043c \:0442\:0438\:043f\:043e\:043c \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\
\:0432\:043e\:043c \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430 JDBC. \
\:0414\:043b\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:0430, \:0441\:043b\:0435\:0434\
\:0443\:0439\:0442\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:044f\:043c, \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\
\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: JDBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}],
 "\" \:0438 \"",
 ButtonBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\
\:0432\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:041d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 JDBC",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseResourcesRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellTags->"b:9.0.5",
 CellID->690],

Cell[TextData[{
 "\:0418\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \:0442\
\:043e\:043c, \:043a\:0430\:043a \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \
\:0434\:0440\:0430\:0439\:0432\:0435\:0440\:044b, \:0430 \:0442\:0430\:043a\
\:0436\:0435 \:043a\:0430\:043a \:043d\:0430\:0441\:0442\:0440\:043e\:0438\
\:0442\:044c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0431\
\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445, \:0434\
\:043e\:0441\:0442\:0443\:043f\:043d\:0430 \:043d\:0430 ",
 ButtonBox["www.wolfram.com/solutions/connections/database/vendors.html",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/solutions/connections/database/vendors.html"],
     None}],
 "."
}], "Text",
 CellTags->"b:9.0.5",
 CellID->7949]
}, Open  ]],

Cell[CellGroupData[{

Cell["JDBC", "Section",
 CellTags->"12.1",
 CellID->21313],

Cell[TextData[{
 "\:0414\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:044f \
\:043f\:043e  \:043f\:0440\:0438\:043a\:043b\:0430\:0434\:043d\:043e\:043c\
\:0443 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:043e\:043c\
\:0443 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0443 Java \
Database Connectivity API: ",
 ButtonBox["java.sun.com/products/jdbc",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://java.sun.com/products/jdbc/"], None}],
 "."
}], "Text",
 CellTags->"b:9.2.1",
 CellID->22501]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Database Reference - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 49.3086335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "HSQLDB is a relational database engine written in Java that is bundled \
with DatabaseLink, which also contains a JDBC driver and necessary \
configuration. It offers a small (about 100k), fast database engine, which \
can run in a variety of ways, including server, in-process, and in-memory \
modes. DatabaseLink is configured to use an in-process standalone mode. This \
makes it very simple to run and use (no special configuration is required). \
However, it means that nothing else can connect to the database and only one \
connection to a particular database can be made at any one time (even by \
multiple copies of Mathematica). To create a new database with HSQLDB, you \
just need to make a connection to a database that does not already exist, and \
HSQLDB will create it for you. You could use the Connection Tool, which will \
deploy a wizard and write a named connection. This is described in \"The \
Database Explorer: The Connection Tool\". You could also write a connection \
file and place this in a DatabaseResources directory, as described in \
\"Database Resources: Connection Configuration\". Finally, you can use \
OpenSQLConnection as follows. All of these issues are described in \"Database \
Connections\". The following is a sample command that will create a new \
database called example.", "synonyms" -> {}, "title" -> "Database Reference", 
    "titlemodifier" -> "", "windowtitle" -> "Database Reference", "type" -> 
    "Tutorial", "uri" -> "DatabaseLink/tutorial/DatabaseReference"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:58"->{
  Cell[2824, 77, 217, 4, 47, "Title",
   CellTags->{"xref:58", "c:136"},
   CellID->13985]},
 "c:136"->{
  Cell[2824, 77, 217, 4, 47, "Title",
   CellTags->{"xref:58", "c:136"},
   CellID->13985]},
 "1.1"->{
  Cell[6140, 182, 59, 2, 62, "Section",
   CellTags->"1.1",
   CellID->28289]},
 "b:9.0.0"->{
  Cell[6202, 186, 3978, 60, 174, "Text",
   CellTags->"b:9.0.0",
   CellID->15944],
  Cell[10183, 248, 3815, 63, 162, "Text",
   CellTags->"b:9.0.0",
   CellID->2865],
  Cell[14001, 313, 519, 11, 32, "Text",
   CellTags->"b:9.0.0",
   CellID->18540],
  Cell[14523, 326, 649, 17, 65, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.0",
   CellID->79588641],
  Cell[15175, 345, 522, 11, 48, "Text",
   CellTags->"b:9.0.0",
   CellID->25508],
  Cell[15722, 360, 269, 6, 47, "Input",
   CellTags->{"b:9.0.0", "Ex--21943492438155078303,192"},
   CellID->390425625],
  Cell[15994, 368, 1070, 22, 156, "Output",
   CellTags->{"b:9.0.0", "Ex--21943492438155078303,192"},
   CellID->908946803],
  Cell[17079, 393, 689, 12, 48, "Text",
   CellTags->"b:9.0.0",
   CellID->9601],
  Cell[17771, 407, 401, 11, 47, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.0",
   CellID->1173193]},
 "Ex--21943492438155078303,192"->{
  Cell[15722, 360, 269, 6, 47, "Input",
   CellTags->{"b:9.0.0", "Ex--21943492438155078303,192"},
   CellID->390425625],
  Cell[15994, 368, 1070, 22, 156, "Output",
   CellTags->{"b:9.0.0", "Ex--21943492438155078303,192"},
   CellID->908946803]},
 "b:9.2.2"->{
  Cell[18175, 420, 469, 12, 30, "Text",
   CellTags->"b:9.2.2",
   CellID->25128]},
 "2.1"->{
  Cell[18681, 437, 58, 2, 62, "Section",
   CellTags->"2.1",
   CellID->24472]},
 "b:9.0.1"->{
  Cell[18742, 441, 1285, 21, 66, "Text",
   CellTags->"b:9.0.1",
   CellID->27152],
  Cell[20030, 464, 574, 10, 48, "Text",
   CellTags->"b:9.0.1",
   CellID->25087],
  Cell[20607, 476, 521, 11, 30, "Text",
   CellTags->"b:9.0.1",
   CellID->28570],
  Cell[21153, 491, 271, 6, 47, "Input",
   CellTags->{"b:9.0.1", "Ex--21943492438155078303,193"},
   CellID->244543880],
  Cell[21427, 499, 865, 20, 105, "Output",
   CellTags->{"b:9.0.1", "Ex--21943492438155078303,193"},
   CellID->949891626],
  Cell[22307, 522, 739, 12, 48, "Text",
   CellTags->"b:9.0.1",
   CellID->17103],
  Cell[23049, 536, 425, 12, 47, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.1",
   CellID->57958641],
  Cell[23477, 550, 977, 18, 50, "Text",
   CellTags->"b:9.0.1",
   CellID->555874621]},
 "Ex--21943492438155078303,193"->{
  Cell[21153, 491, 271, 6, 47, "Input",
   CellTags->{"b:9.0.1", "Ex--21943492438155078303,193"},
   CellID->244543880],
  Cell[21427, 499, 865, 20, 105, "Output",
   CellTags->{"b:9.0.1", "Ex--21943492438155078303,193"},
   CellID->949891626]},
 "b:9.2.3"->{
  Cell[39489, 897, 450, 12, 30, "Text",
   CellTags->"b:9.2.3",
   CellID->3527]},
 "3.1"->{
  Cell[39976, 914, 57, 2, 62, "Section",
   CellTags->"3.1",
   CellID->11600]},
 "b:9.0.2"->{
  Cell[40036, 918, 1230, 21, 66, "Text",
   CellTags->"b:9.0.2",
   CellID->26969],
  Cell[41269, 941, 1373, 22, 66, "Text",
   CellTags->"b:9.0.2",
   CellID->14015],
  Cell[42645, 965, 519, 11, 30, "Text",
   CellTags->"b:9.0.2",
   CellID->5565],
  Cell[43189, 980, 261, 6, 47, "Input",
   CellTags->{"b:9.0.2", "Ex--21943492438155078303,194"},
   CellID->12745861],
  Cell[43453, 988, 903, 20, 122, "Output",
   CellTags->{"b:9.0.2", "Ex--21943492438155078303,194"},
   CellID->803599980],
  Cell[44371, 1011, 640, 11, 48, "Text",
   CellTags->"b:9.0.2",
   CellID->25347],
  Cell[45014, 1024, 224, 7, 28, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.2",
   CellID->2088]},
 "Ex--21943492438155078303,194"->{
  Cell[43189, 980, 261, 6, 47, "Input",
   CellTags->{"b:9.0.2", "Ex--21943492438155078303,194"},
   CellID->12745861],
  Cell[43453, 988, 903, 20, 122, "Output",
   CellTags->{"b:9.0.2", "Ex--21943492438155078303,194"},
   CellID->803599980]},
 "4.1"->{
  Cell[45275, 1036, 67, 2, 62, "Section",
   CellTags->"4.1",
   CellID->114500040]},
 "b:9.0.4"->{
  Cell[45345, 1040, 290, 6, 30, "Text",
   CellTags->"b:9.0.4",
   CellID->8594146],
  Cell[45638, 1048, 530, 11, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->257904148],
  Cell[46193, 1063, 263, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->204205029],
  Cell[46459, 1071, 883, 20, 105, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->42309550],
  Cell[47357, 1094, 760, 13, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->107503996],
  Cell[48120, 1109, 399, 10, 47, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.4",
   CellID->56690313],
  Cell[53603, 1257, 2198, 34, 102, "Text",
   CellTags->"b:9.0.4",
   CellID->740727096],
  Cell[55804, 1293, 525, 11, 30, "Text",
   CellTags->"b:9.0.4",
   CellID->437600813],
  Cell[56354, 1308, 268, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->1772856763],
  Cell[56625, 1316, 926, 21, 122, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->1119861000],
  Cell[57566, 1340, 804, 13, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->643543908],
  Cell[58373, 1355, 411, 13, 47, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.4",
   CellID->1314815464],
  Cell[59383, 1392, 2076, 30, 102, "Text",
   CellTags->"b:9.0.4",
   CellID->443426766],
  Cell[61462, 1424, 528, 11, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->905401072],
  Cell[62015, 1439, 259, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->6694462],
  Cell[62277, 1447, 839, 21, 105, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->124424427],
  Cell[63131, 1471, 827, 14, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->1555397660],
  Cell[63961, 1487, 408, 12, 47, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.4",
   CellID->250036689],
  Cell[64958, 1523, 2125, 32, 102, "Text",
   CellTags->"b:9.0.4",
   CellID->682505689],
  Cell[67086, 1557, 523, 11, 30, "Text",
   CellTags->"b:9.0.4",
   CellID->1162956396],
  Cell[67634, 1572, 266, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->1559476225],
  Cell[67903, 1580, 876, 19, 122, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->581704101],
  Cell[68794, 1602, 877, 14, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->640711734],
  Cell[69674, 1618, 240, 7, 28, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.4",
   CellID->959107280],
  Cell[70508, 1649, 1217, 19, 66, "Text",
   CellTags->"b:9.0.4",
   CellID->899071342],
  Cell[71728, 1670, 526, 11, 30, "Text",
   CellTags->"b:9.0.4",
   CellID->997104702],
  Cell[72279, 1685, 260, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->1523828973],
  Cell[72542, 1693, 811, 19, 71, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->2052185311],
  Cell[73368, 1715, 654, 11, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->1324766753],
  Cell[74025, 1728, 237, 7, 28, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.4",
   CellID->244365575],
  Cell[74845, 1759, 263, 4, 30, "Text",
   CellTags->"b:9.0.4",
   CellID->608],
  Cell[75111, 1765, 522, 11, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->32060],
  Cell[75636, 1778, 262, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->21221],
  Cell[75901, 1786, 755, 13, 48, "Text",
   CellTags->"b:9.0.4",
   CellID->1758],
  Cell[76659, 1801, 399, 10, 47, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.4",
   CellID->29954]},
 "Ex--21943492438155078303,196"->{
  Cell[46193, 1063, 263, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->204205029],
  Cell[46459, 1071, 883, 20, 105, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->42309550],
  Cell[56354, 1308, 268, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->1772856763],
  Cell[56625, 1316, 926, 21, 122, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->1119861000],
  Cell[62015, 1439, 259, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->6694462],
  Cell[62277, 1447, 839, 21, 105, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->124424427],
  Cell[67634, 1572, 266, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->1559476225],
  Cell[67903, 1580, 876, 19, 122, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->581704101],
  Cell[72279, 1685, 260, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->1523828973],
  Cell[72542, 1693, 811, 19, 71, "Output",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->2052185311],
  Cell[75636, 1778, 262, 6, 47, "Input",
   CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
   CellID->21221]},
 "b:9.2.4"->{
  Cell[48522, 1121, 462, 11, 30, "Text",
   CellTags->"b:9.2.4",
   CellID->190864448],
  Cell[52796, 1233, 705, 15, 48, "Text",
   CellTags->"b:9.2.4",
   CellID->11192],
  Cell[58787, 1370, 490, 13, 31, "Text",
   CellTags->"b:9.2.4",
   CellID->496775818],
  Cell[64372, 1501, 487, 13, 31, "Text",
   CellTags->"b:9.2.4",
   CellID->1888618491],
  Cell[69917, 1627, 487, 13, 31, "Text",
   CellTags->"b:9.2.4",
   CellID->703800578],
  Cell[74265, 1737, 480, 13, 31, "Text",
   CellTags->"b:9.2.4",
   CellID->1063485961],
  Cell[77061, 1813, 702, 15, 48, "Text",
   CellTags->"b:9.2.4",
   CellID->41]},
 "5.1"->{
  Cell[49021, 1137, 62, 2, 62, "Section",
   CellTags->"5.1",
   CellID->2943]},
 "b:9.0.3"->{
  Cell[49086, 1141, 736, 13, 48, "Text",
   CellTags->"b:9.0.3",
   CellID->34500299],
  Cell[49825, 1156, 526, 11, 48, "Text",
   CellTags->"b:9.0.3",
   CellID->22409],
  Cell[50376, 1171, 281, 7, 47, "Input",
   CellTags->{"b:9.0.3", "Ex--21943492438155078303,195"},
   CellID->146707529],
  Cell[50660, 1180, 942, 22, 122, "Output",
   CellTags->{"b:9.0.3", "Ex--21943492438155078303,195"},
   CellID->1563290755],
  Cell[51617, 1205, 755, 13, 48, "Text",
   CellTags->"b:9.0.3",
   CellID->5049],
  Cell[52375, 1220, 418, 11, 47, "Input",
   Evaluatable->False,
   CellTags->"b:9.0.3",
   CellID->4681]},
 "Ex--21943492438155078303,195"->{
  Cell[50376, 1171, 281, 7, 47, "Input",
   CellTags->{"b:9.0.3", "Ex--21943492438155078303,195"},
   CellID->146707529],
  Cell[50660, 1180, 942, 22, 122, "Output",
   CellTags->{"b:9.0.3", "Ex--21943492438155078303,195"},
   CellID->1563290755]},
 "6.1"->{
  Cell[53538, 1253, 62, 2, 62, "Section",
   CellTags->"6.1",
   CellID->563012654]},
 "7.1"->{
  Cell[59314, 1388, 66, 2, 62, "Section",
   CellTags->"7.1",
   CellID->1122641444]},
 "8.1"->{
  Cell[64896, 1519, 59, 2, 62, "Section",
   CellTags->"8.1",
   CellID->292768938]},
 "9.1"->{
  Cell[70441, 1645, 64, 2, 62, "Section",
   CellTags->"9.1",
   CellID->1847781287]},
 "10.1"->{
  Cell[74782, 1755, 60, 2, 62, "Section",
   CellTags->"10.1",
   CellID->11342]},
 "11.1"->{
  Cell[77800, 1833, 154, 3, 62, "Section",
   CellTags->"11.1",
   CellID->14146]},
 "b:9.0.5"->{
  Cell[77957, 1838, 1613, 29, 84, "Text",
   CellTags->"b:9.0.5",
   CellID->690],
  Cell[79573, 1869, 950, 18, 66, "Text",
   CellTags->"b:9.0.5",
   CellID->7949]},
 "12.1"->{
  Cell[80560, 1892, 58, 2, 62, "Section",
   CellTags->"12.1",
   CellID->21313]},
 "b:9.2.1"->{
  Cell[80621, 1896, 541, 13, 48, "Text",
   CellTags->"b:9.2.1",
   CellID->22501]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:58", 84891, 1990},
 {"c:136", 84996, 1994},
 {"1.1", 85099, 1998},
 {"b:9.0.0", 85193, 2002},
 {"Ex--21943492438155078303,192", 86110, 2032},
 {"b:9.2.2", 86371, 2039},
 {"2.1", 86465, 2043},
 {"b:9.0.1", 86560, 2047},
 {"Ex--21943492438155078303,193", 87371, 2073},
 {"b:9.2.3", 87631, 2080},
 {"3.1", 87724, 2084},
 {"b:9.0.2", 87819, 2088},
 {"Ex--21943492438155078303,194", 88539, 2111},
 {"4.1", 88794, 2118},
 {"b:9.0.4", 88894, 2122},
 {"Ex--21943492438155078303,196", 92525, 2234},
 {"b:9.2.4", 93894, 2268},
 {"5.1", 94512, 2290},
 {"b:9.0.3", 94607, 2294},
 {"Ex--21943492438155078303,195", 95252, 2314},
 {"6.1", 95511, 2321},
 {"7.1", 95607, 2325},
 {"8.1", 95704, 2329},
 {"9.1", 95800, 2333},
 {"10.1", 95898, 2337},
 {"11.1", 95992, 2341},
 {"b:9.0.5", 96090, 2345},
 {"12.1", 96268, 2352},
 {"b:9.2.1", 96365, 2356}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 2188, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2824, 77, 217, 4, 47, "Title",
 CellTags->{"xref:58", "c:136"},
 CellID->13985],
Cell[3044, 83, 3071, 95, 154, "TutorialJumpBox",
 CellID->328837780],
Cell[CellGroupData[{
Cell[6140, 182, 59, 2, 62, "Section",
 CellTags->"1.1",
 CellID->28289],
Cell[6202, 186, 3978, 60, 174, "Text",
 CellTags->"b:9.0.0",
 CellID->15944],
Cell[10183, 248, 3815, 63, 162, "Text",
 CellTags->"b:9.0.0",
 CellID->2865],
Cell[14001, 313, 519, 11, 32, "Text",
 CellTags->"b:9.0.0",
 CellID->18540],
Cell[14523, 326, 649, 17, 65, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.0",
 CellID->79588641],
Cell[15175, 345, 522, 11, 48, "Text",
 CellTags->"b:9.0.0",
 CellID->25508],
Cell[CellGroupData[{
Cell[15722, 360, 269, 6, 47, "Input",
 CellTags->{"b:9.0.0", "Ex--21943492438155078303,192"},
 CellID->390425625],
Cell[15994, 368, 1070, 22, 156, "Output",
 CellTags->{"b:9.0.0", "Ex--21943492438155078303,192"},
 CellID->908946803]
}, Open  ]],
Cell[17079, 393, 689, 12, 48, "Text",
 CellTags->"b:9.0.0",
 CellID->9601],
Cell[17771, 407, 401, 11, 47, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.0",
 CellID->1173193],
Cell[18175, 420, 469, 12, 30, "Text",
 CellTags->"b:9.2.2",
 CellID->25128]
}, Open  ]],
Cell[CellGroupData[{
Cell[18681, 437, 58, 2, 62, "Section",
 CellTags->"2.1",
 CellID->24472],
Cell[18742, 441, 1285, 21, 66, "Text",
 CellTags->"b:9.0.1",
 CellID->27152],
Cell[20030, 464, 574, 10, 48, "Text",
 CellTags->"b:9.0.1",
 CellID->25087],
Cell[20607, 476, 521, 11, 30, "Text",
 CellTags->"b:9.0.1",
 CellID->28570],
Cell[CellGroupData[{
Cell[21153, 491, 271, 6, 47, "Input",
 CellTags->{"b:9.0.1", "Ex--21943492438155078303,193"},
 CellID->244543880],
Cell[21427, 499, 865, 20, 105, "Output",
 CellTags->{"b:9.0.1", "Ex--21943492438155078303,193"},
 CellID->949891626]
}, Open  ]],
Cell[22307, 522, 739, 12, 48, "Text",
 CellTags->"b:9.0.1",
 CellID->17103],
Cell[23049, 536, 425, 12, 47, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.1",
 CellID->57958641],
Cell[23477, 550, 977, 18, 50, "Text",
 CellTags->"b:9.0.1",
 CellID->555874621],
Cell[CellGroupData[{
Cell[24479, 572, 365, 11, 47, "Input",
 Evaluatable->False,
 CellID->593608178],
Cell[24847, 585, 13669, 293, 79, "Output",
 CellID->1022375757]
}, Open  ]],
Cell[38531, 881, 955, 14, 48, "Text",
 CellID->105815921],
Cell[39489, 897, 450, 12, 30, "Text",
 CellTags->"b:9.2.3",
 CellID->3527]
}, Open  ]],
Cell[CellGroupData[{
Cell[39976, 914, 57, 2, 62, "Section",
 CellTags->"3.1",
 CellID->11600],
Cell[40036, 918, 1230, 21, 66, "Text",
 CellTags->"b:9.0.2",
 CellID->26969],
Cell[41269, 941, 1373, 22, 66, "Text",
 CellTags->"b:9.0.2",
 CellID->14015],
Cell[42645, 965, 519, 11, 30, "Text",
 CellTags->"b:9.0.2",
 CellID->5565],
Cell[CellGroupData[{
Cell[43189, 980, 261, 6, 47, "Input",
 CellTags->{"b:9.0.2", "Ex--21943492438155078303,194"},
 CellID->12745861],
Cell[43453, 988, 903, 20, 122, "Output",
 CellTags->{"b:9.0.2", "Ex--21943492438155078303,194"},
 CellID->803599980]
}, Open  ]],
Cell[44371, 1011, 640, 11, 48, "Text",
 CellTags->"b:9.0.2",
 CellID->25347],
Cell[45014, 1024, 224, 7, 28, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.2",
 CellID->2088]
}, Open  ]],
Cell[CellGroupData[{
Cell[45275, 1036, 67, 2, 62, "Section",
 CellTags->"4.1",
 CellID->114500040],
Cell[45345, 1040, 290, 6, 30, "Text",
 CellTags->"b:9.0.4",
 CellID->8594146],
Cell[45638, 1048, 530, 11, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->257904148],
Cell[CellGroupData[{
Cell[46193, 1063, 263, 6, 47, "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->204205029],
Cell[46459, 1071, 883, 20, 105, "Output",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->42309550]
}, Open  ]],
Cell[47357, 1094, 760, 13, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->107503996],
Cell[48120, 1109, 399, 10, 47, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->56690313],
Cell[48522, 1121, 462, 11, 30, "Text",
 CellTags->"b:9.2.4",
 CellID->190864448]
}, Open  ]],
Cell[CellGroupData[{
Cell[49021, 1137, 62, 2, 62, "Section",
 CellTags->"5.1",
 CellID->2943],
Cell[49086, 1141, 736, 13, 48, "Text",
 CellTags->"b:9.0.3",
 CellID->34500299],
Cell[49825, 1156, 526, 11, 48, "Text",
 CellTags->"b:9.0.3",
 CellID->22409],
Cell[CellGroupData[{
Cell[50376, 1171, 281, 7, 47, "Input",
 CellTags->{"b:9.0.3", "Ex--21943492438155078303,195"},
 CellID->146707529],
Cell[50660, 1180, 942, 22, 122, "Output",
 CellTags->{"b:9.0.3", "Ex--21943492438155078303,195"},
 CellID->1563290755]
}, Open  ]],
Cell[51617, 1205, 755, 13, 48, "Text",
 CellTags->"b:9.0.3",
 CellID->5049],
Cell[52375, 1220, 418, 11, 47, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.3",
 CellID->4681],
Cell[52796, 1233, 705, 15, 48, "Text",
 CellTags->"b:9.2.4",
 CellID->11192]
}, Open  ]],
Cell[CellGroupData[{
Cell[53538, 1253, 62, 2, 62, "Section",
 CellTags->"6.1",
 CellID->563012654],
Cell[53603, 1257, 2198, 34, 102, "Text",
 CellTags->"b:9.0.4",
 CellID->740727096],
Cell[55804, 1293, 525, 11, 30, "Text",
 CellTags->"b:9.0.4",
 CellID->437600813],
Cell[CellGroupData[{
Cell[56354, 1308, 268, 6, 47, "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->1772856763],
Cell[56625, 1316, 926, 21, 122, "Output",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->1119861000]
}, Open  ]],
Cell[57566, 1340, 804, 13, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->643543908],
Cell[58373, 1355, 411, 13, 47, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->1314815464],
Cell[58787, 1370, 490, 13, 31, "Text",
 CellTags->"b:9.2.4",
 CellID->496775818]
}, Open  ]],
Cell[CellGroupData[{
Cell[59314, 1388, 66, 2, 62, "Section",
 CellTags->"7.1",
 CellID->1122641444],
Cell[59383, 1392, 2076, 30, 102, "Text",
 CellTags->"b:9.0.4",
 CellID->443426766],
Cell[61462, 1424, 528, 11, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->905401072],
Cell[CellGroupData[{
Cell[62015, 1439, 259, 6, 47, "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->6694462],
Cell[62277, 1447, 839, 21, 105, "Output",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->124424427]
}, Open  ]],
Cell[63131, 1471, 827, 14, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->1555397660],
Cell[63961, 1487, 408, 12, 47, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->250036689],
Cell[64372, 1501, 487, 13, 31, "Text",
 CellTags->"b:9.2.4",
 CellID->1888618491]
}, Open  ]],
Cell[CellGroupData[{
Cell[64896, 1519, 59, 2, 62, "Section",
 CellTags->"8.1",
 CellID->292768938],
Cell[64958, 1523, 2125, 32, 102, "Text",
 CellTags->"b:9.0.4",
 CellID->682505689],
Cell[67086, 1557, 523, 11, 30, "Text",
 CellTags->"b:9.0.4",
 CellID->1162956396],
Cell[CellGroupData[{
Cell[67634, 1572, 266, 6, 47, "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->1559476225],
Cell[67903, 1580, 876, 19, 122, "Output",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->581704101]
}, Open  ]],
Cell[68794, 1602, 877, 14, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->640711734],
Cell[69674, 1618, 240, 7, 28, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->959107280],
Cell[69917, 1627, 487, 13, 31, "Text",
 CellTags->"b:9.2.4",
 CellID->703800578]
}, Open  ]],
Cell[CellGroupData[{
Cell[70441, 1645, 64, 2, 62, "Section",
 CellTags->"9.1",
 CellID->1847781287],
Cell[70508, 1649, 1217, 19, 66, "Text",
 CellTags->"b:9.0.4",
 CellID->899071342],
Cell[71728, 1670, 526, 11, 30, "Text",
 CellTags->"b:9.0.4",
 CellID->997104702],
Cell[CellGroupData[{
Cell[72279, 1685, 260, 6, 47, "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->1523828973],
Cell[72542, 1693, 811, 19, 71, "Output",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->2052185311]
}, Open  ]],
Cell[73368, 1715, 654, 11, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->1324766753],
Cell[74025, 1728, 237, 7, 28, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->244365575],
Cell[74265, 1737, 480, 13, 31, "Text",
 CellTags->"b:9.2.4",
 CellID->1063485961]
}, Open  ]],
Cell[CellGroupData[{
Cell[74782, 1755, 60, 2, 62, "Section",
 CellTags->"10.1",
 CellID->11342],
Cell[74845, 1759, 263, 4, 30, "Text",
 CellTags->"b:9.0.4",
 CellID->608],
Cell[75111, 1765, 522, 11, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->32060],
Cell[75636, 1778, 262, 6, 47, "Input",
 CellTags->{"b:9.0.4", "Ex--21943492438155078303,196"},
 CellID->21221],
Cell[75901, 1786, 755, 13, 48, "Text",
 CellTags->"b:9.0.4",
 CellID->1758],
Cell[76659, 1801, 399, 10, 47, "Input",
 Evaluatable->False,
 CellTags->"b:9.0.4",
 CellID->29954],
Cell[77061, 1813, 702, 15, 48, "Text",
 CellTags->"b:9.2.4",
 CellID->41]
}, Open  ]],
Cell[CellGroupData[{
Cell[77800, 1833, 154, 3, 62, "Section",
 CellTags->"11.1",
 CellID->14146],
Cell[77957, 1838, 1613, 29, 84, "Text",
 CellTags->"b:9.0.5",
 CellID->690],
Cell[79573, 1869, 950, 18, 66, "Text",
 CellTags->"b:9.0.5",
 CellID->7949]
}, Open  ]],
Cell[CellGroupData[{
Cell[80560, 1892, 58, 2, 62, "Section",
 CellTags->"12.1",
 CellID->21313],
Cell[80621, 1896, 541, 13, 48, "Text",
 CellTags->"b:9.2.1",
 CellID->22501]
}, Open  ]]
}, Open  ]],
Cell[81189, 1913, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
