(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     76524,       1906]
NotebookOptionsPosition[     64516,       1516]
NotebookOutlinePosition[     71951,       1737]
CellTagsIndexPosition[     71633,       1724]
WindowTitle->Database Resources - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseResourcesPath\"\>":>
       Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/DatabaseResourcesPath"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"DatabaseLink/tutorial/DatabaseResources\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/DatabaseResources"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/DatabaseResources.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/DatabaseResources", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\:0432\
\:0435\:0434\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0431\:0430\:0437 \
\:0434\:0430\:043d\:043d\:044b\:0445", "Title",
 CellTags->{"c:26", "xref:146"},
 CellID->12843],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430", " ", "JDBC"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseResourcesRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430", " ", 
       "\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DatabaseResourcesRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0434\:0440\:0443\
\:0433\:0438\:043c \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:044f\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0445\:0440\:0430\:043d\:0438\:0442\:044c \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:044e \:043e \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:044f\:0445 \:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:043a\:0430\:0442\:0430\:043b\
\:043e\:0433\:0430\:0445 ",
 StyleBox["DatabaseResources", "InlineCode"],
 ". \:0415\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043c\:0435\:0441\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0433\:043e \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\
\:044f \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:043e\:0432 ",
 StyleBox["DatabaseResources", "InlineCode"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["$BaseDirectory"],"paclet:ref/$BaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["$UserBaseDirectory"],"paclet:ref/$UserBaseDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.3.0",
 CellID->25620],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DatabaseResourcesPath",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/DatabaseResourcesPath"], "[", 
     "]"}], Cell[TextData[{
     "\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0438 ",
     StyleBox["DatabaseResources", "InlineCode"],
     " \:0432 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043c\:043e\:0433\
\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c\:0441\
\:044f \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0441\:0432\
\:0435\:0434\:0435\:043d\:0438\:0439"
    }], "TableText"]},
   {
    RowBox[{
    "$InstallationDirectory", "/", "AddOns", "/", "ExtraPackages", "/", "*"}],
     Cell[TextData[{
     "\:043c\:0435\:0441\:0442\:0430 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0433\:043e \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\
\:0438\:044f \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:043e\:0432 ",
     StyleBox["DatabaseResources", "InlineCode"]
    }], "TableText"]},
   {
    RowBox[{
    "$InstallationDirectory", "/", "AddOns", "/", "StandardPackages", "/", 
     "*"}], ""},
   {
    RowBox[{
    "$InstallationDirectory", "/", "AddOns", "/", "Autoload", "/", "*"}], ""},
   {
    RowBox[{
    "$InstallationDirectory", "/", "AddOns", "/", "Applications", "/", "*"}], 
    ""},
   {
    RowBox[{"$BaseDirectory", "/", "Autoload", "/", "*"}], ""},
   {
    RowBox[{"$BaseDirectory", "/", "Applications", "/", "*"}], ""},
   {
    RowBox[{"$UserBaseDirectory", "/", "Autoload", "/", "*"}], ""},
   {
    RowBox[{"$UserBaseDirectory", "/", "Applications", "/", "*"}], Cell[
    " ", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {False, 
     AbsoluteThickness[0.25], {False}, False}, "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.35]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->748],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["DatabaseResourcesPath"],
    "paclet:DatabaseLink/ref/DatabaseResourcesPath"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0442\:0435\
\:043a\:0443\:0449\:0438\:0435 \:043c\:0435\:0441\:0442\:043e\:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043a\:0430\:0442\:0430\:043b\
\:043e\:0433\:043e\:0432 ",
 StyleBox["DatabaseResources", "InlineCode"],
 "."
}], "Text",
 CellTags->"b:2.3.0",
 CellID->27067],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}]], "Input",
 CellTags->"Ex--21943492438155078303,40",
 CellLabel->"In[35]:=",
 CellID->45338370],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DatabaseResourcesPath", "[", "]"}]], "Input",
 CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
 CellLabel->"In[36]:=",
 CellID->154017874],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"/Users/me/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources\"\>", ",", "\<\"DatabaseLink\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"/Applications/Mathematica.app/SystemFiles/Links/DatabaseLink/\
DatabaseResources\"\>", ",", "\<\"DatabaseLink\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"/Users/me/Library/Mathematica/DatabaseResources\"\>", ",", 
     "None"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"/Library/Mathematica/DatabaseResources\"\>", ",", "None"}], 
    "}"}]}], "}"}]], "Output",
 ImageSize->{585, 69},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
 CellLabel->"Out[36]=",
 CellID->486370254]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430\:0445 ",
 StyleBox["DatabaseResources", "InlineCode"],
 " \:043c\:043e\:0433\:0443\:0442 \:0445\:0440\:0430\:043d\:0438\:0442\:044c\
\:0441\:044f \:0434\:0432\:0430 \:0432\:0438\:0434\:0430 \:0444\:0430\:0439\
\:043b\:043e\:0432: \:0442\:0435, \:0447\:0442\:043e \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0438 JDBC, \:0438 \:0442\:0435, \:0447\:0442\:043e \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:044b \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:2.3.0",
 CellID->32226],

Cell[CellGroupData[{

Cell["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 JDBC", "Section",
 CellTags->"1.1",
 CellID->15185],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0439 \:0444\:0430\:0439\:043b, \:043d\:0430\:0445\
\:043e\:0434\:044f\:0449\:0438\:0439\:0441\:044f \:0432 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0435 ",
 StyleBox["DatabaseResources", "InlineCode"],
 ", \:0441 \:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:0438\:0435\:043c \
.m \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\:0432\:0435\:0440\:0435\
\:043d \:043d\:0430 \:043f\:0440\:0435\:0434\:043c\:0435\:0442 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0433\:043e \:043d\:0430\:043b\:0438\
\:0447\:0438\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:0438 \:043e \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430\:0445 \
JDBC. \:0412\:043e\:0442 \:0444\:043e\:0440\:043c\:0430\:0442 \:0444\:0430\
\:0439\:043b\:0430 \:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\
\:0446\:0438\:0438 JDBC."
}], "Text",
 CellTags->"b:2.3.1",
 CellID->7038],

Cell["\<\
JDBCDriver[
\t\"Name\" -> \"name\",
\t\"Driver\" -> \"driverclass\",
\t\"Protocol\" -> \"protocol\",
\t\"Version\" -> 1
]\
\>", "Program",
 CellTags->"b:2.3.1",
 CellID->9853],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435, \
",
 StyleBox["name", "InlineCode"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:043c\:0435\:043d\
\:0435\:043c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f (\
\:043a\:0430\:043a \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), ",
 StyleBox["driverclass", "InlineCode"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:043b\:0430\:0441\
\:0441\:043e\:043c \:0444\:0430\:0439\:043b\:0430 \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:0430 JDBC, \:0430 ",
 StyleBox["protocol", "InlineCode"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:043e\:0442\
\:043e\:043a\:043e\:043b\:043e\:043c JDBC. \:0412\:0435\:0440\:0441\:0438\
\:044f \:0444\:0430\:0439\:043b\:0430 \:043a\:043e\:043d\:0444\:0438\:0433\
\:0443\:0440\:0430\:0446\:0438\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:043e\:043c ",
 Cell[BoxData["Version"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.3.1",
 CellID->25629],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0444\:0430\:0439\
\:043b\:0430 \:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\
\:0438\:0438 (\:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0430 \:0434\:043b\:044f HSQLDB).\
\>", "Text",
 CellTags->"b:2.3.1",
 CellID->11224],

Cell["\<\
JDBCDriver[
\t\"Name\" -> \"hsqldb\",
\t\"Driver\" -> \"org.hsqldb.jdbcDriver\",
\t\"Protocol\" -> \"jdbc:hsqldb:\",
\t\"Version\" -> 1
]\
\>", "Program",
 CellTags->"b:2.3.1",
 CellID->15748],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0444\:0430\:0439\:043b \:0443\:043a\:0430\:0437\
\:044b\:0432\:0430\:0435\:0442 \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \
\:0438 \:043f\:0440\:043e\:0442\:043e\:043a\:043e\:043b, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:043f\:0440\:0438 \:0432\:044b\:0437\:043e\:0432\:0435 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 ",
 StyleBox["HSQLDB(Standalone)", "InlineCode"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043a\:0430\:043a \
\:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0435."
}], "Text",
 CellTags->"b:2.3.1",
 CellID->19923],

Cell["\<\
OpenSQLConnection[JDBC[\"HSQL(Standalone)\", FileNameJoin[{\"DatabaseLink\", \
\"Examples\", \"example\"}]]\
\>", "Program",
 CellTags->"b:2.3.1",
 CellID->888600],

Cell["\<\
\:0412\:043e\:0442 \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0444\:0430\:0439\:043b\:0430 \:043a\:043e\:043d\
\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438 (\:043d\:0430\:0441\
\:0442\:0440\:043e\:0439\:043a\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\
\:0435\:043d\:0430 \:0434\:043b\:044f Oracle).\
\>", "Text",
 CellTags->"b:2.3.1",
 CellID->32257],

Cell["\<\
JDBCDriver[
\t\"Name\" -> \"oracle\",
\t\"Driver\" -> \"oracle.jdbc.driver.OracleDriver\",
\t\"Protocol\" -> \"jdbc:oracle:thin:@\",
\t\"Version\" -> 1
]\
\>", "Program",
 CellTags->"b:2.3.1",
 CellID->24766],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0444\:0430\:0439\:043b \:0443\:043a\:0430\:0437\
\:044b\:0432\:0430\:0435\:0442 \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \
\:0438 \:043f\:0440\:043e\:0442\:043e\:043a\:043e\:043b, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:043f\:0440\:0438 \:0432\:044b\:0437\:043e\:0432\:0435 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 ",
 StyleBox["oracle", "InlineCode"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043a\:0430\:043a \
\:0432 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0435."
}], "Text",
 CellTags->"b:2.3.1",
 CellID->4944],

Cell["\<\
OpenSQLConnection[JDBC[\"oracle\",\"server.business.com:1999\"],
\t\"Username\" -> \"server1\"]\
\>", "Program",
 CellTags->"b:2.3.1",
 CellID->14955],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0434\:043e\:0431\:0430\:0432\:0438\:043b\:0438 \:043f\:0440\:0438\
\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0445\:0440\
\:0430\:043d\:0435\:043d\:0438\:044f \:043a\:043b\:0430\:0441\:0441\:043e\
\:0432 JDBC \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432 (\:044d\
\:0442\:043e \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 "\"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: JDBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}],
 "\"",
 "), \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:043a\:0430\:0442\:0430\:043b\:043e\:0433 ",
 StyleBox["DatabaseResources", "InlineCode"],
 " \:0432 \:0442\:043e\:043c \:0436\:0435 \:043f\:0440\:0438\:043b\:043e \
\:0436\:0435\:043d\:0438\:0438 \:0434\:043b\:044f \:0445\:0440\:0430\:043d\
\:0435\:043d\:0438\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:0438 \:043e \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430\
\:0445 JDBC. \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:043f\:043e\:043a\:0430\:0437\
\:0430\:043d\:0430 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \
\:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0441 \:0438\
\:043c\:0435\:043d\:0435\:043c ",
 StyleBox["Oracle", "InlineCode"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043c\:043e\:0436\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0434\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\
\:044b\:0445 Oracle."
}], "Text",
 CellTags->"b:2.3.1",
 CellID->23318],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      RowBox[{"$UserBaseDirectory", "/", "Applications"}], "/", "Oracle"}], 
     "/", "Java"}], Cell[
    "\:043c\:0435\:0441\:0442\:043e \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:043a\:043b\:0430\:0441\:0441\
\:043e\:0432 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     RowBox[{
      RowBox[{"$UserBaseDirectory", "/", "Applications"}], "/", "Oracle"}], 
     "/", "DatabaseResources"}], Cell[
    "\:043c\:0435\:0441\:0442\:043e \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:043a\:043e\:043d\:0444\:0438\
\:0433\:0443\:0440\:0430\:0446\:0438\:0438 JDBC", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.71], {
      Scaled[0.29]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->32726],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:043d\:043e\:0432\:043e\:0433\:043e \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:0430 JDBC, \:0432\:0435\:0440\:043e\:044f\:0442\:043d\
\:043e, \:0432\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\
\:044f \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\
\:043e \:0432\:0430\:0448 \:043d\:043e\:0432\:044b\:0439 \:0434\:0440\:0430\
\:0439\:0432\:0435\:0440 \:0434\:043e\:0441\:0442\:0443\:043f\:0435\:043d \
\:0432 \:0441\:0438\:0441\:0442\:0435\:043c\:0435. \:041a\:0430\:043a \:044d\
\:0442\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c, \:043e\:043f\:0438\
\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 ",
 "\"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: JDBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}],
 "\"",
 "."
}], "Text",
 CellTags->"b:2.3.1",
 CellID->25411]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "Section",
 CellTags->"2.1",
 CellID->21025],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0439 \:0444\:0430\:0439\:043b, \:043d\:0430\:0445\
\:043e\:0434\:044f\:0449\:0438\:0439\:0441\:044f \:0432 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0435 ",
 StyleBox["DatabaseResources", "InlineCode"],
 ", \:0441 \:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:0438\:0435\:043c \
.m \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\:0432\:0435\:0440\:0435\
\:043d \:043d\:0430 \:043f\:0440\:0435\:0434\:043c\:0435\:0442 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0433\:043e \:043d\:0430\:043b\:0438\
\:0447\:0438\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:0438 \:043e \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430\:0445 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f. \:0412\:043e\
\:0442 \:0444\:043e\:0440\:043c\:0430\:0442 \:0444\:0430\:0439\:043b\:0430 \
\:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043a \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:044f."
}], "Text",
 CellTags->"b:2.3.2",
 CellID->20355],

Cell["\<\
SQLConnection[
  connectdata,
  \"Name\" -> \"name\", 
  \"Description\" -> \"text\", 
  \"Username\" -> \"user\", 
  \"Password\" -> \"pass\",
  \"RelativePath\" -> True|False,
  \"Version\" -> 1
]\
\>", "Program",
 CellTags->"b:2.3.2",
 CellID->31001],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 StyleBox["connectdata", "InlineCode"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f (\
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0438 JDBC), ",
 StyleBox["name", "InlineCode"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:043c\:0435\:043d\
\:0435\:043c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f (\
\:043a\:0430\:043a \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), ",
 StyleBox["text", "InlineCode"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:043e\:0435 \:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0435 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f, \:0430 ",
 StyleBox["user", "InlineCode"],
 " \:0438 ",
 StyleBox["pass", "InlineCode"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0438\:043c\:0435\:043d\
\:0435\:043c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044f \:0438 \:043f\:0430\:0440\:043e\:043b\:0435\:043c, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\:043e\:0434\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:0438 \:043a \:0431\:0430\:0437\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445. \:041f\:0430\:0440\:043e\:043b\:044c \
\:0432\:0438\:0434\:0430 ",
 StyleBox["$Prompt", "InlineCode"],
 " \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:0442 \:043f\:043e\:044f\:0432\
\:043b\:0435\:043d\:0438\:0435 \:043e\:043a\:043d\:0430 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0432\:0432\:043e\:0434\:0430 \
\:043f\:0430\:0440\:043e\:043b\:044f. \:0415\:0441\:043b\:0438 \:0445\:0430\
\:0440\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\:043a\:0438 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:043f\:0440\
\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:044e\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043e\
\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e\
 \:043f\:0443\:0442\:0438, \:044d\:0442\:043e \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0435 ",
 StyleBox["RelativePath", "InlineCode"],
 ". \:0412\:0435\:0440\:0441\:0438\:044f \:0444\:0430\:0439\:043b\:0430 \
\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\:043c ",
 Cell[BoxData["Version"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.3.2",
 CellID->22549],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0444\:0430\:0439\
\:043b\:0430 \:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\
\:0438\:0438 (\:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0430 \:0434\:043b\:044f HSQLDB).\
\>", "Text",
 CellTags->"b:2.3.2",
 CellID->9496],

Cell["\<\
SQLConnection[
\tJDBC[\"HSQL(Standalone)\", \"../Examples/example\"], 
 \t\"Name\" -> \"example\", 
 \t\"Description\" -> \"Connection to hsql db for documentation.\", 
 \t\"Username\" -> \"sa\", 
 \t\"Password\" -> \"\", 
    \"RelativePath\" -> True,
 \t\"Version\" -> 1]\
\>", "Program",
 CellTags->"b:2.3.2",
 CellID->215021657],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0444\:0430\:0439\:043b \:0443\:043a\:0430\:0437\
\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\:043e HSQLDB \:0434\:043e\:043b\
\:0436\:043d\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:044f \:0441 \:0444\:0430\:0439\:043b\:043e\
\:043c ",
 StyleBox["Examples/example", "InlineCode"],
 ", \:0447\:044c\:0435 \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\:043e \:043e\:0442\
\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0440\:0430\
\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0444\:0430\
\:0439\:043b\:0430 \:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\
\:0446\:0438\:0438. \:0417\:0434\:0435\:0441\:044c \:0442\:0430\:043a\:0436\
\:0435 \:0437\:0430\:0434\:0430\:043d\:043e \:0438\:043c\:044f \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f ",
 StyleBox["sa", "InlineCode"],
 " \:0438 \:043f\:0443\:0441\:0442\:043e\:0439 \:043f\:0430\:0440\:043e\:043b\
\:044c. \:042d\:0442\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:0438 \:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043e \:0438\
\:043c\:044f ",
 StyleBox["\"example\"", "InlineCode"],
 ". \:0422\:0430\:043a\:043e\:0439 \:0444\:0430\:0439\:043b \
\:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438 \
\:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0443\:044e \:043a\:043e\:043c\
\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:2.3.2",
 CellID->9515],

Cell["OpenSQLConnection[\"example\"]", "Program",
 CellTags->"b:2.3.2",
 CellID->17964],

Cell["\<\
\:0412\:043e\:0442 \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:043f\:0440\
\:0438\:043c\:0435\:0440 \:0444\:0430\:0439\:043b\:0430 \:043a\:043e\:043d\
\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438 (\:043d\:0430\:0441\
\:0442\:0440\:043e\:0439\:043a\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\
\:0435\:043d\:0430 \:0434\:043b\:044f Oracle).\
\>", "Text",
 CellTags->"b:2.3.2",
 CellID->23342],

Cell["\<\
SQLConnection[
\tJDBC[\"oracle\", \"server.business.com:1999\"], 
 \t\"Name\" -> \"businessDB\", 
 \t\"Description\" -> \"Connection to Oracle db.\", 
 \t\"Username\" -> \"server1\", 
 \t\"Version\" -> 1]\
\>", "Program",
 CellTags->"b:2.3.2",
 CellID->8075],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\
\:0430\:0435\:0442 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:044e \:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0438, \
\:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:0432\:044b\
\:0437\:043e\:0432\:0435 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435\:043c ",
 StyleBox["businessDB", "InlineCode"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430. \:041d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, \:043a\:0430\:043a \:0432 \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0435\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:0435."
}], "Text",
 CellTags->"b:2.3.2",
 CellID->17913],

Cell["OpenSQLConnection[\"businessDB\"]", "Program",
 CellTags->"b:2.3.2",
 CellID->16142],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0434\:043e\:0431\:0430\:0432\:0438\:043b\:0438 \:043f\:0440\:0438\
\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0445\:0440\
\:0430\:043d\:0435\:043d\:0438\:044f \:043a\:043b\:0430\:0441\:0441\:043e\
\:0432 JDBC \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432 (\:044d\
\:0442\:043e \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 "\"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: JDBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}],
 "\"",
 ") \:0438 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:043e \:043a\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\
\:0438 JDBC (\:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:043e \:0432\:044b\:0448\:0435),  \:0432\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0442\:043e \:0436\:0435 \:0441\:0430\
\:043c\:043e\:0435 \:043c\:0435\:0441\:0442\:043e \:0440\:0430\:0437\:043c\
\:0435\:0449\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0445\:0440\:0430\
\:043d\:0435\:043d\:0438\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:0438 \:043e \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:0438 Oracle. \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:043f\:043e\:043a\:0430\
\:0437\:0430\:043d\:0430 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f, \:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 \:043c\:043e\:0436\:0435\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:0434\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445 Oracle."
}], "Text",
 CellTags->"b:2.3.2",
 CellID->31196],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      RowBox[{"$UserBaseDirectory", "/", "Applications"}], "/", "Oracle"}], 
     "/", "Java"}], Cell[
    "\:043c\:0435\:0441\:0442\:043e \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:043a\:043b\:0430\:0441\:0441\
\:043e\:0432 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\:043e\:0432 \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     RowBox[{
      RowBox[{"$UserBaseDirectory", "/", "Applications"}], "/", "Oracle"}], 
     "/", "DatabaseResources"}], Cell[
    "\:043c\:0435\:0441\:0442\:043e \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:043a\:043e\:043d\:0444\:0438\
\:0433\:0443\:0440\:0430\:0446\:0438\:0438 JDBC", "TableText"]},
   {
    RowBox[{
     RowBox[{
      RowBox[{"$UserBaseDirectory", "/", "Applications"}], "/", "Oracle"}], 
     "/", "DatabaseResources"}], Cell[
    "\:043c\:0435\:0441\:0442\:043e \
\:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\
\:0438\:044f", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.71], {
      Scaled[0.29]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->21948],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043f\:043e\:043c\:043e\:0447\:044c \:0432\
\:0430\:043c \:043d\:0430\:043f\:0438\:0441\:0430\:0442\:044c \:0444\:0430\
\:0439\:043b \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f, \:043c\:043e\:0436\
\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["WriteDataSource"],"paclet:DatabaseLink/ref/WriteDataSource"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->618267192],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}]], "Input",
 CellTags->"Ex--21943492438155078303,40",
 CellLabel->"In[1]:=",
 CellID->149569975],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c \:0441 \
\:0438\:043c\:0435\:043d\:0435\:043c testSource; \:043e\:043d \:0431\:0443\
\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\
\:0445 ",
 Cell[BoxData[
  FormBox[
   ButtonBox["HSQL",
    BaseStyle->"Link",
    ButtonData->"paclet:DatabaseLink/tutorial/DatabaseReference#28289"], 
   Text]]],
 "."
}], "Text",
 CellID->43490168],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WriteDataSource", "[", "\"\<testSource\>\"", "]"}]], "Input",
 CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
 CellLabel->"In[2]:=",
 CellID->76893794],

Cell[BoxData[
 RowBox[{"SQLConnection", "[", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{"\<\"HSQL(Standalone)\"\>", ",", "\<\"testSource\"\>"}], "]"}], 
   ",", 
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"testSource\"\>"}], ",", 
   RowBox[{"\<\"Description\"\>", "\[Rule]", "\<\"\"\>"}], ",", 
   RowBox[{"\<\"Username\"\>", "\[Rule]", "None"}], ",", 
   RowBox[{"\<\"Password\"\>", "\[Rule]", "None"}], ",", 
   RowBox[{"\<\"Properties\"\>", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"\<\"RelativePath\"\>", "\[Rule]", "True"}], ",", 
   RowBox[{"\<\"UseConnectionPool\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"Catalog\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"ReadOnly\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"TransactionIsolationLevel\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "2.`"}]}], "]"}]], "Output",
 ImageSize->{513, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
 CellLabel->"Out[2]=",
 CellID->248573757]
}, Open  ]],

Cell[TextData[{
 "\:041d\:043e\:0432\:044b\:0439 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\
\:043a \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0432 \:0441\:043f\:0438\:0441\:043a\:0435, \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:043c \
\:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["DataSourceNames"],"paclet:DatabaseLink/ref/DataSourceNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->11435528],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DataSourceNames", "[", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->23407007],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"demo\"\>", ",", "\<\"publisher\"\>", 
   ",", "\<\"testSource\"\>"}], "}"}]], "Output",
 ImageSize->{206, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->124595008]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:0434\:043a\:043b\:044e\:0447\
\:0438\:0442\:044c\:0441\:044f \:043a \:0438\:0441\:0442\:043e\:0447\:043d\
\:0438\:043a\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:043d\:0430\
\:0447\:0430\:0442\:044c \:0441 \:043d\:0438\:043c \:0440\:0430\:0431\:043e\
\:0442\:0430\:0442\:044c. \:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:043f\
\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData[
  FormBox[
   ButtonBox["HSQL",
    BaseStyle->"Link",
    ButtonData->"paclet:DatabaseLink/tutorial/DatabaseReference#28289"], 
   Text]]],
 " \:0435\:0441\:0442\:044c \:0442\:043e, \:0447\:0442\:043e \:0431\:0430\
\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0431\:0443\:0434\:0435\
\:0442 \:0441\:043e\:0437\:0434\:0430\:043d\:0430, \:0435\:0441\:043b\:0438 \
\:043e\:043d\:0430 \:043d\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0443\:0435\:0442."
}], "Text",
 CellID->315692737],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", "\"\<testSource\>\"", "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->116631107],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"testSource\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["22",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"testSource\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["22",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/DatabaseResources/\
testSource.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["True",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC["HSQL(Standalone)", "testSource"], 
   JLink`Objects`vm1`JavaObject31771094822158337, 22, "Catalog" -> Automatic, 
   "Description" -> "", "Location" -> 
   "/Users/dillont/Library/Mathematica/DatabaseResources/testSource.m", 
   "Name" -> "testSource", "Password" -> None, "Properties" -> {}, "ReadOnly" -> 
   Automatic, "RelativePath" -> True, "TransactionIsolationLevel" -> 
   Automatic, "UseConnectionPool" -> Automatic, "Username" -> None, "Version" -> 
   3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{362, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->459344393]
}, Open  ]],

Cell["\<\
\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0440\:0435\
\:043a\:043e\:043c\:0435\:043d\:0434\:0443\:0435\:0442\:0441\:044f \:0437\
\:0430\:043a\:0440\:044b\:0432\:0430\:0442\:044c \:0441\:043e\:0435\:0434\
\:0438\:043d\:0435\:043d\:0438\:044f, \:0435\:0441\:043b\:0438 \:043e\:043d\
\:043e \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f.\
\>", "Text",
 CellID->308925162],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->14503352],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0438\
\:0442\:044c\:0441\:044f \:043a \:0434\:0440\:0443\:0433\:043e\:0439 \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:043c\
\:0438\:043c\:043e ",
 Cell[BoxData[
  FormBox[
   ButtonBox["HSQL",
    BaseStyle->"Link",
    ButtonData->"paclet:DatabaseLink/tutorial/DatabaseReference#28289"], 
   Text]]],
 ", \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \
\:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["WriteDataSource",
   BaseStyle->"Link",
   ButtonData->"paclet:DatabaseLink/ref/WriteDataSource"]]],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:043f\:0438\:0448\:0435\
\:0442 \:0444\:0430\:0439\:043b \:0438\:0441\:0442\:043e\:0447\:043d\:0438\
\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442 \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData[
  FormBox[
   ButtonBox["MySQL",
    BaseStyle->"Link",
    ButtonData->"paclet:DatabaseLink/tutorial/DatabaseReference#24472"], 
   Text]]],
 "."
}], "Text",
 CellID->177909636],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WriteDataSource", "[", 
  RowBox[{"\"\<test\>\"", ",", "\"\<MySQL(Connector/J)\>\"", ",", 
   RowBox[{"\"\<URL\>\"", "\[Rule]", "\"\<main/test\>\""}], ",", 
   RowBox[{"\"\<Username\>\"", "\[Rule]", "\"\<user\>\""}], ",", 
   RowBox[{"\"\<Password\>\"", "\[Rule]", "\"\<password\>\""}], ",", 
   RowBox[{"\"\<Location\>\"", "\[Rule]", "\"\<User\>\""}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->93363786],

Cell[BoxData[
 RowBox[{"SQLConnection", "[", 
  RowBox[{
   RowBox[{"JDBC", "[", 
    RowBox[{"\<\"MySQL(Connector/J)\"\>", ",", "\<\"main/test\"\>"}], "]"}], 
   ",", 
   RowBox[{"\<\"Name\"\>", "\[Rule]", "\<\"test\"\>"}], ",", 
   RowBox[{"\<\"Description\"\>", "\[Rule]", "\<\"\"\>"}], ",", 
   RowBox[{"\<\"Username\"\>", "\[Rule]", "\<\"user\"\>"}], ",", 
   RowBox[{"\<\"Password\"\>", "\[Rule]", "\<\"password\"\>"}], ",", 
   RowBox[{"\<\"Properties\"\>", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"\<\"RelativePath\"\>", "\[Rule]", "False"}], ",", 
   RowBox[{"\<\"UseConnectionPool\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"Catalog\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"ReadOnly\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"TransactionIsolationLevel\"\>", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"\<\"Version\"\>", "\[Rule]", "2.`"}]}], "]"}]], "Output",
 ImageSize->{524, 56},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->384221219]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e, \:0434\:043b\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445 ",
 StyleBox["main/test", "InlineCode"],
 ", \:043e\:0431\:043c\:0435\:043d \:0434\:0430\:043d\:043d\:044b\:043c\:0438 \
\:0441 \:0441\:0435\:0440\:0432\:0435\:0440\:043e\:043c MySQL \:043d\:0435 \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442. \:041f\:0440\
\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f, \
\:0447\:0442\:043e \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0443\:0436\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\
\:0435\:0442. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:044d\:0442\:043e \:0432\:0435\:0441\:044c\:043c\:0430 \:0443\:0434\:043e\
\:0431\:043d\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0434\:043b\
\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0438\:043c\:0435\
\:043d\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f. \:041e\:0431\:0440\:0430\:0442\
\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\
\:0430 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0442\:0430\
\:043a\:0438\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:043e\
\:0432 \:043a\:0430\:043a ",
 StyleBox["Username", "InlineCode"],
 ", ",
 StyleBox["Password", "InlineCode"],
 " \:0438 ",
 StyleBox["Location", "InlineCode"],
 ". \:0414\:043b\:044f ",
 StyleBox["Location", "InlineCode"],
 " \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:0430\:043c\:0438 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \"",
 StyleBox["User\"", "InlineCode"],
 " \:0438 ",
 StyleBox["\"System\"", "InlineCode"],
 "."
}], "Text",
 CellID->714151483],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0430\:043c \:043d\:0435 \:0445\:043e\:0447\
\:0435\:0442\:0441\:044f \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\
\:0442\:044c \:0444\:0430\:0439\:043b \:043d\:0430\:0441\:0442\:0440\:043e\
\:0439\:043a\:0438 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f \:0441\:0430\:043c\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\
\:044c\:043d\:043e, \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:041c\:0430\:0441\:0442\:0435\:0440\:043e\:043c \:041d\:043e\:0432\:043e\
\:0433\:043e \:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f, \
\:043e \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0440\:0430\:0441\:0441\
\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\
\:043b\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445: \:041c\
\:0430\:0441\:0442\:0435\:0440 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0439\"",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheDatabaseExplorerRU.nb", "5.1"}],
 "."
}], "Text",
 CellTags->"b:2.3.2",
 CellID->25072],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:043d\:043e\:0432\:043e\:0433\:043e \:0438\:043c\:0435\:043d\:043e\
\:0432\:0430\:043d\:043d\:043e\:0433\:043e \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:044f, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e \:0432\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\
\:044f \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:0447\:0442\
\:043e \:043d\:043e\:0432\:043e\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\
\:0435\:043d\:0438\:0435 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e \
\:0432 \:0441\:0438\:0441\:0442\:0435\:043c\:0435. \:041a\:0430\:043a \:044d\
\:0442\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c, \:043e\:043f\:0438\
\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: \:0418\:043c\:0435\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "6.1"}],
 "\"."
}], "Text",
 CellTags->"b:2.3.2",
 CellID->20426]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Database Resources - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 51.2586335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "DatabaseLink allows other Mathematica applications to hold resource \
information for database connections in DatabaseResources directories. There \
are a number of possible locations of DatabaseResources directories inside \
$InstallationDirectory, $BaseDirectory, and $UserBaseDirectory. The command \
DatabaseResourcesPath shows the current locations of DatabaseResources \
directories. DatabaseResources directories can hold two sorts of files: those \
that contain JDBC settings and those that contain connection settings.", 
    "synonyms" -> {}, "title" -> "Database Resources", "titlemodifier" -> "", 
    "windowtitle" -> "Database Resources", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/DatabaseResources"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "c:26"->{
  Cell[3595, 98, 248, 4, 47, "Title",
   CellTags->{"c:26", "xref:146"},
   CellID->12843]},
 "xref:146"->{
  Cell[3595, 98, 248, 4, 47, "Title",
   CellTags->{"c:26", "xref:146"},
   CellID->12843]},
 "b:2.3.0"->{
  Cell[4609, 128, 1595, 38, 94, "Text",
   CellTags->"b:2.3.0",
   CellID->25620],
  Cell[8216, 222, 604, 16, 54, "Text",
   CellTags->"b:2.3.0",
   CellID->27067],
  Cell[9029, 249, 169, 4, 28, "Input",
   CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
   CellID->154017874],
  Cell[9201, 255, 800, 20, 88, "Output",
   CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
   CellID->486370254],
  Cell[10016, 278, 711, 12, 50, "Text",
   CellTags->"b:2.3.0",
   CellID->32226],
  Cell[36171, 876, 183, 4, 28, "Input",
   CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
   CellID->76893794],
  Cell[36357, 882, 1089, 23, 88, "Output",
   CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
   CellID->248573757]},
 "Ex--21943492438155078303,40"->{
  Cell[8823, 240, 181, 5, 28, "Input",
   CellTags->"Ex--21943492438155078303,40",
   CellID->45338370],
  Cell[35287, 849, 181, 5, 28, "Input",
   CellTags->"Ex--21943492438155078303,40",
   CellID->149569975]},
 "Ex--21943492438155078303,191"->{
  Cell[9029, 249, 169, 4, 28, "Input",
   CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
   CellID->154017874],
  Cell[9201, 255, 800, 20, 88, "Output",
   CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
   CellID->486370254],
  Cell[36171, 876, 183, 4, 28, "Input",
   CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
   CellID->76893794],
  Cell[36357, 882, 1089, 23, 88, "Output",
   CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
   CellID->248573757]},
 "1.1"->{
  Cell[10752, 294, 112, 2, 62, "Section",
   CellTags->"1.1",
   CellID->15185]},
 "b:2.3.1"->{
  Cell[10867, 298, 938, 16, 68, "Text",
   CellTags->"b:2.3.1",
   CellID->7038],
  Cell[11808, 316, 185, 9, 138, "Program",
   CellTags->"b:2.3.1",
   CellID->9853],
  Cell[11996, 327, 1384, 29, 76, "Text",
   CellTags->"b:2.3.1",
   CellID->25629],
  Cell[13383, 358, 366, 7, 30, "Text",
   CellTags->"b:2.3.1",
   CellID->11224],
  Cell[13752, 367, 202, 9, 138, "Program",
   CellTags->"b:2.3.1",
   CellID->15748],
  Cell[13957, 378, 1003, 20, 52, "Text",
   CellTags->"b:2.3.1",
   CellID->19923],
  Cell[14963, 400, 173, 5, 62, "Program",
   CellTags->"b:2.3.1",
   CellID->888600],
  Cell[15139, 407, 412, 8, 30, "Text",
   CellTags->"b:2.3.1",
   CellID->32257],
  Cell[15554, 417, 218, 9, 138, "Program",
   CellTags->"b:2.3.1",
   CellID->24766],
  Cell[15775, 428, 990, 20, 52, "Text",
   CellTags->"b:2.3.1",
   CellID->4944],
  Cell[16768, 450, 160, 5, 62, "Program",
   CellTags->"b:2.3.1",
   CellID->14955],
  Cell[16931, 457, 2179, 36, 106, "Text",
   CellTags->"b:2.3.1",
   CellID->23318],
  Cell[20215, 522, 1183, 22, 66, "Text",
   CellTags->"b:2.3.1",
   CellID->25411]},
 "2.1"->{
  Cell[21435, 549, 170, 3, 62, "Section",
   CellTags->"2.1",
   CellID->21025]},
 "b:2.3.2"->{
  Cell[21608, 554, 1029, 17, 68, "Text",
   CellTags->"b:2.3.2",
   CellID->20355],
  Cell[22640, 573, 263, 12, 195, "Program",
   CellTags->"b:2.3.2",
   CellID->31001],
  Cell[22906, 587, 3182, 56, 152, "Text",
   CellTags->"b:2.3.2",
   CellID->22549],
  Cell[26091, 645, 365, 7, 30, "Text",
   CellTags->"b:2.3.2",
   CellID->9496],
  Cell[26459, 654, 342, 11, 176, "Program",
   CellTags->"b:2.3.2",
   CellID->215021657],
  Cell[26804, 667, 1986, 36, 94, "Text",
   CellTags->"b:2.3.2",
   CellID->9515],
  Cell[28793, 705, 87, 2, 43, "Program",
   CellTags->"b:2.3.2",
   CellID->17964],
  Cell[28883, 709, 412, 8, 30, "Text",
   CellTags->"b:2.3.2",
   CellID->23342],
  Cell[29298, 719, 268, 9, 138, "Program",
   CellTags->"b:2.3.2",
   CellID->8075],
  Cell[29569, 730, 1049, 20, 70, "Text",
   CellTags->"b:2.3.2",
   CellID->17913],
  Cell[30621, 752, 90, 2, 43, "Program",
   CellTags->"b:2.3.2",
   CellID->16142],
  Cell[30714, 756, 2338, 37, 102, "Text",
   CellTags->"b:2.3.2",
   CellID->31196],
  Cell[61823, 1464, 1325, 22, 66, "Text",
   CellTags->"b:2.3.2",
   CellID->25072],
  Cell[63151, 1488, 1311, 22, 66, "Text",
   CellTags->"b:2.3.2",
   CellID->20426]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"c:26", 67399, 1580},
 {"xref:146", 67507, 1584},
 {"b:2.3.0", 67614, 1588},
 {"Ex--21943492438155078303,40", 68383, 1610},
 {"Ex--21943492438155078303,191", 68631, 1617},
 {"1.1", 69128, 1630},
 {"b:2.3.1", 69224, 1634},
 {"2.1", 70328, 1674},
 {"b:2.3.2", 70424, 1678}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 2959, 73, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3595, 98, 248, 4, 47, "Title",
 CellTags->{"c:26", "xref:146"},
 CellID->12843],
Cell[3846, 104, 760, 22, 44, "TutorialJumpBox",
 CellID->328837780],
Cell[4609, 128, 1595, 38, 94, "Text",
 CellTags->"b:2.3.0",
 CellID->25620],
Cell[6207, 168, 2006, 52, 248, "DefinitionBox",
 CellID->748],
Cell[8216, 222, 604, 16, 54, "Text",
 CellTags->"b:2.3.0",
 CellID->27067],
Cell[8823, 240, 181, 5, 28, "Input",
 CellTags->"Ex--21943492438155078303,40",
 CellID->45338370],
Cell[CellGroupData[{
Cell[9029, 249, 169, 4, 28, "Input",
 CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
 CellID->154017874],
Cell[9201, 255, 800, 20, 88, "Output",
 CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
 CellID->486370254]
}, Open  ]],
Cell[10016, 278, 711, 12, 50, "Text",
 CellTags->"b:2.3.0",
 CellID->32226],
Cell[CellGroupData[{
Cell[10752, 294, 112, 2, 62, "Section",
 CellTags->"1.1",
 CellID->15185],
Cell[10867, 298, 938, 16, 68, "Text",
 CellTags->"b:2.3.1",
 CellID->7038],
Cell[11808, 316, 185, 9, 138, "Program",
 CellTags->"b:2.3.1",
 CellID->9853],
Cell[11996, 327, 1384, 29, 76, "Text",
 CellTags->"b:2.3.1",
 CellID->25629],
Cell[13383, 358, 366, 7, 30, "Text",
 CellTags->"b:2.3.1",
 CellID->11224],
Cell[13752, 367, 202, 9, 138, "Program",
 CellTags->"b:2.3.1",
 CellID->15748],
Cell[13957, 378, 1003, 20, 52, "Text",
 CellTags->"b:2.3.1",
 CellID->19923],
Cell[14963, 400, 173, 5, 62, "Program",
 CellTags->"b:2.3.1",
 CellID->888600],
Cell[15139, 407, 412, 8, 30, "Text",
 CellTags->"b:2.3.1",
 CellID->32257],
Cell[15554, 417, 218, 9, 138, "Program",
 CellTags->"b:2.3.1",
 CellID->24766],
Cell[15775, 428, 990, 20, 52, "Text",
 CellTags->"b:2.3.1",
 CellID->4944],
Cell[16768, 450, 160, 5, 62, "Program",
 CellTags->"b:2.3.1",
 CellID->14955],
Cell[16931, 457, 2179, 36, 106, "Text",
 CellTags->"b:2.3.1",
 CellID->23318],
Cell[19113, 495, 1099, 25, 121, "DefinitionBox",
 CellID->32726],
Cell[20215, 522, 1183, 22, 66, "Text",
 CellTags->"b:2.3.1",
 CellID->25411]
}, Open  ]],
Cell[CellGroupData[{
Cell[21435, 549, 170, 3, 62, "Section",
 CellTags->"2.1",
 CellID->21025],
Cell[21608, 554, 1029, 17, 68, "Text",
 CellTags->"b:2.3.2",
 CellID->20355],
Cell[22640, 573, 263, 12, 195, "Program",
 CellTags->"b:2.3.2",
 CellID->31001],
Cell[22906, 587, 3182, 56, 152, "Text",
 CellTags->"b:2.3.2",
 CellID->22549],
Cell[26091, 645, 365, 7, 30, "Text",
 CellTags->"b:2.3.2",
 CellID->9496],
Cell[26459, 654, 342, 11, 176, "Program",
 CellTags->"b:2.3.2",
 CellID->215021657],
Cell[26804, 667, 1986, 36, 94, "Text",
 CellTags->"b:2.3.2",
 CellID->9515],
Cell[28793, 705, 87, 2, 43, "Program",
 CellTags->"b:2.3.2",
 CellID->17964],
Cell[28883, 709, 412, 8, 30, "Text",
 CellTags->"b:2.3.2",
 CellID->23342],
Cell[29298, 719, 268, 9, 138, "Program",
 CellTags->"b:2.3.2",
 CellID->8075],
Cell[29569, 730, 1049, 20, 70, "Text",
 CellTags->"b:2.3.2",
 CellID->17913],
Cell[30621, 752, 90, 2, 43, "Program",
 CellTags->"b:2.3.2",
 CellID->16142],
Cell[30714, 756, 2338, 37, 102, "Text",
 CellTags->"b:2.3.2",
 CellID->31196],
Cell[33055, 795, 1541, 35, 156, "DefinitionBox",
 CellID->21948],
Cell[34599, 832, 685, 15, 52, "Text",
 CellID->618267192],
Cell[35287, 849, 181, 5, 28, "Input",
 CellTags->"Ex--21943492438155078303,40",
 CellID->149569975],
Cell[35471, 856, 675, 16, 48, "Text",
 CellID->43490168],
Cell[CellGroupData[{
Cell[36171, 876, 183, 4, 28, "Input",
 CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
 CellID->76893794],
Cell[36357, 882, 1089, 23, 88, "Output",
 CellTags->{"b:2.3.0", "Ex--21943492438155078303,191"},
 CellID->248573757]
}, Open  ]],
Cell[37461, 908, 576, 13, 34, "Text",
 CellID->11435528],
Cell[CellGroupData[{
Cell[38062, 925, 105, 3, 28, "Input",
 CellID->23407007],
Cell[38170, 930, 262, 8, 36, "Output",
 CellID->124595008]
}, Open  ]],
Cell[38447, 941, 1036, 20, 48, "Text",
 CellID->315692737],
Cell[CellGroupData[{
Cell[39508, 965, 156, 4, 28, "Input",
 CellID->116631107],
Cell[39667, 971, 16499, 362, 79, "Output",
 CellID->459344393]
}, Open  ]],
Cell[56181, 1336, 480, 8, 30, "Text",
 CellID->308925162],
Cell[56664, 1346, 134, 4, 28, "Input",
 CellID->14503352],
Cell[56801, 1352, 1512, 34, 67, "Text",
 CellID->177909636],
Cell[CellGroupData[{
Cell[58338, 1390, 437, 8, 47, "Input",
 CellID->93363786],
Cell[58778, 1400, 1049, 22, 88, "Output",
 CellID->384221219]
}, Open  ]],
Cell[59842, 1425, 1978, 37, 108, "Text",
 CellID->714151483],
Cell[61823, 1464, 1325, 22, 66, "Text",
 CellTags->"b:2.3.2",
 CellID->25072],
Cell[63151, 1488, 1311, 22, 66, "Text",
 CellTags->"b:2.3.2",
 CellID->20426]
}, Open  ]]
}, Open  ]],
Cell[64489, 1514, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
