(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     32369,        895]
NotebookOptionsPosition[     23779,        650]
NotebookOutlinePosition[     29400,        785]
CellTagsIndexPosition[     29227,        777]
WindowTitle->Defining Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functions and Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionsAndProgramsOverview"], "\<\"How to: Work \
with Variables and Functions\"\>":>Documentation`HelpLookup[
       "paclet:howto/WorkWithVariablesAndFunctions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/DefiningFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/DefiningFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
DefiningFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/DefiningFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439", "Title",
 CellTags->{"S1.7.1", "1.1"},
 CellID->13037],

Cell["\<\
\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439, \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \
\:0432 Mathematica. \:0412 \:044d\:0442\:043e\:043c \:0440\:0443\:043a\:043e\
\:0432\:043e\:0434\:0441\:0442\:0432\:0435 \:0440\:0430\:0441\:0441\:043a\
\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f, \:043a\:0430\:043a \
\:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0434\:043e\:0431\:0430\
\:0432\:043b\:044f\:0442\:044c \:0441\:0432\:043e\:0438 \:0441\:043e\:0431\
\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:043f\:0440\:043e\:0441\
\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \
Mathematica.\
\>", "Text",
 CellID->3925],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0435\:0440\
\:0432\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:0440\
\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:043e\:0437\:0432\:043e\
\:0434\:0438\:0442 \:0432 \:043a\:0432\:0430\:0434\:0440\:0430\:0442 \:0441\
\:0432\:043e\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b. \
\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0449\:0430\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:044d\:0442\
\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0432\:044b\:0433\
\:043b\:044f\:0434\:0438\:0442 \:0442\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"x", "^", "2"}]}]], "InlineFormula"],
 ". \:0421\:0438\:043c\:0432\:043e\:043b \:043f\:043e\:0434\:0447\:0435\:0440\
\:043a\:0438\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["_"], "InlineFormula"],
 " (\:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0439 \:0442\:0430\
\:043a\:0436\:0435 \"\:0441\:043b\:043e\:0442\:043e\:043c\"), \:043d\:0430\
\:0445\:043e\:0434\:044f\:0449\:0438\:0439\:0441\:044f \:0432 \:043b\:0435\
\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f, \:043e\:0447\:0435\:043d\:044c \:0432\:0430\
\:0436\:0435\:043d; \:043e \:0435\:0433\:043e \:0440\:043e\:043b\:0438 \:0431\
\:0443\:0434\:0435\:0442 \:0440\:0430\:0441\:0441\:043a\:0430\:0437\:0430\
\:043d\:043e \:0434\:0430\:043b\:0435\:0435. \:0410 \:043f\:043e\:043a\:0430, \
\:043f\:0440\:043e\:0441\:0442\:043e \:043d\:0435 \:0437\:0430\:0431\:0443\
\:0434\:044c\:0442\:0435 \:0432\:0432\:0435\:0441\:0442\:0438 ",
 Cell[BoxData["_"], "InlineFormula"],
 " \:0432 \:043b\:0435\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:0432\:0430\:0448\:0435\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f. "
}], "Text",
 CellID->10647],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435 \:043d\:0430 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["_"], "InlineFormula"],
 " \:0432 \:043b\:0435\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->29458],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->6602],

Cell[TextData[{
 Cell[BoxData["f"], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:043e\:0434\:0438\:0442 \:0432 \:043a\:0432\:0430\
\:0434\:0440\:0430\:0442 \:0441\:0432\:043e\:0439 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442. "
}], "MathCaption",
 CellID->30807],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"a", "+", "1"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->4098],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"1", "+", "a"}], ")"}], "2"]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->2048403441]
}, Open  ]],

Cell["\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0447\:0438\:0441\:043b\:043e\:043c. \
", "MathCaption",
 CellID->29292],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "4", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->14600],

Cell[BoxData["16"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1530095753]
}, Open  ]],

Cell["\:0418\:043b\:0438 \:0436\:0435 \:043e\:043d \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0441\:043b\:043e\:0436\:043d\:044b\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c. ", "MathCaption",
 CellID->20799],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{
   RowBox[{"3", "x"}], "+", 
   RowBox[{"x", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->18352],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"3", " ", "x"}], "+", 
    SuperscriptBox["x", "2"]}], ")"}], "2"]], "Output",
 ImageSize->{67, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1449163478]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445. "
}], "MathCaption",
 CellID->13882],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"f", "[", 
   RowBox[{"(", 
    RowBox[{"x", "+", "1", "+", "y"}], ")"}], "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->540],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", "x"}], "+", 
  SuperscriptBox["x", "2"], "+", 
  RowBox[{"2", " ", "y"}], "+", 
  RowBox[{"2", " ", "x", " ", "y"}], "+", 
  SuperscriptBox["y", "2"]}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->41203951]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0432\:044b\
\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435, \:0441\:0434\:0435\:043b\:0430\:043d\
\:043d\:043e\:0435 \:0432\:0430\:043c\:0438 \:0434\:043b\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4575],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "f"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->8762],

Cell[CellGroupData[{

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3370257360-2937831",
 CellID->2110549221],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "[", "x_", "]"}], ":=", 
         SuperscriptBox["x", "2"]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["f"],
  Editable->False]], "Print",
 CellTags->"Info3370257360-2937831",
 CellID->1506611136]
}, Open  ]]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{"f", "[", "x_", "]", ":=", "x", "^", "2"}], Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
     Cell[BoxData["f"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"?", "f"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f ",
     Cell[BoxData["f"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Clear",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Clear"], "[", "f", "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\
\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \
\:0441\:0434\:0435\:043b\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f ",
     Cell[BoxData["f"], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18397],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->31418],

Cell[TextData[{
 "\:0418\:043c\:0435\:043d\:0430, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\
\:043a ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0435 \:0434\
\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:043e\:0441\
\:0442\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438. \:0418\
\:043c\:0435\:043d\:043d\:043e \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \
\:0432\:0430\:043c \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\:0437\
\:0431\:0435\:0433\:0430\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0438\:043c\:0435\:043d, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0447\:0438\:043d\:0430\
\:044e\:0442\:0441\:044f \:0441 \:0437\:0430\:0433\:043b\:0430\:0432\:043d\
\:044b\:0445 \:0431\:0443\:043a\:0432, \:0434\:0430\:0431\:044b \:0438\:0437\
\:0431\:0435\:0436\:0430\:0442\:044c \:043f\:0443\:0442\:0430\:043d\:0438\
\:0446\:044b \:0441\:043e \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:044b \:0442\:0430\:043a\:0436\:0435 \
\:0434\:043e\:043b\:0436\:043d\:044b \:0443\:0431\:0435\:0434\:0438\:0442\
\:044c\:0441\:044f, \:0447\:0442\:043e \:043d\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0438 \:0434\:0430\:043d\:043d\
\:043e\:0435 \:0438\:043c\:044f \:043d\:0438 \:0434\:043b\:044f \:0447\:0435\
\:0433\:043e \:0434\:0440\:0443\:0433\:043e\:0433\:043e \:0440\:0430\:043d\
\:0435\:0435 \:0432 \:0432\:0430\:0448\:0435\:0439 \:0441\:0435\:0441\:0441\
\:0438\:0438. "
}], "Text",
 CellID->19897],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\:0442\:044c \:043b\:044e\
\:0431\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. "
}], "MathCaption",
 CellID->25828],

Cell[BoxData[
 RowBox[{
  RowBox[{"hump", "[", 
   RowBox[{"x_", ",", "xmax_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "xmax"}], ")"}], "^", "2"}], "/", "xmax"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->13851],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["hump"], "InlineFormula"],
 " \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:0435\:0441\:043b\:0438 \:0431\:044b \:0432\:044b \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0438 \:043b\:044e\
\:0431\:0443\:044e \:0438\:0437 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439."
}], "MathCaption",
 CellID->26816],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "+", 
  RowBox[{"hump", "[", 
   RowBox[{"x", ",", "3.5"}], "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->24230],

Cell[BoxData[
 RowBox[{"2", "+", 
  RowBox[{"0.2857142857142857`", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3.5`"}], "+", "x"}], ")"}], "2"]}]}]], "Output",
 ImageSize->{152, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->219317762]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043d\:043e\:0432\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData["hump"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043f\:0435\:0440\:0435\:043f\
\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \:043f\:0440\:0435\:0434\:044b\
\:0434\:0443\:0449\:0435\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->16925],

Cell[BoxData[
 RowBox[{
  RowBox[{"hump", "[", 
   RowBox[{"x_", ",", "xmax_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "xmax"}], ")"}], "^", "4"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->658],

Cell["\:0422\:0435\:043f\:0435\:0440\:044c, \:043f\:0440\:0438 \:0437\:0430\
\:043f\:0440\:043e\:0441\:0435, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:043e\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435. ", "MathCaption",
 CellID->229],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "hump"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->24520],

Cell[CellGroupData[{

Cell["Global`hump", "Print", "PrintUsage",
 CellTags->"Info3370257378-2847621",
 CellID->1433849689],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"hump", "[", 
          RowBox[{"x_", ",", "xmax_"}], "]"}], ":=", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "xmax"}], ")"}], "4"]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["hump"],
  Editable->False]], "Print",
 CellTags->"Info3370257378-2847621",
 CellID->969751545]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0432\:0441\
\:0435\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f ",
 Cell[BoxData["hump"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15147],

Cell[BoxData[
 RowBox[{"Clear", "[", "hump", "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->25162],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0437\:0430\:043a\:043e\:043d\
\:0447\:0438\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0432\:0441\
\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:0445\:043e\:0440\
\:043e\:0448\:0435\:0439 \:043f\:0440\:0430\:043a\:0442\:0438\:043a\:043e\
\:0439 \:0443\:0434\:0430\:043b\:0438\:0442\:044c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:043d\:044b\:0435 \:0432\:0430\:043c\:0438 \:0434\:043b\
\:044f \:043d\:0435\:0435. \:0415\:0441\:043b\:0438 \:043d\:0435 \:0441\:0434\
\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e\:0433\:043e, \:0432\:044b \
\:0441\:0442\:043e\:043b\:043a\:043d\:0435\:0442\:0435\:0441\:044c \:0441 \
\:043f\:0440\:043e\:0431\:043b\:0435\:043c\:043e\:0439, \:0435\:0441\:043b\
\:0438 \:043f\:043e\:043f\:044b\:0442\:0430\:0435\:0442\:0435\:0441\:044c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0442\:0443 \:0436\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:044e (\:0438\
\:043c\:044f, \:0441\:0438\:043c\:0432\:043e\:043b) \:0434\:043b\:044f \:0434\
\:0440\:0443\:0433\:043e\:0439 \:0446\:0435\:043b\:0438 \:043f\:043e\:0437\
\:0436\:0435 \:0432 \:0432\:0430\:0448\:0435\:0439 \:0441\:0435\:0441\:0441\
\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0423\:0434\:0430\:043b\:0438\:0442\:044c \:0432\:0441\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0435 \:0432\
\:0430\:043c\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0438\:043b\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Clear"],"paclet:ref/Clear"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["f", "TI"], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->1655],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->661642529],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionsAndProgramsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->87676987]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Defining Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functions and Programs", ButtonData -> 
         "paclet:tutorial/FunctionsAndProgramsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Defining Functions", ButtonData -> 
         "paclet:tutorial/DefiningFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Started", ButtonData -> 
         "paclet:tutorial/GettingStartedOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Defining Functions", ButtonData -> 
         "paclet:tutorial/DefiningFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 3, 36.6296018}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "_.", "_:", "___", "__", "_", "?", ":=", "blank", "blanks", "clear", 
      "commands", "defining functions", "deleting functions", 
      "dummy variables", "function definitions", "functions", "information", 
      "killing", "macros", "names", "removing functions", "routines", 
      "SetDelayed", "subroutines", "undefining functions", "Underbar", 
      "underscore", "user-defined functions"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "There are many functions that are built into Mathematica. This tutorial \
discusses how you can add your own simple functions to Mathematica. As a \
first example, consider adding a function called f which squares its \
argument. The Mathematica command to define this function is f[x_]:=x^2. The \
_ (referred to as \"blank\") on the left-hand side is very important; what it \
means will be discussed below. For now, just remember to put a _ on the \
left-hand side, but not on the right-hand side, of your definition. This \
defines the function f. Notice the _ on the left-hand side. ", 
    "synonyms" -> {"1.7.1", "function", "functions"}, "title" -> 
    "Defining Functions", "titlemodifier" -> "", "windowtitle" -> 
    "Defining Functions", "type" -> "Tutorial", "uri" -> 
    "tutorial/DefiningFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.7.1"->{
  Cell[4180, 113, 174, 3, 47, "Title",
   CellTags->{"S1.7.1", "1.1"},
   CellID->13037]},
 "1.1"->{
  Cell[4180, 113, 174, 3, 47, "Title",
   CellTags->{"S1.7.1", "1.1"},
   CellID->13037]},
 "Info3370257360-2937831"->{
  Cell[11514, 320, 97, 2, 42, "Print",
   CellTags->"Info3370257360-2937831",
   CellID->2110549221],
  Cell[11614, 324, 778, 23, 23, "Print",
   CellTags->"Info3370257360-2937831",
   CellID->1506611136]},
 "Info3370257378-2847621"->{
  Cell[18688, 516, 100, 2, 42, "Print",
   CellTags->"Info3370257378-2847621",
   CellID->1433849689],
  Cell[18791, 520, 884, 26, 23, "Print",
   CellTags->"Info3370257378-2847621",
   CellID->969751545]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.7.1", 28540, 752},
 {"1.1", 28641, 756},
 {"Info3370257360-2937831", 28761, 760},
 {"Info3370257378-2847621", 28997, 767}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 3544, 88, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4180, 113, 174, 3, 47, "Title",
 CellTags->{"S1.7.1", "1.1"},
 CellID->13037],
Cell[4357, 118, 806, 13, 48, "Text",
 CellID->3925],
Cell[5166, 133, 2316, 39, 108, "Text",
 CellID->10647],
Cell[7485, 174, 620, 11, 33, "MathCaption",
 CellID->29458],
Cell[8108, 187, 140, 5, 28, "Input",
 CellID->6602],
Cell[8251, 194, 271, 6, 33, "MathCaption",
 CellID->30807],
Cell[CellGroupData[{
Cell[8547, 204, 115, 4, 28, "Input",
 CellID->4098],
Cell[8665, 210, 229, 8, 36, "Output",
 CellID->2048403441]
}, Open  ]],
Cell[8909, 221, 186, 3, 31, "MathCaption",
 CellID->29292],
Cell[CellGroupData[{
Cell[9120, 228, 93, 3, 28, "Input",
 CellID->14600],
Cell[9216, 233, 160, 5, 36, "Output",
 CellID->1530095753]
}, Open  ]],
Cell[9391, 241, 249, 3, 31, "MathCaption",
 CellID->20799],
Cell[CellGroupData[{
Cell[9665, 248, 159, 6, 28, "Input",
 CellID->18352],
Cell[9827, 256, 280, 10, 39, "Output",
 CellID->1449163478]
}, Open  ]],
Cell[10122, 269, 298, 6, 33, "MathCaption",
 CellID->13882],
Cell[CellGroupData[{
Cell[10445, 279, 183, 6, 28, "Input",
 CellID->540],
Cell[10631, 287, 347, 11, 36, "Output",
 CellID->41203951]
}, Open  ]],
Cell[10993, 301, 389, 8, 33, "MathCaption",
 CellID->4575],
Cell[CellGroupData[{
Cell[11407, 313, 82, 3, 28, "Input",
 CellID->8762],
Cell[CellGroupData[{
Cell[11514, 320, 97, 2, 42, "Print",
 CellTags->"Info3370257360-2937831",
 CellID->2110549221],
Cell[11614, 324, 778, 23, 23, "Print",
 CellTags->"Info3370257360-2937831",
 CellID->1506611136]
}, Open  ]]
}, Open  ]],
Cell[12419, 351, 1030, 25, 106, "DefinitionBox",
 CellID->18397],
Cell[13452, 378, 225, 7, 31, "Caption",
 CellID->31418],
Cell[13680, 387, 1982, 33, 86, "Text",
 CellID->19897],
Cell[15665, 422, 372, 8, 31, "MathCaption",
 CellID->25828],
Cell[16040, 432, 253, 9, 28, "Input",
 CellID->13851],
Cell[16296, 443, 640, 11, 47, "MathCaption",
 CellID->26816],
Cell[CellGroupData[{
Cell[16961, 458, 145, 5, 28, "Input",
 CellID->24230],
Cell[17109, 465, 323, 11, 36, "Output",
 CellID->219317762]
}, Open  ]],
Cell[17447, 479, 560, 10, 33, "MathCaption",
 CellID->16925],
Cell[18010, 491, 222, 8, 28, "Input",
 CellID->658],
Cell[18235, 501, 316, 4, 31, "MathCaption",
 CellID->229],
Cell[CellGroupData[{
Cell[18576, 509, 87, 3, 28, "Input",
 CellID->24520],
Cell[CellGroupData[{
Cell[18688, 516, 100, 2, 42, "Print",
 CellTags->"Info3370257378-2847621",
 CellID->1433849689],
Cell[18791, 520, 884, 26, 23, "Print",
 CellTags->"Info3370257378-2847621",
 CellID->969751545]
}, Open  ]]
}, Open  ]],
Cell[19702, 550, 354, 8, 33, "MathCaption",
 CellID->15147],
Cell[20059, 560, 101, 3, 28, "Input",
 CellID->25162],
Cell[20163, 565, 2309, 40, 107, "Text",
 CellID->1655],
Cell[CellGroupData[{
Cell[22497, 609, 450, 14, 31, "RelatedTutorialsSection",
 CellID->661642529],
Cell[22950, 625, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22984, 627, 297, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[23284, 635, 441, 9, 18, "RelatedTutorials",
 CellID->87676987]
}, Open  ]]
}, Open  ]],
Cell[23752, 648, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
