(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24928,        660]
NotebookOptionsPosition[     19673,        511]
NotebookOutlinePosition[     23365,        602]
CellTagsIndexPosition[     23272,        596]
WindowTitle->Defining Numerical Values - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Infinity\"\>":>Documentation`HelpLookup[
       "paclet:ref/Infinity"], "\<\"N\"\>":>Documentation`HelpLookup[
       "paclet:ref/N"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/DefiningNumericalValues\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/DefiningNumericalValues"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
DefiningNumericalValues.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/DefiningNumericalValues", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.5.11", "11.1"},
 CellID->20675],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 \:0442\:0430\:043a\:0438\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0437\:0430\:0434\:0430\:043d\:043d\:043e\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \
\:043b\:044e\:0431\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0435\:0439 \
\:043f\:043e\:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f\
. \:041d\:043e \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0432\:0430\:043c \:0437\:0430\
\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0438\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\
\:0435 \:0438\:043c\:0435\:043d\:043d\:043e \:0442\:043e\:0433\:0434\:0430, \
\:043a\:043e\:0433\:0434\:0430 \:0432\:0430\:043c \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435. "
}], "Text",
 CellID->792],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell["\<\
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:043e\:0433\:043e \:0432\:043e \:0432\:0441\
\:0435\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445\
\>", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["N",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/N"], "[", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell["\<\
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:043e\:0433\:043e \:0434\:043b\:044f \:043f\
\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0430 (\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\
\:0439 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\:0446\
\:0438\:0438)\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->22361],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:043e\:0431\:044b\:0447\:043d\:044b\:0445 \:0438 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439. ", "Caption",
 CellID->31754],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->16398],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"f", "[", "x_", "]"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", 
      RowBox[{"-", "i"}]}], "/", 
     RowBox[{"i", "^", "2"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "20"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->23146],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043d\:0435 \:0433\:043e\:0432\:043e\:0440\
\:0438\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0438\:0447\:0435\:0433\:043e \:043e\:0431 \:043e\:0431\:044b\:0447\
\:043d\:043e\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->8714],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "2", "]"}], "+", 
  RowBox[{"f", "[", "5", "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->26946],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "2", "]"}], "+", 
  RowBox[{"f", "[", "5", "]"}]}]], "Output",
 ImageSize->{73, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->21188]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0432\:0430\
\:043c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:043e\:0439 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\
\:043c\:0430\:0446\:0438\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:0430\
\:043c\:0438 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f."
}], "MathCaption",
 CellID->19569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8638],

Cell[BoxData["0.7932442999131621`"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->27663]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:043c\:043e\:0436\:043d\:043e \:043a\:0430\:043a \:0434\:043b\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0442\:0430\:043a \:0438 \:0434\
\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \:0427\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0442\:0441\:044f \:0432\:0441\:0435\:043c\:0438 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:043a\:043b\:044e\:0447\:0430\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["NIntegrate"],"paclet:ref/NIntegrate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["FindRoot"],"paclet:ref/FindRoot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. "
}], "Text",
 CellID->15075],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["N",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/N"], "[", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell["\<\
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:043e\:0433\:043e \:043a\:043e\:0433\:0434\:0430 \:0442\
\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0442\:043e\:0447\:043d\
\:043e\:0441\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e\
\>", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["N",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/N"], "[", 
      RowBox[{
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], ",", 
       RowBox[{"{", 
        RowBox[{
         StyleBox["n", "TI"], ",", 
         ButtonBox["Infinity",
          BaseStyle->"Link",
          ButtonData->"paclet:ref/Infinity"]}], "}"}]}], "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:043e\:0433\:043e \:0434\:043b\:044f \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0441 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:0437\:043d\:0430\:0447\:0430\:0449\:0438\:043c\:0438 \:0446\:0438\
\:0444\:0440\:0430\:043c\:0438 \:0438 \:043b\:044e\:0431\:043e\:0439 \:0442\
\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->24515],

Cell["\<\
\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:0441 \:0442\:0440\:0435\:0431\:0443\:0435\
\:043c\:044b\:043c\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:0430\:043c\:0438 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438\
\>", "Caption",
 CellID->11521],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["const"], "InlineFormula"],
 " \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0432 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\
\:0435\:043d\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"4", "n"}], "+", "5"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0441 ",
 Cell[BoxData["n"], "InlineFormula"],
 "-\:044b\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e\
\:043c \:0437\:043d\:0430\:0447\:0430\:0449\:0438\:0445 \:0446\:0438\:0444\
\:0440."
}], "MathCaption",
 CellID->475],

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"const", ",", 
    RowBox[{"{", 
     RowBox[{"n_", ",", "Infinity"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Product", "[", 
   RowBox[{
    RowBox[{"1", "-", 
     RowBox[{"2", "^", 
      RowBox[{"-", "i"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "2", ",", 
      RowBox[{
       RowBox[{"4", "n"}], "+", "5"}]}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->15615],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["const"], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0441 \
\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e \:0434\:043e 30 \:0437\
\:043d\:0430\:0447\:0430\:0449\:0438\:0445 \:0446\:0438\:0444\:0440 \:0441 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->20528],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"const", ",", "30"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->13234],

Cell[BoxData["0.577576190173204842557799443858461560191402560656`30."], \
"Output",
 ImageSize->{228, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->12570]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0432 \:043e\:0431\:0449\:0435\:043c \
\:0438 \:0446\:0435\:043b\:043e\:043c \:043a\:0430\:043a \:0441\:043e\:043f\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:041f\:0440\:0438 \:043f\:0440\
\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0438 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:0441\:0443\:0442\:0438 \:0432\:0432\:043e\:0434\:0438\:0442 \
\:0432\:0430\:0448\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0435\
\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\
\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043f\:043e \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044e \:043a \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:043e\:0439 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\
\:0438\:043c\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["N"],"paclet:ref/N"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->905],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->192239898],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Defining Numerical Values - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Defining Numerical Values", ButtonData -> 
         "paclet:tutorial/DefiningNumericalValues", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 3, 36.9260037}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"N", "numerical values"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "If you make a definition such as f[x_]:=value, Mathematica will use the \
value you give for any f function it encounters. In some cases, however, you \
may want to define a value that is to be used specifically when you ask for \
numerical values. Defining ordinary and numerical values. This defines a \
numerical value for the function f. ", "synonyms" -> {"2.5.11"}, "title" -> 
    "Defining Numerical Values", "titlemodifier" -> "", "windowtitle" -> 
    "Defining Numerical Values", "type" -> "Tutorial", "uri" -> 
    "tutorial/DefiningNumericalValues"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.11"->{
  Cell[4172, 112, 258, 4, 47, "Title",
   CellTags->{"S2.5.11", "11.1"},
   CellID->20675]},
 "11.1"->{
  Cell[4172, 112, 258, 4, 47, "Title",
   CellTags->{"S2.5.11", "11.1"},
   CellID->20675]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.11", 23052, 585},
 {"11.1", 23156, 589}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 3529, 87, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4172, 112, 258, 4, 47, "Title",
 CellTags->{"S2.5.11", "11.1"},
 CellID->20675],
Cell[4433, 118, 1622, 29, 70, "Text",
 CellID->792],
Cell[6058, 149, 1495, 33, 108, "DefinitionBox",
 CellID->22361],
Cell[7556, 184, 263, 4, 31, "Caption",
 CellID->31754],
Cell[7822, 190, 432, 9, 33, "MathCaption",
 CellID->16398],
Cell[8257, 201, 352, 13, 28, "Input",
 CellID->23146],
Cell[8612, 216, 536, 12, 33, "MathCaption",
 CellID->8714],
Cell[CellGroupData[{
Cell[9173, 232, 144, 5, 28, "Input",
 CellID->26946],
Cell[9320, 239, 233, 8, 36, "Output",
 CellID->21188]
}, Open  ]],
Cell[9568, 250, 713, 13, 45, "MathCaption",
 CellID->19569],
Cell[CellGroupData[{
Cell[10306, 267, 92, 3, 28, "Input",
 CellID->8638],
Cell[10401, 272, 173, 5, 36, "Output",
 CellID->27663]
}, Open  ]],
Cell[10589, 280, 1272, 26, 70, "Text",
 CellID->15075],
Cell[11864, 308, 2112, 49, 111, "DefinitionBox",
 CellID->24515],
Cell[13979, 359, 487, 8, 31, "Caption",
 CellID->11521],
Cell[14469, 369, 1098, 21, 49, "MathCaption",
 CellID->475],
Cell[15570, 392, 446, 16, 28, "Input",
 CellID->15615],
Cell[16019, 410, 603, 10, 33, "MathCaption",
 CellID->20528],
Cell[CellGroupData[{
Cell[16647, 424, 121, 4, 28, "Input",
 CellID->13234],
Cell[16771, 430, 211, 6, 36, "Output",
 CellID->12570]
}, Open  ]],
Cell[16997, 439, 1694, 35, 71, "Text",
 CellID->905],
Cell[CellGroupData[{
Cell[18716, 478, 450, 14, 31, "RelatedTutorialsSection",
 CellID->192239898],
Cell[19169, 494, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19203, 496, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[19646, 509, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
