(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35047,        927]
NotebookOptionsPosition[     27517,        713]
NotebookOutlinePosition[     32334,        829]
CellTagsIndexPosition[     32243,        823]
WindowTitle->Defining Variables - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Building Up Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BuildingUpCalculationsOverview"], "\<\"How to: Work \
with Variables and Functions\"\>":>Documentation`HelpLookup[
       "paclet:howto/WorkWithVariablesAndFunctions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Managing Computations in Notebooks\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ManagingComputationsInNotebooks"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Clear\"\>":>Documentation`HelpLookup[
       "paclet:ref/Clear"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/DefiningVariables\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/DefiningVariables"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
DefiningVariables.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/DefiningVariables", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445", "Title",
 CellTags->{"S1.2.2", "2.1"},
 CellID->7572],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442\:0435 \:0434\:043b\:0438\:043d\:043d\:044b\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0447\:0430\
\:0441\:0442\:043e \:0431\:044b\:0432\:0430\:0435\:0442 \:0443\:0434\:043e\
\:0431\:043d\:043e \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0442\:044c ",
 StyleBox["\:0438\:043c\:0435\:043d\:0430",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043e\:0447\:043d\:044b\
\:043c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c. \
\:0422\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0432 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:043a\:0435 \:0438\:043b\:0438 \:0432 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:044b\:0445 \:044f\
\:0437\:044b\:043a\:0430\:0445, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0438\:043c\:0435\:043d \:0434\:043b\:044f ",
 StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->6249],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["5"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->14640],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", "5"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->29174],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->138769199]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0432\:0441\:044f\:043a\:0438\:0439 \
\:0440\:0430\:0437 \:043f\:0440\:0438 \:043f\:043e\:044f\:0432\:043b\:0435\
\:043d\:0438\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:043c\:0435\:043d\:044f\:0442\
\:044c \:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["5"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->943],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "^", "2"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->32611],

Cell[BoxData["25"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->254240000]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:043d\:043e\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435. "
}], "MathCaption",
 CellID->20289],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "=", 
  RowBox[{"7", "+", "4"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8419],

Cell[BoxData["11"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->146111868]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData["pi"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0447\:0438\:0441\:043b\:0430 ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineMath"],
 " \:0441 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e \:0432 40 \
\:0437\:043d\:0430\:043a\:043e\:0432. "
}], "MathCaption",
 CellID->3805],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pi", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Pi", ",", "40"}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->7585],

Cell[BoxData["3.1415926535897932384626433832795028841971676788548462879281`40.\
"], "Output",
 ImageSize->{291, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->225244625]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \:043d\:0430\:043c\:0438 \
\:0440\:0430\:043d\:0435\:0435 \:0434\:043b\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["pi"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31450],

Cell[CellGroupData[{

Cell[BoxData["pi"], "Input",
 CellLabel->"In[5]:=",
 CellID->1615],

Cell[BoxData["3.1415926535897932384626433832795028841971676788548462879281`40.\
"], "Output",
 ImageSize->{291, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->130834936]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0434\:0430\:0441\:0442 \:043d\:0430\:043c \:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Pi]", "2"], TraditionalForm]], "InlineMath"],
 " \:0441 \:0442\:043e\:0439 \:0436\:0435 \:0441\:0430\:043c\:043e\:0439 \
\:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e, \:0447\:0442\:043e \
\:0431\:044b\:043b\:0430 \:0437\:0430\:0434\:0430\:043d\:0430 \:0434\:043b\
\:044f ",
 Cell[BoxData["pi"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->11064],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pi", "^", "2"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->9166],

Cell[BoxData["9.869604401089358618834490999876151135313688596893`39.\
69897000433602"], "Output",
 ImageSize->{284, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->34542023]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["x", "TI"], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "=", 
     StyleBox["y", "TI"], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043a\:0430\:043a \:0434\:043b\
\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", \:0442\:0430\:043a \:0438 \:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "=.", Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     ButtonBox["Clear",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Clear"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043b\:044e\:0431\
\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043f\
\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043d\:043e\:0433\:043e \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->16074],

Cell["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:043c. ", "Caption",
 CellID->13509],

Cell[TextData[{
 "\:041e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:043e \:043f\:043e\
\:043d\:0438\:043c\:0430\:0442\:044c, \:0447\:0442\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0432\:044b \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\
\:0442\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c, \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f ",
 StyleBox["\:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:044b\:043c\:0438",
  FontSlant->"Italic"],
 ". \:041f\:043e\:0441\:043b\:0435 \:0442\:043e\:0433\:043e, \:043a\:0430\
\:043a \:0432\:044b \:043f\:0440\:0438\:0441\:0432\:043e\:0438\:043b\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439, \:044d\:0442\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:0445\:0440\
\:0430\:043d\:044f\:0442\:044c\:0441\:044f \:0437\:0430 \:043d\:0435\:0439, \
\:043f\:043e\:043a\:0430 \:0432\:044b \:0441\:0430\:043c\:0438 \:0435\:0433\
\:043e \:043d\:0435 \:0443\:0434\:0430\:043b\:0438\:0442\:0435. \:041a\:043e\
\:043d\:0435\:0447\:043d\:043e \:0436\:0435, \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:043d\:043e\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:0440\:043e\:043f\:0430\:0434\:0435\:0442, \:0435\:0441\:043b\:0438 \
\:0432\:044b \:0437\:0430\:043a\:0440\:043e\:0435\:0442\:0435 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:0443 \:0438 \:043d\:0430\:0447\:043d\
\:0435\:0442\:0435 \:043d\:043e\:0432\:0443\:044e \:0441\:0435\:0441\:0441\
\:0438\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->30300],

Cell[TextData[{
 "\:0421\:0434\:0435\:043b\:0430\:043d\:043d\:043e\:0435 \:0440\:0430\:043d\
\:0435\:0435 \:0438 \:0437\:0430\:0431\:044b\:0442\:043e\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0438\:0431\:043e\:043b\
\:0435\:0435 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\
\:043d\:0435\:043d\:043d\:043e\:0439 \:043f\:0440\:0438\:0447\:0438\:043d\
\:043e\:0439 \:043e\:0448\:0438\:0431\:043e\:043a \:043f\:0440\:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0432\:0432\:0435\:0434\:0435\:0442\:0435 ",
 Cell[BoxData[
  RowBox[{"x", "=", "5"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:043b\:0430\:0433\:0430\:0442\
\:044c, \:0447\:0442\:043e \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435, \
\:0447\:0442\:043e\:0431\:044b \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0440\:0430\:0432\:043d\:044f\:043b\
\:043e\:0441\:044c 5, \:043f\:043e\:043a\:0430 \:0432\:044b \
\:044f\:0432\:043d\:043e \:043d\:0435 \:0437\:0430\:044f\:0432\:0438\:0442\
\:0435 \:043e\:0431 \:043e\:0431\:0440\:0430\:0442\:043d\:043e\:043c. \:0427\
\:0442\:043e\:0431\:044b \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \
\:043e\:0448\:0438\:0431\:043e\:043a, \:043d\:0443\:0436\:043d\:043e \:0443\
\:0434\:0430\:043b\:044f\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:0430\:043c\:0438 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0441\:0440\:0430\:0437\:0443 \:0436\
\:0435, \:043a\:0430\:043a \:0432\:044b \:043f\:0435\:0440\:0435\:0441\:0442\
\:0430\:0435\:0442\:0435 \:0438\:043c\:0438 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f. "
}], "Text",
 CellID->19695],

Cell[BoxData[GridBox[{
   {Cell["\<\
\[FilledSmallSquare] \:0423\:0434\:0430\:043b\:044f\:0439\:0442\:0435 \:043f\
\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043d\:044b\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0441\:0440\:0430\:0437\:0443, \:043a\:0430\:043a \
\:0442\:043e\:043b\:044c\:043a\:043e \:0432\:044b \:043f\:0440\:0435\:043a\
\:0440\:0430\:0442\:0438\:043b\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:0438\:043c\:0438.\
\>", "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->9573],

Cell[TextData[{
 "\:041f\:043e\:043b\:0435\:0437\:043d\:043e\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->15589],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:043c\:044b\:0435 \
\:0432\:0430\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\:0442\:044c \
\:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043b\
\:044e\:0431\:043e\:0435 \:0438\:043c\:044f. \:041d\:0435 \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:0438\:0439 \:0442\:0430\:043a\:0436\:0435 \:0438 \
\:043d\:0430 \:0434\:043b\:0438\:043d\:0443 \:0438\:0445 \:0438\:043c\:0435\
\:043d. \:041e\:0434\:043d\:0430\:043a\:043e \:0435\:0441\:0442\:044c \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e, \:0447\:0442\:043e \:0438\:043c\:0435\
\:043d\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:043d\:0435 \:043c\:043e\:0433\:0443\:0442 ",
 StyleBox["\:043d\:0430\:0447\:0438\:043d\:0430\:0442\:044c\:0441\:044f",
  FontSlant->"Italic"],
 " \:0441 \:0446\:0438\:0444\:0440\:044b. \
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData["x2"], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043d\:043e ",
 Cell[BoxData[
  RowBox[{"2", "x"}]], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{"2", "*", "x"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->13161],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043a\:0430\
\:043a \:043f\:0440\:043e\:043f\:0438\:0441\:043d\:044b\:0435 \:0442\:0430\
\:043a \:0438 \:0441\:0442\:0440\:043e\:0447\:043d\:044b\:0435 \:0431\:0443\
\:043a\:0432\:044b. \:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:043e\:0433\:043b\
\:0430\:0441\:043d\:043e \:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \
\:0438\:043c\:0435\:043d\:0430 \:0432\:0441\:0435\:0445 \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:043d\:0430\:0447\:0438\
\:043d\:0430\:044e\:0442\:0441\:044f \:0441 \:043f\:0440\:043e\:043f\:0438\
\:0441\:043d\:043e\:0439 (\:0437\:0430\:0433\:043b\:0430\:0432\:043d\:043e\
\:0439) \:0431\:0443\:043a\:0432\:044b. \:0427\:0442\:043e\:0431\:044b \:0438\
\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:043f\:0443\:0442\:0430\:043d\
\:0438\:0446\:044b, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:044b\:0431\:0438\:0440\
\:0430\:0442\:044c \:0434\:043b\:044f \:0441\:0432\:043e\:0438\:0445 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438\:043c\:0435\
\:043d\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0430\:0447\
\:0438\:043d\:0430\:044e\:0442\:0441\:044f \:0441\:043e \:0441\:0442\:0440\
\:043e\:0447\:043d\:043e\:0439 \:0431\:0443\:043a\:0432\:044b."
}], "Text",
 CellID->31172],

Cell[BoxData[GridBox[{
   {
    StyleBox["aaaaa", "TI"], Cell[
    "\:0438\:043c\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0441\:043e\
\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0435 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0441\:0442\:0440\:043e\:0447\:043d\:044b\:0435 \:0431\:0443\
\:043a\:0432\:044b", "TableText"]},
   {
    StyleBox["Aaaaa", "TI"], Cell[
    "\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0439 \
\:043e\:0431\:044a\:0435\:043a\:0442, \:0447\:044c\:0435 \:0438\:043c\:044f \
\:043d\:0430\:0447\:0438\:043d\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\
\:0440\:043e\:043f\:0438\:0441\:043d\:043e\:0439 \:0431\:0443\:043a\:0432\
\:044b", "TableText"]}
  }]], "DefinitionBox",
 CellID->17968],

Cell["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:0443\:043f\:043e\:0442\
\:0440\:0435\:0431\:043b\:0435\:043d\:0438\:044f \:0438\:043c\:0435\:043d. ", \
"Caption",
 CellID->27358],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:0432\:043e\:0434\
\:0438\:0442\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:043e\:0440\:043c\:0443\:043b\:044b \:0441 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:043c\:0438, \:043f\:0440\:0430\:043a\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0442\:043e\:0447\:043d\:043e \:0442\
\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0432 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0435. \:041e\:0434\
\:043d\:0430\:043a\:043e \:0435\:0441\:0442\:044c \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0432\:0430\:0436\:043d\:044b\:0445 \:043c\
\:043e\:043c\:0435\:043d\:0442\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\
\:044b\:043c \:043d\:0443\:0436\:043d\:043e \:0443\:0434\:0435\:043b\:044f\
\:0442\:044c \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435."
}], "Text",
 CellID->26031],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData[
      RowBox[{"x", " ", "y"}]], "InlineFormula"],
     " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 ",
     Cell[BoxData["x"], "InlineFormula"],
     " \:0440\:0430\:0437 (\:0443\:043c\:043d\:043e\:0436\:0438\:0442\:044c \
\:043d\:0430) ",
     Cell[BoxData["y"], "InlineFormula"],
     "."
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData["xy"], "InlineFormula"],
     " \:0431\:0435\:0437 \:043f\:0440\:043e\:0431\:0435\:043b\:0430 \:043c\
\:0435\:0436\:0434\:0443 \:043d\:0438\:043c\:0438 \:043e\:0437\:043d\:0430\
\:0447\:0430\:0435\:0442 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0443\:044e, \:0438\:043c\:0435\:043d\:0443\:0435\:043c\:0443\:044e ",
     Cell[BoxData["xy"], "InlineFormula"],
     "."
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData[
      RowBox[{"5", "x"}]], "InlineFormula"],
     " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 ",
     Cell[BoxData["5"], "InlineFormula"],
     " \:0440\:0430\:0437 (\:0443\:043c\:043d\:043e\:0436\:0438\:0442\:044c \
\:043d\:0430) ",
     Cell[BoxData["x"], "InlineFormula"],
     "."
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     Cell[BoxData[
      RowBox[{"x", "^", "2", "y"}]], "InlineFormula"],
     " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{"(", "x", "^", "2", ")", " ", "y"}]], "InlineFormula"],
     ", \:0438 \:043d\:0438\:043a\:0430\:043a \:043d\:0435 ",
     Cell[BoxData[
      RowBox[{"x", "^", "(", "2", "y", ")"}]], "InlineFormula"],
     "."
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->26268],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:043c\
\:0435\:043d\:0442\:044b, \:0442\:0440\:0435\:0431\:0443\:044e\:0449\:0438\
\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:044f \:043f\:0440\:0438 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438\
 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->19426],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->4665170],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Managing Computations in Notebooks",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/ManagingComputationsInNotebooks"]], "TutorialMoreAbout",
 CellID->1358861645],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->141018387],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "BuildingUpCalculationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "WorkWithVariablesAndFunctionsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->236351955]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Defining Variables - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Building Up Calculations", ButtonData -> 
         "paclet:tutorial/BuildingUpCalculationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Defining Variables", ButtonData -> 
         "paclet:tutorial/DefiningVariables", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Started", ButtonData -> 
         "paclet:tutorial/GettingStartedOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Defining Variables", ButtonData -> 
         "paclet:tutorial/DefiningVariables", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 3, 37.7060087}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "assignments", "builtin functions", "built-in functions", 
      "capital letters", "Case sensitivity", "clear", "defining values", 
      "definitions", "deleting values", "equals sign", "erasing values", 
      "identifiers", "killing", "lowercase letters", "mistakes", "names", 
      "parameters", "removing values", "set", "setting values", "symbols", 
      "Undefining symbols", "unset", "uppercase letters", "variables"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "When you do long calculations, it is often convenient to give names to \
your intermediate results. Just as in standard mathematics, or in other \
computer languages, you can do this by introducing named variables. This sets \
the value of the variable x to be 5. Whenever x appears, Mathematica now \
replaces it with the value 5. ", "synonyms" -> {"1.2.2"}, "title" -> 
    "Defining Variables", "titlemodifier" -> "", "windowtitle" -> 
    "Defining Variables", "type" -> "Tutorial", "uri" -> 
    "tutorial/DefiningVariables"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.2.2"->{
  Cell[4934, 133, 212, 4, 47, "Title",
   CellTags->{"S1.2.2", "2.1"},
   CellID->7572]},
 "2.1"->{
  Cell[4934, 133, 212, 4, 47, "Title",
   CellTags->{"S1.2.2", "2.1"},
   CellID->7572]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.2.2", 32030, 812},
 {"2.1", 32130, 816}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 4298, 108, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4934, 133, 212, 4, 47, "Title",
 CellTags->{"S1.2.2", "2.1"},
 CellID->7572],
Cell[5149, 139, 1303, 22, 66, "Text",
 CellID->6249],
Cell[6455, 163, 355, 9, 33, "MathCaption",
 CellID->14640],
Cell[CellGroupData[{
Cell[6835, 176, 88, 3, 28, "Input",
 CellID->29174],
Cell[6926, 181, 158, 5, 36, "Output",
 CellID->138769199]
}, Open  ]],
Cell[7099, 189, 582, 14, 33, "MathCaption",
 CellID->943],
Cell[CellGroupData[{
Cell[7706, 207, 88, 3, 28, "Input",
 CellID->32611],
Cell[7797, 212, 159, 5, 36, "Output",
 CellID->254240000]
}, Open  ]],
Cell[7971, 220, 344, 8, 33, "MathCaption",
 CellID->20289],
Cell[CellGroupData[{
Cell[8340, 232, 110, 4, 28, "Input",
 CellID->8419],
Cell[8453, 238, 159, 5, 36, "Output",
 CellID->146111868]
}, Open  ]],
Cell[8627, 246, 596, 12, 33, "MathCaption",
 CellID->3805],
Cell[CellGroupData[{
Cell[9248, 262, 142, 5, 28, "Input",
 CellID->7585],
Cell[9393, 269, 224, 6, 36, "Output",
 CellID->225244625]
}, Open  ]],
Cell[9632, 278, 441, 9, 33, "MathCaption",
 CellID->31450],
Cell[CellGroupData[{
Cell[10098, 291, 66, 2, 28, "Input",
 CellID->1615],
Cell[10167, 295, 224, 6, 36, "Output",
 CellID->130834936]
}, Open  ]],
Cell[10406, 304, 602, 14, 33, "MathCaption",
 CellID->11064],
Cell[CellGroupData[{
Cell[11033, 322, 88, 3, 28, "Input",
 CellID->9166],
Cell[11124, 327, 227, 6, 36, "Output",
 CellID->34542023]
}, Open  ]],
Cell[11366, 336, 1664, 43, 103, "DefinitionBox",
 CellID->16074],
Cell[13033, 381, 211, 3, 31, "Caption",
 CellID->13509],
Cell[13247, 386, 1875, 30, 84, "Text",
 CellID->30300],
Cell[15125, 418, 2137, 37, 106, "Text",
 CellID->19695],
Cell[17265, 457, 623, 12, 41, "FramedBox",
 CellID->9573],
Cell[17891, 471, 300, 8, 31, "Caption",
 CellID->15589],
Cell[18194, 481, 1482, 27, 68, "Text",
 CellID->13161],
Cell[19679, 510, 1635, 26, 84, "Text",
 CellID->31172],
Cell[21317, 538, 751, 16, 77, "DefinitionBox",
 CellID->17968],
Cell[22071, 556, 181, 3, 31, "Caption",
 CellID->27358],
Cell[22255, 561, 936, 16, 48, "Text",
 CellID->26031],
Cell[23194, 579, 1766, 47, 108, "FramedBox",
 CellID->26268],
Cell[24963, 628, 483, 10, 31, "Caption",
 CellID->19426],
Cell[CellGroupData[{
Cell[25471, 642, 342, 12, 31, "TutorialMoreAboutSection",
 CellID->4665170],
Cell[25816, 656, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25850, 658, 189, 4, 18, "TutorialMoreAbout",
 CellID->1358861645],
Cell[26042, 664, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26110, 669, 450, 14, 31, "RelatedTutorialsSection",
 CellID->141018387],
Cell[26563, 685, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26597, 687, 421, 9, 18, "RelatedTutorials",
 CellID->405226890],
Cell[27021, 698, 442, 9, 18, "RelatedTutorials",
 CellID->236351955]
}, Open  ]]
}, Open  ]],
Cell[27490, 711, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
