(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     29270,        831]
NotebookOptionsPosition[     21177,        564]
NotebookOutlinePosition[     26619,        725]
CellTagsIndexPosition[     26499,        718]
WindowTitle->Deleting Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLDelete\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLDelete"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/DeletingData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/DeletingData"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/DeletingData.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/DeletingData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445", "Title",
 CellID->14606],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDelete"],"paclet:DatabaseLink/ref/SQLDelete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\
\:0435 \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445. \:0415\:0435 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\
\:0438\:0432\:0430, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435\:043c \:0441\:0438\:043d\:0442\:0430\:043a\
\:0441\:0438\:0441\:0430 SQL, \:043e\:043f\:0438\:0441\:0430\:043d\:0430 \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLDeletingDataRU.nb", None}],
 "\". "
}], "Text",
 CellTags->"b:4.1.5",
 CellID->24429],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->32404],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:0439 \
\:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDelete"],"paclet:DatabaseLink/ref/SQLDelete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0446\
\:0435\:043b\:044b\:043c \:0447\:0438\:0441\:043b\:043e\:043c, \:0443\:043a\
\:0430\:0437\:044b\:0432\:0430\:044e\:0449\:0438\:043c \:043d\:0430 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0441\:0442\:0440\
\:043e\:043a, \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:043d\:044b\:0445 \
\:0437\:0430\:043f\:0440\:043e\:0441\:043e\:043c. \:0422\:0430\:043a\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0435\:0441\:043b\:0438 \
\:0442\:0440\:0438 \:0441\:0442\:0440\:043e\:043a\:0438 \:0443\:0434\:0430\
\:043b\:0435\:043d\:044b, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:043e\:043c \:0431\:0443\:0434\:0435\:0442 \:0442\:0440\:0438, \:0430 \
\:0435\:0441\:043b\:0438 \:043d\:0438 \:043e\:0434\:043d\:0430 \:0441\:0442\
\:0440\:043e\:043a\:0430 \:043d\:0435 \:0431\:044b\:043b\:0430 \:0443\:0434\
\:0430\:043b\:0435\:043d\:0430, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0432\:0435\:043d \
\:043d\:0443\:043b\:044e."
}], "Text",
 CellTags->"b:4.1.5",
 CellID->6705],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLDelete",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLDelete"], "[", 
     StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], "]"}], 
    Cell["\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLDelete",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLDelete"], "[", 
     RowBox[{
      StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
      StyleBox["\:0443\:0441\:043b\:043e\:0432\:0438\:0435", "TI"]}], "]"}], 
    Cell["\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0441 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435\:043c \:0443\:0441\:043b\:043e\:0432\:0438\:044f", "TableText"]}
  }]], "DefinitionBox",
 CellID->20626],

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445.", "Caption",
 CellTags->"b:4.1.5",
 CellID->29812],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0443\:0434\:0430\
\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445. \:0421\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\
\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.1.5",
 CellID->19375],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.1.5",
 CellLabel->"In[1]:=",
 CellID->30093],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:0430\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \
\:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c TEST, \:0438 \:0432 \
\:043d\:0435\:0435 \:0437\:0430\:043d\:043e\:0441\:044f\:0442\:0441\:044f \
\:0434\:0430\:043d\:043d\:044b\:0435. \
\>", "Text",
 CellTags->"b:4.1.5",
 CellID->16565],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLCreateTable", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SQLColumn", "[", 
       RowBox[{"\"\<COL1\>\"", ",", 
        RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<INTEGER\>\""}]}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"SQLColumn", "[", 
       RowBox[{"\"\<COL2\>\"", ",", 
        RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<DOUBLE\>\""}]}], 
       "]"}]}], "\[IndentingNewLine]", "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<COL1\>\"", ",", "\"\<COL2\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"10", ",", "10.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"20", ",", "17.5"}], "}"}]}], "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]}], "Input",
 CellTags->"b:4.1.5",
 CellLabel->"In[2]:=",
 CellID->189424004],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "10.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "17.5`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{165, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.5",
 CellLabel->"Out[4]=",
 CellID->2056963007]
}, Open  ]],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\
\:0442 \:0432\:0441\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b. \:0424\:0430\:043a\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438, \:0443\:0434\:0430\:043b\:044f\:044e\:0442\
\:0441\:044f \:0434\:0432\:0435 \:0441\:0442\:0440\:043e\:043a\:0438, \:043f\
\:043e\:044d\:0442\:043e\:043c\:0443 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:0440\:0430\:0432\:0435\:043d \:0434\:0432\:0443\:043c.\
\>", "Text",
 CellTags->"b:4.1.5",
 CellID->29141],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLDelete", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.5",
 CellLabel->"In[5]:=",
 CellID->103271083],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.5",
 CellLabel->"Out[5]=",
 CellID->1185509243]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:043c \:0443\:0431\:0435\:0434\:0438\:0442\:044c\
\:0441\:044f, \:0447\:0442\:043e \:0432\:0441\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0431\:044b\:043b\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\
\:044b \:0438\:0437 \:0442\:0430\:0431\:043b\:0438\:0446\:044b."
}], "Text",
 CellTags->"b:4.1.5",
 CellID->8256],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.5",
 CellLabel->"In[6]:=",
 CellID->747366009],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.5",
 CellLabel->"Out[6]=",
 CellID->500570235]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\
\:0432\:0430\:0435\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445.", "Text",
 CellTags->"b:4.1.5",
 CellID->30838],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<COL1\>\"", ",", "\"\<COL2\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"10", ",", "10.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"20", ",", "17.5"}], "}"}]}], "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]}], "Input",
 CellTags->"b:4.1.5",
 CellLabel->"In[7]:=",
 CellID->511250846],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "10.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "17.5`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{165, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.5",
 CellLabel->"Out[8]=",
 CellID->1390494346]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDelete"],"paclet:DatabaseLink/ref/SQLDelete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0443\:0441\:043b\:043e\:0432\:0438\:0435. \:041f\:043e\:044d\:0442\:043e\
\:043c\:0443 \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\:044f \:0442\
\:043e\:043b\:044c\:043a\:043e \:0442\:0435 \:0441\:0442\:0440\:043e\:043a\
\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442 \:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:0441\
\:0442\:043e\:043b\:0431\:0446\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:0431\:043e\:043b\:044c\:0448\:0435 15. \:041f\:0440\:0438 \
\:044d\:0442\:043e\:043c \:0443\:0434\:0430\:043b\:044f\:0435\:0442\:0441\
\:044f \:043e\:0434\:043d\:0430 \:0441\:0442\:0440\:043e\:043a\:0430, \:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:044f\:0447\
\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430 \:0440\:0430\
\:0432\:0435\:043d \:0435\:0434\:0438\:043d\:0438\:0446\:0435."
}], "Text",
 CellTags->"b:4.1.5",
 CellID->21015],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"stmt", "=", 
  RowBox[{"SQLDelete", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", 
    RowBox[{
     RowBox[{"SQLColumn", "[", "\"\<COL1\>\"", "]"}], ">", "15"}]}], 
   "]"}]}]], "Input",
 CellTags->"b:4.1.5",
 CellLabel->"In[9]:=",
 CellID->243324057],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.5",
 CellLabel->"Out[9]=",
 CellID->1121426568]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0443\:0431\:0435\:0434\:0438\:0442\:044c\
\:0441\:044f, \:0447\:0442\:043e \:0438\:0437 \:0442\:0430\:0431\:043b\:0438\
\:0446\:044b \:0431\:044b\:043b\:0430 \:0443\:0434\:0430\:043b\:0435\:043d\
\:0430 \:043e\:0434\:043d\:0430 \:0441\:0442\:0440\:043e\:043a\:0430."
}], "Text",
 CellTags->"b:4.1.5",
 CellID->17841],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.5",
 CellLabel->"In[10]:=",
 CellID->72105112],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"10", ",", "10.5`"}], "}"}], "}"}]], "Output",
 ImageSize->{86, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.5",
 CellLabel->"Out[10]=",
 CellID->1499842304]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["SQLDelete"],"paclet:DatabaseLink/ref/SQLDelete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:0438\:043c\:0435\:0435\:0442 \:043e\:0434\:043d\:0443 \:043e\:043f\:0446\
\:0438\:044e."
}], "Text",
 CellTags->"b:4.3",
 CellID->32637],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<Timeout\>\"", 
    ButtonBox["$SQLTimeout",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/$SQLTimeout"], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->38894234],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDelete"],"paclet:DatabaseLink/ref/SQLDelete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:4.3",
 CellID->19690],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Timeout\>\""], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043e\:0442\:043c\:0435\:043d\:044b \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430, \:0435\:0441\:043b\:0438 \:0435\:0433\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0437\:0430\:043d\
\:0438\:043c\:0430\:0435\:0442 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \
\:043c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438."
}], "Text",
 CellTags->"b:4.3",
 CellID->17482],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.1.4",
 CellID->29447],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]}], "Input",
 CellTags->"b:4.1.5",
 CellLabel->"In[11]:=",
 CellID->341969841]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Deleting Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 44, 58.5438335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink ", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "SQLDelete deletes data from a database. An alternative, using raw SQL, \
is described in \"Deleting Data with Raw SQL\". If you find that the examples \
in this tutorial do not work as shown, you may need to install or restore the \
example database with the \"DatabaseLink`DatabaseExamples`\" package, as \
described in \"Using the Example Databases\". The result of SQLDelete is an \
integer specifying the number of rows affected by the query. Thus, if three \
rows are removed, the result is three, and if no rows are removed, the result \
is zero.", "synonyms" -> {}, "title" -> "Deleting Data", "titlemodifier" -> 
    "", "windowtitle" -> "Deleting Data", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/DeletingData"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.1.5"->{
  Cell[3654, 100, 1017, 21, 52, "Text",
   CellTags->"b:4.1.5",
   CellID->24429],
  Cell[6266, 152, 1643, 27, 70, "Text",
   CellTags->"b:4.1.5",
   CellID->6705],
  Cell[8986, 206, 222, 4, 31, "Caption",
   CellTags->"b:4.1.5",
   CellID->29812],
  Cell[9211, 212, 765, 16, 50, "Text",
   CellTags->"b:4.1.5",
   CellID->19375],
  Cell[9979, 230, 287, 9, 47, "Input",
   CellTags->"b:4.1.5",
   CellID->30093],
  Cell[10269, 241, 406, 8, 30, "Text",
   CellTags->"b:4.1.5",
   CellID->16565],
  Cell[10700, 253, 1104, 29, 137, "Input",
   CellTags->"b:4.1.5",
   CellID->189424004],
  Cell[11807, 284, 335, 12, 36, "Output",
   CellTags->"b:4.1.5",
   CellID->2056963007],
  Cell[12157, 299, 670, 11, 48, "Text",
   CellTags->"b:4.1.5",
   CellID->29141],
  Cell[12852, 314, 164, 5, 28, "Input",
   CellTags->"b:4.1.5",
   CellID->103271083],
  Cell[13019, 321, 181, 6, 36, "Output",
   CellTags->"b:4.1.5",
   CellID->1185509243],
  Cell[13215, 330, 612, 13, 34, "Text",
   CellTags->"b:4.1.5",
   CellID->8256],
  Cell[13852, 347, 164, 5, 28, "Input",
   CellTags->"b:4.1.5",
   CellID->747366009],
  Cell[14019, 354, 197, 7, 36, "Output",
   CellTags->"b:4.1.5",
   CellID->500570235],
  Cell[14231, 364, 331, 5, 30, "Text",
   CellTags->"b:4.1.5",
   CellID->30838],
  Cell[14587, 373, 530, 16, 47, "Input",
   CellTags->"b:4.1.5",
   CellID->511250846],
  Cell[15120, 391, 335, 12, 36, "Output",
   CellTags->"b:4.1.5",
   CellID->1390494346],
  Cell[15470, 406, 1389, 23, 70, "Text",
   CellTags->"b:4.1.5",
   CellID->21015],
  Cell[16884, 433, 281, 9, 28, "Input",
   CellTags->"b:4.1.5",
   CellID->243324057],
  Cell[17168, 444, 181, 6, 36, "Output",
   CellTags->"b:4.1.5",
   CellID->1121426568],
  Cell[17364, 453, 580, 12, 34, "Text",
   CellTags->"b:4.1.5",
   CellID->17841],
  Cell[17969, 469, 164, 5, 28, "Input",
   CellTags->"b:4.1.5",
   CellID->72105112],
  Cell[18136, 476, 256, 9, 36, "Output",
   CellTags->"b:4.1.5",
   CellID->1499842304],
  Cell[20870, 551, 265, 8, 47, "Input",
   CellTags->"b:4.1.5",
   CellID->341969841]},
 "b:4.3"->{
  Cell[18407, 488, 313, 10, 34, "Text",
   CellTags->"b:4.3",
   CellID->32637],
  Cell[19631, 520, 277, 9, 35, "Caption",
   CellTags->"b:4.3",
   CellID->19690],
  Cell[19911, 531, 610, 11, 50, "Text",
   CellTags->"b:4.3",
   CellID->17482]},
 "b:4.1.4"->{
  Cell[20524, 544, 343, 5, 30, "Text",
   CellTags->"b:4.1.4",
   CellID->29447]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.1.5", 24064, 628},
 {"b:4.3", 26133, 701},
 {"b:4.1.4", 26393, 711}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[606, 21, 2900, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3531, 96, 120, 2, 47, "Title",
 CellID->14606],
Cell[3654, 100, 1017, 21, 52, "Text",
 CellTags->"b:4.1.5",
 CellID->24429],
Cell[4674, 123, 1589, 27, 86, "Text",
 CellID->32404],
Cell[6266, 152, 1643, 27, 70, "Text",
 CellTags->"b:4.1.5",
 CellID->6705],
Cell[7912, 181, 1071, 23, 81, "DefinitionBox",
 CellID->20626],
Cell[8986, 206, 222, 4, 31, "Caption",
 CellTags->"b:4.1.5",
 CellID->29812],
Cell[9211, 212, 765, 16, 50, "Text",
 CellTags->"b:4.1.5",
 CellID->19375],
Cell[9979, 230, 287, 9, 47, "Input",
 CellTags->"b:4.1.5",
 CellID->30093],
Cell[10269, 241, 406, 8, 30, "Text",
 CellTags->"b:4.1.5",
 CellID->16565],
Cell[CellGroupData[{
Cell[10700, 253, 1104, 29, 137, "Input",
 CellTags->"b:4.1.5",
 CellID->189424004],
Cell[11807, 284, 335, 12, 36, "Output",
 CellTags->"b:4.1.5",
 CellID->2056963007]
}, Open  ]],
Cell[12157, 299, 670, 11, 48, "Text",
 CellTags->"b:4.1.5",
 CellID->29141],
Cell[CellGroupData[{
Cell[12852, 314, 164, 5, 28, "Input",
 CellTags->"b:4.1.5",
 CellID->103271083],
Cell[13019, 321, 181, 6, 36, "Output",
 CellTags->"b:4.1.5",
 CellID->1185509243]
}, Open  ]],
Cell[13215, 330, 612, 13, 34, "Text",
 CellTags->"b:4.1.5",
 CellID->8256],
Cell[CellGroupData[{
Cell[13852, 347, 164, 5, 28, "Input",
 CellTags->"b:4.1.5",
 CellID->747366009],
Cell[14019, 354, 197, 7, 36, "Output",
 CellTags->"b:4.1.5",
 CellID->500570235]
}, Open  ]],
Cell[14231, 364, 331, 5, 30, "Text",
 CellTags->"b:4.1.5",
 CellID->30838],
Cell[CellGroupData[{
Cell[14587, 373, 530, 16, 47, "Input",
 CellTags->"b:4.1.5",
 CellID->511250846],
Cell[15120, 391, 335, 12, 36, "Output",
 CellTags->"b:4.1.5",
 CellID->1390494346]
}, Open  ]],
Cell[15470, 406, 1389, 23, 70, "Text",
 CellTags->"b:4.1.5",
 CellID->21015],
Cell[CellGroupData[{
Cell[16884, 433, 281, 9, 28, "Input",
 CellTags->"b:4.1.5",
 CellID->243324057],
Cell[17168, 444, 181, 6, 36, "Output",
 CellTags->"b:4.1.5",
 CellID->1121426568]
}, Open  ]],
Cell[17364, 453, 580, 12, 34, "Text",
 CellTags->"b:4.1.5",
 CellID->17841],
Cell[CellGroupData[{
Cell[17969, 469, 164, 5, 28, "Input",
 CellTags->"b:4.1.5",
 CellID->72105112],
Cell[18136, 476, 256, 9, 36, "Output",
 CellTags->"b:4.1.5",
 CellID->1499842304]
}, Open  ]],
Cell[18407, 488, 313, 10, 34, "Text",
 CellTags->"b:4.3",
 CellID->32637],
Cell[18723, 500, 905, 18, 108, "DefinitionBox3Col",
 CellID->38894234],
Cell[19631, 520, 277, 9, 35, "Caption",
 CellTags->"b:4.3",
 CellID->19690],
Cell[19911, 531, 610, 11, 50, "Text",
 CellTags->"b:4.3",
 CellID->17482],
Cell[20524, 544, 343, 5, 30, "Text",
 CellTags->"b:4.1.4",
 CellID->29447],
Cell[20870, 551, 265, 8, 47, "Input",
 CellTags->"b:4.1.5",
 CellID->341969841]
}, Open  ]],
Cell[21150, 562, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
