(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     41546,       1109]
NotebookOptionsPosition[     34310,        894]
NotebookOutlinePosition[     38555,        996]
CellTagsIndexPosition[     38445,        989]
WindowTitle->Developing an Export Converter - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Export\"\>":>Documentation`HelpLookup[
       "paclet:ref/Export"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/DevelopingAnExportConverter\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/DevelopingAnExportConverter"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
DevelopingAnExportConverter.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/DevelopingAnExportConverter", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:043a\
\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \:0434\:043b\:044f \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0420\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f", 
       " ", "\:0444\:043e\:0440\:043c\:0430\:0442\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DevelopingAnExportConverterRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b", " ", "\:0438", " ",
        "\:043e\:043f\:0446\:0438\:0438", " ", 
       "\:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DevelopingAnExportConverterRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:0442\:0432\:043e\:0440\:0435\:043d\:043d\:044f", " ", 
       "\:0444\:0443\:043d\:043a\:0446\:0456\:0457", " ", 
       "\:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DevelopingAnExportConverterRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0440\:0430\:0437\
\:0440\:0430\:0431\:043e\:0442\:0447\:0438\:043a\:0430\:043c \:0441\:043e\
\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0441\:0432\:043e\:0438 \:0441\
\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:043a\:043e\
\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:044b \:0444\:043e\:0440\:043c\
\:0430\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\:043e\:0432 \:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438\
\:0445 \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e \:0441 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:0442\:044c \:0442\
\:0430\:043a\:043e\:0439 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\
\:0440 \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0435\:0433\:043e \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0442\:0435\:0445 \:0438\:043b\
\:0438 \:0438\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\
\:0432."
}], "Text",
 CellID->278177780],

Cell[TextData[{
 "\:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 \:043a\:043e\:043c\:0430\:043d\
\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:043d\:0438\
\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0441\
\:0430\:043c\:043e\:0433\:043e \:043a\:043e\:043d\:0432\:0435\:0440\:0442\
\:0435\:0440\:0430 \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["RegisterExport"], "InlineFormula"],
 " (\:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["ImportExport`"], "InlineFormula"],
 "). \:0412 \:0441\:0443\:0449\:043d\:043e\:0441\:0442\:0438, ",
 Cell[BoxData["RegisterExport"], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043c\:0435\:0445\
\:0430\:043d\:0438\:0437\:043c\:0443 \:0440\:0435\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:043a \:0438 \:043a\:043e\:0433\:0434\:0430 \
\:0432\:044b\:0437\:044b\:0432\:0430\:0442\:044c \:0442\:0435 \:0438\:043b\
\:0438 \:0438\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043f\:0440\:0438 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0444\:0430\:0439\:043b\:044b \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0444\:043e\:0440\:043c\:0430\
\:0442\:0430."
}], "Text",
 CellID->431219423],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0435 \:043a\:043e\:0434\
\:044b \:0434\:043b\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0445 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:043e\:0432. \
\:041e\:043d\:0438 \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:044e\:0442\
\:0441\:044f \:0432 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430\:0445 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats/",
 StyleBox["format",
  FontSlant->"Italic"],
 ", \:0433\:0434\:0435 ",
 StyleBox["format",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:043e\
\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0445: ",
 Cell[BoxData[
  TemplateBox[{Cell["BDF"],"paclet:ref/format/BDF"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["DIF"],"paclet:ref/format/DIF"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["MTP"],"paclet:ref/format/MTP"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SMILES"],"paclet:ref/format/SMILES"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SurferGrid"],"paclet:ref/format/SurferGrid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["TGF"],"paclet:ref/format/TGF"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TLE"],"paclet:ref/format/TLE"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0420\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\
\:043d\:044b\:0439 \:043a\:043e\:0434 \:043f\:043e\:043c\:0435\:0449\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0444\:0430\:0439\:043b\:044b Import.m \
\:0438/\:0438\:043b\:0438 Export.m, \:0430 \:0441\:0430\:043c\:0430 \:0440\
\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \:0445\:0440\:0430\:043d\:0438\
\:0442\:0441\:044f \:0432 \:0444\:0430\:0439\:043b\:0435 Converter.m."
}], "Text",
 CellID->734603344],

Cell[CellGroupData[{

Cell["\:0420\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f \
\:0444\:043e\:0440\:043c\:0430\:0442\:0430", "Section",
 CellTags->"1.1",
 CellID->286020954],

Cell[TextData[{
 "\:0424\:043e\:0440\:043c\:0430\:0442 \:0434\:043b\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0441\:043d\
\:0430\:0447\:0430\:043b\:0430 \:0437\:0430\:0440\:0435\:0433\:0438\:0441\
\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:0442\:044c. \:041e\:0431\:0440\
\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\
\:0435, \:0447\:0442\:043e, \:0432 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \
\:043e\:0442 \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\
\:0438 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData["RegisterExport"], "InlineFormula"],
 " \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0442\:043e\:043b\
\:044c\:043a\:043e \:043e\:0434\:043d\:0443 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e."
}], "Text",
 CellID->131367939],

Cell[BoxData[GridBox[{
   {
    RowBox[{"ImportExport`RegisterExport", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:043e\:0440\:043c\:0430\:0442\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:044f", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f ",
     Cell[BoxData[
      StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:0438", "TI"]], 
      "InlineFormula"],
     " \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:043c\:0435\:0445\:0430\:043d\:0438\:0437\
\:043c\:043e\:043c \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\
\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
     Cell[BoxData[
      TemplateBox[{Cell["Export"],"paclet:ref/Export"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:043f\:0440\:0438 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0435 \
\:0432 \:0444\:0430\:0439\:043b \:0442\:0438\:043f\:0430 ",
     Cell[BoxData[
      StyleBox["\:0444\:043e\:0440\:043c\:0430\:0442", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->2018284775]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\
\:0440\:0430", "Section",
 CellTags->"2.1",
 CellID->52861258],

Cell[TextData[{
 "\:0414\:043b\:044f \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:043f\:0440\
\:0438\:043c\:0435\:0440\:0430, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:044c\:0442\:0435 \:0441\:0435\:0431\:0435 \:0444\:043e\:0440\:043c\
\:0430\:0442 \:0444\:0430\:0439\:043b\:0430, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\
\:0442 \:0434\:0430\:043d\:043d\:044b\:0439 \:0432 \:043a\:043e\:0434\:0438\
\:0440\:043e\:0432\:043a\:0435 ASCII \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \:0432 \
\:0441\:0442\:0440\:043e\:043a\:0443 \:0438\:0437 \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:044b\:0445 \:043a\:043e\:0434\:043e\:0432 ASCII \:0434\
\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430, \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0445 \:043f\:0440\:043e\:0431\:0435\:043b\:0430\:043c\:0438. \
\:0424\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:0442\:0430\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:0430\:0442 \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0434\:043e\:0431\:0430\:0432\:043b\
\:0435\:043d\:0430 \:0432 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \
\:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:043a\:043e\
\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData["RegisterExport"], "InlineFormula"],
 "."
}], "Text",
 CellID->1492941676],

Cell[BoxData[
 RowBox[{"ImportExport`RegisterExport", "[", 
  RowBox[{"\"\<MyExportFormat\>\"", ",", " ", "MyExportFormat`Exporter"}], 
  " ", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->27494720],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Export"],"paclet:ref/Export"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{
     StyleBox["file", "TI"], ".", 
     StyleBox["ext", "TI"]}], ",", "\"\<\!\(\*
StyleBox[\"str\", \"TI\"]\)\>\"", ",", "\"\<MyExportFormat\>\""}], "]"}]], 
  "InlineFormula"],
 ", \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\
\:0438\:0437\:0430\:0446\:0438\:0438 \:043d\:0430\:043f\:0440\:0430\:0432\
\:043b\:044f\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0438\
\:0440\:0443\:044e\:0449\:0435\:0435 \:0438\:043c\:044f \:0444\:0430\:0439\
\:043b\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["file", "TI"], ".", 
   StyleBox["ext", "TI"], 
   StyleBox[" ", "TI"]}]], "InlineFormula"],
 " \:0438 \:0434\:0430\:043d\:043d\:044b\:0435 ",
 Cell[BoxData["\"\<\!\(\*
StyleBox[\"str\", \"TI\"]\)\>\""], "InlineFormula"],
 " \:043a \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0435\:0440\:0443. \
\:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:043f\:0440\:0438\:043c\:0435\:0440\:043d\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0435\
\:0440\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\
\:0430\:043f\:0438\:0441\:0430\:043d\:0430 \:0442\:0430\:043a, \:043a\:0430\
\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:043d\:0438\:0436\
\:0435."
}], "Text",
 CellID->592250139],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyExportFormat`Exporter", "[", 
   RowBox[{"filename_", ",", " ", "data_", ",", " ", "opts___"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"char", ",", " ", "strm"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"TODO", ":", " ", 
      RowBox[{
      "check", " ", "for", " ", "validate", " ", "data", " ", "here"}]}], " ",
      "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"char", " ", "=", " ", 
      RowBox[{"ToCharacterCode", "[", "data", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"char", " ", "=", " ", 
      RowBox[{"Riffle", "[", 
       RowBox[{"char", ",", " ", "\"\< \>\""}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"strm", " ", "=", " ", 
      RowBox[{"OpenWrite", "[", "filename", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"WriteString", "[", 
      RowBox[{"strm", ",", " ", 
       RowBox[{"Sequence", "@@", "char"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "strm", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellLabel->"In[22]:=",
 CellID->168235117],

Cell[TextData[{
 "\:0421 \:044d\:0442\:043e\:0433\:043e \:043c\:043e\:043c\:0435\:043d\:0442\
\:0430, ",
 Cell[BoxData["\"\<MyExportFormat\>\""], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0441 \:043a\:043e\:043c\
\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0440\:0430\:0432\:043d\:0435 \:0441 \:043b\:044e\:0431\:044b\
\:043c\:0438 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0444\:0430\:0439\
\:043b\:043e\:0432\:044b\:043c\:0438 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0430\:043c\:0438."
}], "Text",
 CellID->1906517809],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<sample.txt\>\"", ",", "\"\<Encode this string!\>\"", ",", " ", 
    "\"\<MyExportFormat\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FilePrint", "[", "\"\<sample.txt\>\"", "]"}]}], "Input",
 CellLabel->"In[23]:=",
 CellID->206997632],

Cell["\<\
69 110 99 111 100 101 32 116 104 105 115 32 115 116 114 105 110 103 33\
\>", "Print",
 CellLabel->"During evaluation of In[23]:=",
 CellID->797238777]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0438 \:043e\:043f\
\:0446\:0438\:0438 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430", \
"Section",
 CellTags->"3.1",
 CellID->632695300],

Cell[TextData[{
 "\:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:0441\:0435\:0433\:0434\
\:0430 \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:0442 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:043a\:043e\:043c\:0430\
\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043d\:0430\:043f\:0440\:044f\:043c\:0443\
\:044e \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 (\
\:043a\:0430\:043a \:0432 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\
\:043d\:043e\:043c \:0432\:044b\:0448\:0435 \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435) \:0438\:043b\:0438 \:0441\:043f\:0438\:0441\:043e\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    "\:0438\:043c\:044f\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", 
    "TI"], "->", 
   StyleBox[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:042d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430", "TI"]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->266161946],

Cell["\<\
\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:0434\:0430\:043d\:044b \:0432 \
\:0432\:0438\:0434\:0435 \:043e\:043f\:0446\:0438\:0439, \:0447\:0442\:043e \
\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:043e\
\:043d\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0443\
\:0442 \:043f\:0435\:0440\:0435\:0434\:0430\:0432\:0430\:0442\:044c\:0441\
\:044f \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \:0432\:043c\:0435\:0441\:0442\
\:0435 \:0441\:043e \:0432\:0441\:0435\:043c\:0438 \:0434\:0440\:0443\:0433\
\:0438\:043c\:0438 \:043e\:043f\:0446\:0438\:044f\:043c\:0438. \:0412\:043e\
\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0441\:0430\:043c\:043e\:0433\
\:043e \:043e\:0431\:044b\:0447\:043d\:043e\:0433\:043e \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \:0434\:043b\:044f \:0438\:043b\
\:043b\:044e\:0441\:0442\:0440\:0430\:0446\:0438\:0438 \:0440\:0430\:0431\
\:043e\:0442\:044b \:0441 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\
\:043c\:0438 \:0438 \:043e\:043f\:0446\:0438\:044f\:043c\:0438.\
\>", "Text",
 CellID->220557571],

Cell[BoxData[
 RowBox[{"ImportExport`RegisterExport", "[", 
  RowBox[{"\"\<ExportDemo\>\"", ",", " ", "ExportDemo`func", ",", " ", 
   RowBox[{"\"\<Options\>\"", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<O1\>\"", ",", " ", "\"\<O2\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->15463010],

Cell[BoxData[
 RowBox[{
  RowBox[{"ExportDemo`func", "[", 
   RowBox[{"filename_", ",", " ", "data_", ",", " ", "opts___"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"(", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<data: \>\"", ",", " ", "data", ",", "\"\<\\topts: \>\"", ",", " ", 
     RowBox[{"Flatten", "[", 
      RowBox[{"{", "opts", "}"}], "]"}]}], " ", "]"}], ")"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->185288814],

Cell["\:041f\:0440\:044f\:043c\:043e\:0439 \:044d\:043a\:0441\:043f\:043e\
\:0440\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439.", \
"MathCaption",
 CellID->445093496],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<file1\>\"", ",", "5", ",", "\"\<ExportDemo\>\""}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->43672439],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"data: \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"\\topts: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm["data: ", 5, "\topts: ", {}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[13]:=",
 CellID->241318976]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<file1\>\"", ",", "5", ",", "\"\<ExportDemo\>\"", ",", 
    RowBox[{"\"\<OpName\>\"", " ", "\[Rule]", " ", "\"\<OpVal\>\""}]}], "]"}],
   ";"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->366429827],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"data: \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"\\topts: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"\<\"OpName\"\>", "\[Rule]", "\<\"OpVal\"\>"}], "}"}]}],
  SequenceForm["data: ", 5, "\topts: ", {"OpName" -> "OpVal"}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[14]:=",
 CellID->1398904096]
}, Open  ]],

Cell["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0441 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432.", "MathCaption",
 CellID->111672337],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<file1\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<E1\>\"", "\[Rule]", " ", "1"}], ",", 
      RowBox[{"\"\<E2\>\"", ":>", " ", "2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ExportDemo\>\"", ",", "\"\<Rules\>\""}], "}"}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->44513805],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"data: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\<\"E1\"\>", "\[Rule]", "1"}], ",", 
     RowBox[{"\<\"E2\"\>", "\[RuleDelayed]", "2"}]}], "}"}], 
   "\[InvisibleSpace]", "\<\"\\topts: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm["data: ", {"E1" -> 1, "E2" :> 2}, "\topts: ", {}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[15]:=",
 CellID->730174116]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<file1\>\"", ",", 
    RowBox[{"{", " ", 
     RowBox[{"1", ",", " ", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ExportDemo\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<E1\>\"", ",", "\"\<E2\>\"", ",", "\"\<E3\>\""}], "}"}]}], 
     "}"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->278913532],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"data: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\<\"E1\"\>", "\[RuleDelayed]", "1"}], ",", 
     RowBox[{"\<\"E2\"\>", "\[RuleDelayed]", "2"}], ",", 
     RowBox[{"\<\"E3\"\>", "\[RuleDelayed]", "3"}]}], "}"}], 
   "\[InvisibleSpace]", "\<\"\\topts: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", "}"}]}],
  SequenceForm["data: ", {"E1" :> 1, "E2" :> 2, "E3" :> 3}, "\topts: ", {}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[16]:=",
 CellID->1314808654]
}, Open  ]],

Cell["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0441 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0441 \:0434\:043e\:0431\
\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:043e\:043f\:0446\:0438\
\:0439.", "MathCaption",
 CellID->241670653],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<file1\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<E1\>\"", "\[Rule]", " ", "1"}], ",", 
      RowBox[{"\"\<E2\>\"", "\[Rule]", " ", "2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ExportDemo\>\"", ",", "\"\<Rules\>\""}], "}"}], ",", 
    RowBox[{"\"\<opt3\>\"", "\[Rule]", " ", "3"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->309301338],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"data: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\<\"E1\"\>", "\[Rule]", "1"}], ",", 
     RowBox[{"\<\"E2\"\>", "\[Rule]", "2"}]}], "}"}], 
   "\[InvisibleSpace]", "\<\"\\topts: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"\<\"opt3\"\>", "\[Rule]", "3"}], "}"}]}],
  SequenceForm["data: ", {"E1" -> 1, "E2" -> 2}, "\topts: ", {"opt3" -> 3}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[17]:=",
 CellID->382320148]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<file1\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<E1\>\"", "\[Rule]", " ", "1"}], ",", 
      RowBox[{"\"\<E2\>\"", "\[Rule]", " ", "2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ExportDemo\>\"", ",", "\"\<Rules\>\""}], "}"}], ",", 
    RowBox[{"\"\<opt3\>\"", "\[Rule]", " ", "3"}], ",", 
    RowBox[{"\"\<opt4\>\"", " ", "\[Rule]", " ", "4"}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->55285367],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"data: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\<\"E1\"\>", "\[Rule]", "1"}], ",", 
     RowBox[{"\<\"E2\"\>", "\[Rule]", "2"}]}], "}"}], 
   "\[InvisibleSpace]", "\<\"\\topts: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\<\"opt3\"\>", "\[Rule]", "3"}], ",", 
     RowBox[{"\<\"opt4\"\>", "\[Rule]", "4"}]}], "}"}]}],
  SequenceForm[
  "data: ", {"E1" -> 1, "E2" -> 2}, "\topts: ", {"opt3" -> 3, "opt4" -> 4}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[18]:=",
 CellID->383655612]
}, Open  ]],

Cell["\<\
\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0441 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0441 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430\:043c\:0438, \:0437\:0430\:0440\:0435\:0433\:0438\
\:0441\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c\:0438\
 \:043a\:0430\:043a \:043e\:043f\:0446\:0438\:0438.\
\>", "MathCaption",
 CellID->21181147],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<file1\>\"", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<E1\>\"", "\[Rule]", " ", "1"}], ",", 
      RowBox[{"\"\<opt2\>\"", "\[Rule]", " ", "2"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ExportDemo\>\"", ",", "\"\<Rules\>\""}], "}"}], ",", 
    RowBox[{"\"\<opt3\>\"", "\[Rule]", " ", "3"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->138185113],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"data: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\<\"E1\"\>", "\[Rule]", "1"}], ",", 
     RowBox[{"\<\"opt2\"\>", "\[Rule]", "2"}]}], "}"}], 
   "\[InvisibleSpace]", "\<\"\\topts: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"\<\"opt3\"\>", "\[Rule]", "3"}], "}"}]}],
  SequenceForm["data: ", {"E1" -> 1, "opt2" -> 2}, "\topts: ", {"opt3" -> 3}],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellLabel->"During evaluation of In[19]:=",
 CellID->1353962590]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<file1\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<ExportDemo\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<E1\>\"", ",", "\"\<opt2\>\""}], "}"}]}], "}"}], ",", 
    RowBox[{"\"\<opt3\>\"", "\[Rule]", " ", "3"}], ",", 
    RowBox[{"\"\<opt4\>\"", " ", "\[Rule]", " ", "4"}]}], "]"}], 
  ";"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->225470624],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"data: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\<\"E1\"\>", "\[RuleDelayed]", "1"}], ",", 
     RowBox[{"\<\"opt2\"\>", "\[RuleDelayed]", "2"}]}], "}"}], 
   "\[InvisibleSpace]", "\<\"\\topts: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\<\"opt3\"\>", "\[Rule]", "3"}], ",", 
     RowBox[{"\<\"opt4\"\>", "\[Rule]", "4"}]}], "}"}]}],
  SequenceForm[
  "data: ", {"E1" :> 1, "opt2" :> 2}, "\topts: ", {"opt3" -> 3, "opt4" -> 4}],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[20]:=",
 CellID->1312526518]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0440\:0438 \:0443\:043a\
\:0430\:0437\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"\"\<Options\>\"", "->", 
   RowBox[{"{", 
    RowBox[{"\"\<opt1\>\"", ",", "\"\<opt2\>\""}], "}"}]}]], "InlineFormula"],
 ", \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
 Cell[BoxData["\"\<opt1\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<opt2\>\""], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:0435\:0440\:0435\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0435\:0440 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:043f\:0446\:0438\:0439."
}], "Text",
 CellID->11461352]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Developing an Export Converter - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Developing an Export Converter", ButtonData -> 
         "paclet:tutorial/DevelopingAnExportConverter", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 33, 21.8814335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica 8 provides functions that allow developers to implement file \
format converters to be integrated with the Mathematica Import and Export \
framework. You can implement format converters and use Export to export data \
from customized formats. The interface between Export and low-level converter \
functions is specified by RegisterExport (under the ImportExport` context). \
In essence, RegisterExport tells the Import and Export framework how to make \
various function calls when exporting Mathematica expressions to a file \
format. Mathematica also includes source code for various converts. These are \
placed in the folders $InstallationDirectory/SystemFiles/Formats/format, \
where format is one of the following: BDF, DIF, MTP, SMILES, SurferGrid, TGF, \
or TLE. The registration code can be found in the files Import.m and/or \
Export.m, and the converter sources reside in the files Converter.m.", 
    "synonyms" -> {}, "title" -> "Developing an Export Converter", 
    "titlemodifier" -> "", "windowtitle" -> "Developing an Export Converter", 
    "type" -> "Tutorial", "uri" -> "tutorial/DevelopingAnExportConverter"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[11749, 291, 168, 3, 62, "Section",
   CellTags->"1.1",
   CellID->286020954]},
 "2.1"->{
  Cell[14326, 352, 212, 4, 62, "Section",
   CellTags->"2.1",
   CellID->52861258]},
 "3.1"->{
  Cell[20808, 513, 272, 5, 62, "Section",
   CellTags->"3.1",
   CellID->632695300]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 38145, 974},
 {"2.1", 38241, 978},
 {"3.1", 38336, 982}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[623, 21, 2885, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3533, 96, 230, 3, 47, "Title",
 CellID->509267359],
Cell[3766, 101, 1348, 36, 66, "TutorialJumpBox",
 CellID->328837780],
Cell[5117, 139, 1970, 38, 92, "Text",
 CellID->278177780],
Cell[7090, 179, 2053, 41, 94, "Text",
 CellID->431219423],
Cell[9146, 222, 2578, 65, 92, "Text",
 CellID->734603344],
Cell[CellGroupData[{
Cell[11749, 291, 168, 3, 62, "Section",
 CellTags->"1.1",
 CellID->286020954],
Cell[11920, 296, 1175, 24, 56, "Text",
 CellID->131367939],
Cell[13098, 322, 1191, 25, 92, "DefinitionBox",
 CellID->2018284775]
}, Open  ]],
Cell[CellGroupData[{
Cell[14326, 352, 212, 4, 62, "Section",
 CellTags->"2.1",
 CellID->52861258],
Cell[14541, 358, 1918, 34, 88, "Text",
 CellID->1492941676],
Cell[16462, 394, 201, 5, 28, "Input",
 CellID->27494720],
Cell[16666, 401, 1609, 36, 72, "Text",
 CellID->592250139],
Cell[18278, 439, 1207, 32, 173, "Input",
 CellID->168235117],
Cell[19488, 473, 768, 16, 52, "Text",
 CellID->1906517809],
Cell[CellGroupData[{
Cell[20281, 493, 315, 8, 47, "Input",
 CellID->206997632],
Cell[20599, 503, 160, 4, 23, "Print",
 CellID->797238777]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20808, 513, 272, 5, 62, "Section",
 CellTags->"3.1",
 CellID->632695300],
Cell[21083, 520, 1442, 31, 72, "Text",
 CellID->266161946],
Cell[22528, 553, 1251, 18, 66, "Text",
 CellID->220557571],
Cell[23782, 573, 328, 8, 28, "Input",
 CellID->15463010],
Cell[24113, 583, 444, 12, 47, "Input",
 CellID->185288814],
Cell[24560, 597, 182, 3, 31, "MathCaption",
 CellID->445093496],
Cell[CellGroupData[{
Cell[24767, 604, 186, 6, 28, "Input",
 CellID->43672439],
Cell[24956, 612, 320, 8, 23, "Print",
 CellID->241318976]
}, Open  ]],
Cell[CellGroupData[{
Cell[25313, 625, 263, 7, 28, "Input",
 CellID->366429827],
Cell[25579, 634, 401, 9, 23, "Print",
 CellID->1398904096]
}, Open  ]],
Cell[25995, 646, 237, 3, 31, "MathCaption",
 CellID->111672337],
Cell[CellGroupData[{
Cell[26257, 653, 389, 12, 28, "Input",
 CellID->44513805],
Cell[26649, 667, 479, 12, 23, "Print",
 CellID->730174116]
}, Open  ]],
Cell[CellGroupData[{
Cell[27165, 684, 404, 12, 28, "Input",
 CellID->278913532],
Cell[27572, 698, 556, 13, 23, "Print",
 CellID->1314808654]
}, Open  ]],
Cell[28143, 714, 347, 5, 31, "MathCaption",
 CellID->241670653],
Cell[CellGroupData[{
Cell[28515, 723, 449, 12, 28, "Input",
 CellID->309301338],
Cell[28967, 737, 530, 13, 23, "Print",
 CellID->382320148]
}, Open  ]],
Cell[CellGroupData[{
Cell[29534, 755, 513, 14, 28, "Input",
 CellID->55285367],
Cell[30050, 771, 615, 16, 23, "Print",
 CellID->383655612]
}, Open  ]],
Cell[30680, 790, 485, 8, 31, "MathCaption",
 CellID->21181147],
Cell[CellGroupData[{
Cell[31190, 802, 451, 12, 28, "Input",
 CellID->138185113],
Cell[31644, 816, 585, 15, 23, "Print",
 CellID->1353962590]
}, Open  ]],
Cell[CellGroupData[{
Cell[32266, 836, 483, 14, 28, "Input",
 CellID->225470624],
Cell[32752, 852, 634, 16, 23, "Print",
 CellID->1312526518]
}, Open  ]],
Cell[33401, 871, 855, 17, 50, "Text",
 CellID->11461352]
}, Open  ]]
}, Open  ]],
Cell[34283, 892, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
