(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    118742,       2965]
NotebookOptionsPosition[    106170,       2561]
NotebookOutlinePosition[    110576,       2668]
CellTagsIndexPosition[    110436,       2660]
WindowTitle->Developing an Import Converter - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Developing an Export Converter\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DevelopingAnExportConverter"], "\<\"Automatic Loading \
of Import/Export Converters\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AutomaticLoadingOfImportExportConverters"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/DevelopingAnImportConverter\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/DevelopingAnImportConverter"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
DevelopingAnImportConverter.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/DevelopingAnImportConverter", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:043a\
\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \:0434\:043b\:044f \
\:0438\:043c\:043f\:043e\:0440\:0442\:0430", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:043c\:043f\:043e\:0440\:0442\:0435\:0440", " ", 
       "\:043f\:043e", " ", 
       "\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DevelopingAnImportConverterRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
       RowBox[{"\[RightGuillemet]", " ", "\:041f\:043e\:0441\:0442"}], "-", 
       "\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DevelopingAnImportConverterRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0423\:0441\:043b\:043e\:0432\:043d\:044b\:0435", " ", 
       "\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:044b", " ", 
       "\:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0445", " ", 
       "\:0434\:0430\:043d\:043d\:044b\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DevelopingAnImportConverterRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041e\:043f\:0446\:0438\:0438", " ", 
       "\:0434\:043b\:044f", " ", "RegisterImport"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"DevelopingAnImportConverterRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f\:043c \:0441\:043e\
\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0441\:0432\:043e\:0438 \:0441\
\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:043a\:043e\
\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:044b \:0444\:043e\:0440\:043c\
\:0430\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\:043e\:0432 \:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438\
\:0445 \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e \:0441 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:0442\:044c \:0442\
\:0430\:043a\:043e\:0439 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\
\:0440 \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0435\:0433\:043e \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0438\:0437 \:0442\:0435\:0445 \:0438\:043b\:0438 \
\:0438\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432."
}], "Text",
 CellID->278177780],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0435 \:043a\:043e\:0434\
\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043b\:0443\:0436\
\:0430\:0442 \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \:0442\:043e\
\:0433\:043e, \:043a\:0430\:043a \:0440\:0435\:0430\:043b\:0438\:0437\:043e\
\:0432\:0430\:0442\:044c \:0438 \:0437\:0430\:0440\:0435\:0433\:0438\:0441\
\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043a\:043e\:043d\
\:0432\:0435\:0440\:0442\:0435\:0440 \:0444\:043e\:0440\:043c\:0430\:0442\
\:043e\:0432. \:041e\:043d\:0438 \:0440\:0430\:0437\:043c\:0435\:0449\:0430\
\:044e\:0442\:0441\:044f \:0432 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\
\:0430\:0445 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["$InstallationDirectory"],"paclet:ref/$InstallationDirectory"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "/SystemFiles/Formats/",
 StyleBox["format",
  FontSlant->"Italic"],
 ", \:0433\:0434\:0435 ",
 StyleBox["format",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:043e\
\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0445: ",
 Cell[BoxData[
  TemplateBox[{Cell["BDF"],"paclet:ref/format/BDF"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["DIF"],"paclet:ref/format/DIF"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["MTP"],"paclet:ref/format/MTP"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SMILES"],"paclet:ref/format/SMILES"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["SurferGrid"],"paclet:ref/format/SurferGrid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["TGF"],"paclet:ref/format/TGF"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TLE"],"paclet:ref/format/TLE"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0420\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\
\:043d\:044b\:0439 \:043a\:043e\:0434 \:043f\:043e\:043c\:0435\:0449\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0444\:0430\:0439\:043b\:044b Import.m \
\:0438\:043b\:0438 Export.m, \:0430 \:0441\:0430\:043c\:0430 \:0440\:0435\
\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f \:043a\:043e\:043d\:0432\
\:0435\:0440\:0442\:0435\:0440\:0430 \:0445\:0440\:0430\:043d\:0438\:0442\
\:0441\:044f \:0432 \:0444\:0430\:0439\:043b\:0435 Converter.m."
}], "Text",
 CellID->734603344],

Cell[TextData[{
 "\:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:043d\:0438\
\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0441\
\:0430\:043c\:043e\:0433\:043e \:043a\:043e\:043d\:0432\:0435\:0440\:0442\
\:0435\:0440\:0430 \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 " (\:0432 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0435 ",
 Cell[BoxData["ImportExport`"], "InlineFormula"],
 "). \:0412 \:0441\:0443\:0449\:043d\:043e\:0441\:0442\:0438, ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043c\:0435\:0445\
\:0430\:043d\:0438\:0437\:043c\:0443 \:0440\:0435\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0438 \:043a\:043e\:0433\:0434\:0430 \:0432\:044b\
\:0437\:044b\:0432\:0430\:0442\:044c \:0442\:0435 \:0438\:043b\:0438 \:0438\
\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:0440\
\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\:0430 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0444\:043e\:0440\
\:043c\:0430\:0442\:0430."
}], "Text",
 CellID->431219423],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:0442\:0435\:0440\
\:043c\:0438\:043d\:043e\:043b\:043e\:0433\:0438\:044f \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043f\:043e\:0432\
\:0441\:0435\:043c\:0435\:0441\:0442\:043d\:043e \:0432 \:044d\:0442\:043e\
\:043c \:0440\:0430\:0437\:0434\:0435\:043b\:0435:\
\>", "Text",
 CellID->23771218],

Cell[TextData[{
 StyleBox["\:0424\:0443\:043d\:043a\:0446\:0438\:044f \
\:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\
\:044f",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0444\:0430\:0439\
\:043b \:0438\:043b\:0438 \:043f\:043e\:0442\:043e\:043a \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0445\:043e\:0434\:044f\:0449\
\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\
\:043a \:043f\:0440\:0430\:0432\:0438\:043b, \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0449\:0438\:0445 \:0438\:043c\:043f\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435. \:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \
\:0434\:0432\:0430 \:0442\:0438\:043f\:0430 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\
\:0432\:043d\:044f: (1) ",
 StyleBox["\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e",
  FontSlant->"Italic"],
 ", \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0439 \:043f\:0440\
\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \:043d\:0435\:0437\:0430\
\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432; \
(2) ",
 StyleBox["\:0443\:0441\:043b\:043e\:0432\:043d\:044b\:0439 \
\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0438\:043c\:043f\:043e\:0440\
\:0442\:0438\:0440\:0443\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b, \:0437\:0430\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0432\:043e \:0432\:0442\
\:043e\:0440\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 "."
}], "Text",
 CellID->27018783],

Cell[TextData[{
 StyleBox["\:041f\:043e\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0435\
\:0440",
  FontSlant->"Italic"],
 " \:0438\:043b\:0438 ",
 StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\:043f\:043e\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0430",
  FontSlant->"Italic"],
 ", \:0437\:0430\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:0430\:044f \:0432 \:0442\:0440\:0435\:0442\:044c\
\:0435\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0435 ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 ", \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0445\:043e\:0434\
\:044f\:0449\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\
\:0432\:043d\:044f."
}], "Text",
 CellID->807043],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\
\:044b \:0444\:043e\:0440\:043c\:044b \:0441\:0438\:043d\:0442\:0430\:043a\
\:0441\:0438\:0441\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 ". \:041f\:043e \:043c\:0435\:0440\:0435 \
\:0438\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0443\:0447\:0435\
\:0431\:043d\:043e\:0433\:043e \:043c\:0430\:0442\:0435\:0440\:0438\:0430\
\:043b\:0430, \:0432\:0430\:0448\:0435\:043c\:0443 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:044e \:0431\:0443\:0434\:0443\:0442 \:043f\:0440\:0435\
\:0434\:043b\:0430\:0433\:0430\:0442\:044c\:0441\:044f \:0432\:0441\:0435 \
\:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0435 \
\:043f\:0440\:0438\:043c\:0435\:0440\:044b, \:043f\:043e\:0434\:0440\:043e\
\:0431\:043d\:043e \:0440\:0430\:0441\:043a\:0440\:044b\:0432\:0430\:044e\
\:0449\:0438\:0435 \:0432\:0441\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\
\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 "."
}], "Text",
 CellID->259797474],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["ImportExport`RegisterImport", "MR"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:043e\:0440\:043c\:0430\:0442\", \"TI\"]\)\>\"", ",", 
      StyleBox[
       "\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:041f\:043e\:0423\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TI"]}], "]"}], 
    "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f \
\:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0439 ",
     Cell[BoxData[
      StyleBox[
       "\:0444\:0443\:043d\:043a\:0446\:0438\:0438\:041f\:043e\:0423\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:0430 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043f\:0440\
\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \:0444\:0430\:0439\:043b\
\:0430 \:0442\:0438\:043f\:0430 ",
     Cell[BoxData[
      StyleBox["\"\<\:0444\:043e\:0440\:043c\:0430\:0442\>\"", "TI"]], 
      "InlineFormula"],
     ", \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\
\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
     Cell[BoxData[
      TemplateBox[{Cell["Import"],"paclet:ref/Import"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->174841980],

Cell[BoxData[GridBox[{
   {
    RowBox[{"ImportExport`RegisterImport", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:043e\:0440\:043c\:0430\:0442\", \"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<\!\(\*
StyleBox[
StyleBox[
RowBox[{\"\:044d\:043b\:0435\:043c\", 
StyleBox[\"1\",
FontSlant->\"Plain\"]}]], \"TI\"]\)\>\"", "\[RuleDelayed]", 
         StyleBox[
          StyleBox[
           RowBox[{
           "\:0443\:0441\:043b\:043e\:0432\:043d\:0430\:044f\:0424\:0443\:043d\
\:043a\:0446\:0438\:044f", 
            StyleBox["1",
             FontSlant->"Plain"]}]], "TI"]}], ",", 
        RowBox[{"\"\<\!\(\*
StyleBox[
StyleBox[
RowBox[{\"\:044d\:043b\:0435\:043c\", 
StyleBox[\"2\",
FontSlant->\"Plain\"]}]], \"TI\"]\)\>\"", "\[RuleDelayed]", 
         StyleBox[
          StyleBox[
           RowBox[{
           "\:0443\:0441\:043b\:043e\:0432\:043d\:0430\:044f\:0424\:0443\:043d\
\:043a\:0446\:0438\:044f", 
            StyleBox["2",
             FontSlant->"Plain"]}]], "TI"]}], ",", 
        StyleBox["\[Ellipsis]", "TR"], ",", 
        StyleBox[
         "\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:041f\:043e\:0423\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TI"]}], "}"}]}], "]"}], Cell[
    TextData[{
     "\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 (",
     Cell[BoxData[
      StyleBox[
       StyleBox[
        RowBox[{"\:044d\:043b\:0435\:043c", 
         StyleBox["1",
          FontSlant->"Plain"]}]], "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox[
       StyleBox[
        RowBox[{"\:044d\:043b\:0435\:043c", 
         StyleBox["2",
          FontSlant->"Plain"]}]], "TI"]], "InlineFormula"],
     ", \[Ellipsis]) \:0438 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0438\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\
\:043e\:0432\:0430\:043d\:0438\:044f (",
     Cell[BoxData[
      StyleBox[
       StyleBox[
        RowBox[{
        "\:0443\:0441\:043b\:043e\:0432\:043d\:0430\:044f\:0424\:0443\:043d\
\:043a\:0446\:0438\:044f", 
         StyleBox["1",
          FontSlant->"Plain"]}]], "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox[
       StyleBox[
        RowBox[{
        "\:0443\:0441\:043b\:043e\:0432\:043d\:0430\:044f\:0424\:0443\:043d\
\:043a\:0446\:0438\:044f", 
         StyleBox["2",
          FontSlant->"Plain"]}]], "TI"]], "InlineFormula"],
     ", \[Ellipsis]), \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:0443\
\:0434\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
     Cell[BoxData[
      TemplateBox[{Cell["Import"],"paclet:ref/Import"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     "; \:0430 \:0442\:0430\:043a\:0436\:0435 \:0440\:0435\:0433\:0438\:0441\
\:0442\:0440\:0430\:0446\:0438\:044f ",
     Cell[BoxData[
      StyleBox[
       "\:0444\:0443\:043d\:043a\:0446\:0438\:0438\:041f\:043e\:0423\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TI"]], "InlineFormula"],
     ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:0443\:0434\:0435\
\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c\:0441\:044f, \:0435\:0441\:043b\:0438 \:043a\:0430\:043a\:043e\:0439-\
\:043b\:0438\:0431\:043e \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\
\:0443\:0435\:043c\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \
\:043d\:0435 \:043f\:043e\:0445\:043e\:0436 \:043d\:0438 \:043d\:0430 \:043e\
\:0434\:0438\:043d \:0438\:0437 \:0437\:0430\:0440\:0435\:0433\:0438\:0441\
\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->21446241],

Cell[BoxData[GridBox[{
   {
    RowBox[{"ImportExport`RegisterImport", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:043e\:0440\:043c\:0430\:0442\", \"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       StyleBox[
        RowBox[{
        "\:0443\:0441\:043b\:043e\:0432\:043d\:044b\:0435\:0424\:0443\:043d\
\:043a\:0446\:0438\:0438", ",", 
         "\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:041f\:043e\:0423\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e"}], "TI"], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<\!\(\*
StyleBox[
StyleBox[
RowBox[{\"\:044d\:043b\:0435\:043c\", 
StyleBox[\"3\",
FontSlant->\"Plain\"]}]], \"TI\"]\)\>\"", "\[RuleDelayed]", 
         StyleBox[
          StyleBox[
           RowBox[{
           "\:043f\:043e\:0441\:0442\:0424\:0443\:043d\:043a\:0446\:0438\:044f\
", 
            StyleBox["3",
             FontSlant->"Plain"]}]], "TI"]}], ",", 
        RowBox[{"\"\<\!\(\*
StyleBox[
RowBox[{\"\:044d\:043b\:0435\:043c\", 
StyleBox[\"4\",
FontSlant->\"Plain\"]}], \"TI\"]\)\>\"", "\[RuleDelayed]", 
         StyleBox[
          StyleBox[
           RowBox[{
           "\:043f\:043e\:0441\:0442\:0424\:0443\:043d\:043a\:0446\:0438\:044f\
", 
            StyleBox["4",
             FontSlant->"Plain"]}]], "TI"]}], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell["\<\
\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f \:0434\
\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0445\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:043d\:0430 \:0432\
\:0445\:043e\:0434 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043f\:043e\
\:0434\:0430\:044e\:0442\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043d\
\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->984344510],

Cell[CellGroupData[{

Cell["\:0418\:043c\:043f\:043e\:0440\:0442\:0435\:0440 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "Section",
 CellTags->"1.1",
 CellID->52861258],

Cell["\<\
\:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0447\
\:0442\:043e \:0443 \:043d\:0430\:0441 \:0435\:0441\:0442\:044c \:0444\:043e\
\:0440\:043c\:0430\:0442 \:0444\:0430\:0439\:043b\:0430, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:0442\:0440\:0438 \:0441\:0442\:0440\:043e\:043a\:0438 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430, \:0437\:0430 \:043a\:043e\:0442\:043e\
\:0440\:044b\:043c\:0438 \:0441\:043b\:0435\:0434\:0443\:044e\:0442 \:0447\
\:0435\:0442\:044b\:0440\:0435 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \
\:0446\:0438\:0444\:0440.\
\>", "Text",
 CellID->741607486],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<ExampleData/ExampleData.txt\>\"", 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->315443411],

Cell["\<\
Example File Format
Created by Ken
Data contained below
0.735869\t0.661935\t0.336467\t0.265602
0.641852\t0.546321\t0.799409\t0.714378
0.917152\t0.752392\t0.223471\t0.022495
0.504074\t0.646868\t0.321732\t0.489942
0.279129\t0.264593\t0.427619\t0.398634
0.084413\t0.642123\t0.613689\t0.137408
0.518679\t0.865648\t0.757131\t0.683820
0.573292\t0.460050\t0.956631\t0.851010
0.802714\t0.129687\t0.735957\t0.650226
0.026667\t0.141917\t0.448258\t0.258721
\
\>", "Print",
 CellLabel->"During evaluation of In[1]:=",
 CellID->77337606]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0420\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f \
\:0438 \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:043d\
\:043e\:0432\:043e\:0433\:043e \:0444\:043e\:0440\:043c\:0430\:0442\:0430", \
"Subsection",
 CellID->56351519],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:044b\:0445 \:0432\:0430\:0440\:0438\:0430\:043d\:0442\:043e\
\:0432 \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:043c\:043f\:043e\:0440\
\:0442 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430 \:0438 \:0447\:0438\:0441\
\:0435\:043b \:0432 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
 Cell[BoxData["\"\<Header\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<Data\>\""], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e. \:042d\:0442\:043e, \:0432 \:0441\:0432\:043e\:044e \
\:043e\:0447\:0435\:0440\:0435\:0434\:044c, \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\
\:0430\:043d\:043e \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 "."
}], "Text",
 CellID->183917843],

Cell[BoxData[
 RowBox[{"ImportExport`RegisterImport", "[", "\[IndentingNewLine]", 
  RowBox[{
  "\"\<MyFormat1\>\"", ",", "\[IndentingNewLine]", 
   "MyFormat1`MyFormat1Import"}], "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->65547239],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:0443 \:0440\:0435\:0430\:043b\
\:0438\:0437\:0430\:0446\:0438\:0438 \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:0443\:0441\:0442\:0430\:043d\:043e\
\:0432\:043a\:0430 \:0432\:044b\:0437\:0432\:0430\:0442\:044c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData["MyFormat1`MyFormat1Import"], "InlineFormula"],
 " \:043f\:0440\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0430 ",
 Cell[BoxData["\"\<MyFormat1\>\""], "InlineFormula"],
 "."
}], "Text",
 CellID->27661413],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\:0438\
\:0437\:0430\:0446\:0438\:0438 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\
\:044f\:0435\:0442 \:0438\:043c\:044f \:0444\:0430\:0439\:043b\:0430 \:043a \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0438\:0437\:043a\:043e\
\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f, \:0442\:0430\:043a\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c ",
 Cell[BoxData["MyFormat1`MyFormat1Import"], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0445\:043e\:0434\:044f\:0449\
\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:043c\:044f \:0444\
\:0430\:0439\:043b\:0430 \:0438 \:043d\:0430\:0431\:043e\:0440 \:043e\:043f\
\:0446\:0438\:0439. \:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f \:0434\:043e\:043b\:0436\:043d\:0430 \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
  "\:0418\:043c\:044f\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "->", 
   "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:042d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->337721533],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "\:0444\:0443\:043d\:043a\:0446\:0438\:044f", " ", 
    "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:044f", " ", "\:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442", 
    " ", "\:0438\:043c\:044f", " ", "\:0444\:0430\:0439\:043b\:0430", " ", 
    "\:0438", " ", "\:043e\:043f\:0446\:0438\:0438", " ", "\:0432", " ", 
    "\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435", " ", 
    "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"MyFormat1`MyFormat1Import", "[", 
    RowBox[{"filename_String", ",", " ", "options___"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"strm", ",", " ", "head", ",", " ", "data"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"strm", " ", "=", " ", 
       RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"head", " ", "=", " ", 
       RowBox[{"ReadList", "[", 
        RowBox[{"strm", ",", "\"\<String\>\"", ",", "3"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"data", " ", "=", " ", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"ReadList", "[", 
          RowBox[{"strm", ",", " ", "\"\<Number\>\""}], "]"}], ",", " ", 
         "4"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Close", "[", "strm", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
        "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c", " ", 
         "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442", " ", 
         "\:0441\:043f\:0438\:0441\:043e\:043a", " ", 
         "\:043f\:0440\:0430\:0432\:0438\:043b", " ", "\:0432", " ", 
         "\:0432\:0438\:0434\:0435", " ", 
         "\:0418\:043c\:044f\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430"}\
], " ", "\[Rule]", " ", 
        "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:042d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"\"\<Header\>\"", " ", "\[Rule]", " ", "head"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"\"\<Data\>\"", " ", "\[Rule]", " ", "data"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8174010]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:0430 \
\:043d\:043e\:0432\:043e\:0433\:043e \:0444\:043e\:0440\:043c\:0430\:0442\
\:0430", "Subsection",
 CellID->374922365],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData["\"\<MyFormat1\>\""], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:043e\:043b\
\:043d\:043e\:0446\:0435\:043d\:043d\:043e\:0433\:043e \:0444\:043e\:0440\
\:043c\:0430\:0442\:0430."
}], "Text",
 CellID->112585018],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
   RowBox[{"{", " ", 
    RowBox[{"\"\<MyFormat1\>\"", ",", "\"\<Elements\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->146846261],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Data\"\>", ",", "\<\"Header\"\>"}], "}"}]], "Output",
 ImageSize->{99, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->516644595]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<MyFormat1\>\"", ",", "\"\<Header\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->113233846],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Example File Format\"\>", ",", "\<\"Created by Ken\"\>", 
   ",", "\<\"Data contained below\"\>"}], "}"}]], "Output",
 ImageSize->{411, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->137574597]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Import", "[", 
   RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<MyFormat1\>\"", ",", "\"\<Data\>\""}], "}"}]}], "]"}], "//",
   "Grid"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->122626530],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.735869`", "0.661935`", "0.336467`", "0.265602`"},
    {"0.641852`", "0.546321`", "0.799409`", "0.714378`"},
    {"0.917152`", "0.752392`", "0.223471`", "0.022495`"},
    {"0.504074`", "0.646868`", "0.321732`", "0.489942`"},
    {"0.279129`", "0.264593`", "0.427619`", "0.398634`"},
    {"0.084413`", "0.642123`", "0.613689`", "0.137408`"},
    {"0.518679`", "0.865648`", "0.757131`", "0.68382`"},
    {"0.573292`", "0.46005`", "0.956631`", "0.85101`"},
    {"0.802714`", "0.129687`", "0.735957`", "0.650226`"},
    {"0.026667`", "0.141917`", "0.448258`", "0.258721`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{252, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->218530678]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:0441\:043b\:043e\:0432\:043d\:044b\:0435 \:0438\:043c\:043f\
\:043e\:0440\:0442\:0435\:0440\:044b \:0438\:0441\:0445\:043e\:0434\:043d\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445", "Section",
 CellTags->"2.1",
 CellID->38972726],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0444\:043e\:0440\:043c\:0430\:0442 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0436\:0435\:0441\
\:0442\:0432\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \
\:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\
\:0441\:044f \:0432\:0435\:0441\:044c\:043c\:0430 \:043f\:043e\:043b\:0435\
\:0437\:043d\:044b\:043c \:0438 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\
\:0432\:043d\:044b\:043c \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\
\:043d\:044f. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\
\:043e \:043f\:0443\:0442\:0435\:043c \:0443\:043a\:0430\:0437\:0430\:043d\
\:0438\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \:043f\:0440\:0430\:0432\
\:0438\:043b \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"\"\<\!\(\*
StyleBox[\"\:044d\:043b\:0435\:043c\:0435\:043d\:0442\", \"TI\"]\)\>\"", "->", 
   StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:044f", "TI"]}]], 
  "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0442\:043e\
\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 ". \:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \:0441\
\:043f\:0438\:0441\:043e\:043a \:0434\:043e\:043b\:0436\:0435\:043d \:0437\
\:0430\:043a\:0430\:043d\:0447\:0438\:0432\:0430\:0442\:044c\:0441\:044f \
\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:043e\:043c \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:043f\:0440\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043d\:0435 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0445 \:043d\:0438 \:043e\:0434\:043d\:043e\:043c\:0443 \:0438\:0437 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:0432 \
\:0441\:043f\:0438\:0441\:043a\:0435 \:043f\:0440\:0430\:0432\:0438\:043b."
}], "Text",
 CellID->19879664],

Cell[CellGroupData[{

Cell["\<\
\:0420\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f \:0438 \
\:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:043d\:043e\
\:0432\:043e\:0433\:043e \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:0441 \
\:0443\:0441\:043b\:043e\:0432\:043d\:044b\:043c\:0438 \:0438\:043c\:043f\
\:043e\:0440\:0442\:0435\:0440\:0430\:043c\:0438\
\>", "Subsection",
 CellID->77778581],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\
\:0438\:044f \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:0443 \:0440\:0435\:0430\:043b\
\:0438\:0437\:0430\:0446\:0438\:0438 \:043a\:043e\:043c\:0430\:043d\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:0444\:0430\:0439\:043b\:044b \:0444\:043e\:0440\
\:043c\:0430\:0442\:0430 ",
 Cell[BoxData["\"\<MyFormat2\>\""], "InlineFormula"],
 ":\[LineSeparator](1) \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c ",
 Cell[BoxData["MyFormat2`MyFormat2DataImport"], "InlineFormula"],
 " \:043f\:0440\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\"\<Data\>\""], "InlineFormula"],
 ", \:0438\[LineSeparator](2) ",
 Cell[BoxData["MyFormat2`MyFormat2DefaultImport"], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->150136280],

Cell[BoxData[
 RowBox[{"ImportExport`RegisterImport", "[", "\[IndentingNewLine]", 
  RowBox[{"\"\<MyFormat2\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "\:043f\:0435\:0440\:0432\:044b\:0439", " ", 
       "\:044d\:043b\:0435\:043c\:0435\:043d\:0442", " ", 
       "\:0441\:043e\:0441\:0442\:043e\:0438\:0442", " ", "\:0438\:0437", " ",
        "\:043f\:0440\:0430\:0432\:0438\:043b", " ", 
       "\:0432\:0438\:0434\:0430", "\[IndentingNewLine]", 
       "\:0418\:043c\:044f\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430"}],
       " ", "\[RuleDelayed]", " ", 
      "\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:0424\:0443\:043d\
\:043a\:0446\:0438\:0438"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "\"\<Data\>\"", " ", "\[RuleDelayed]", "  ", 
      "MyFormat2`MyFormat2DataImport"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "\:044d\:0442\:043e\:0442", " ", "\:0441\:043f\:0438\:0441\:043e\:043a",
        " ", "\:0434\:043e\:043b\:0436\:0435\:043d", " ", 
       "\:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\:0430\:0442\:044c\
\:0441\:044f", " ", 
       "\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:043e\:043c", " ", 
       "\:043f\:043e", " ", 
       "\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e"}], " ", 
      "*)"}], "\[IndentingNewLine]", "MyFormat2`MyFormat2DefaultImport"}], 
    "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->509095087],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0438\:0437\:043a\:043e\
\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0437\:0434\:0435\:0441\
\:044c \:0438\:043c\:0435\:044e\:0442 \:0442\:0443 \:0436\:0435 \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0443, \:043f\:0440\:0438\:043d\:0438\
\:043c\:0430\:044f \:0438\:043c\:044f \:0444\:0430\:0439\:043b\:0430 \:0438 (\
\:043d\:0435\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
) \:0441\:043f\:0438\:0441\:043e\:043a \:043e\:043f\:0446\:0438\:0439, \:0438 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:043d\:0430\:0431\
\:043e\:0440 \:043f\:0440\:0430\:0432\:0438\:043b \:0432 \:0432\:0438\:0434\
\:0435 ",
 Cell[BoxData[
  RowBox[{
  "\:0418\:043c\:044f\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", "->", 
   "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:042d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->107075669],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyFormat2`MyFormat2DefaultImport", "[", 
   RowBox[{"filename_String", ",", " ", "options___"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"strm", ",", " ", "head"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"strm", " ", "=", " ", 
      RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"head", " ", "=", " ", 
      RowBox[{"ReadList", "[", 
       RowBox[{"strm", ",", "\"\<String\>\"", ",", "3"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "strm", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Header\>\"", " ", "\[Rule]", " ", "head"}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->16414259],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyFormat2`MyFormat2DataImport", "[", 
   RowBox[{"filename_String", ",", " ", "options___"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"strm", ",", " ", "data"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"strm", " ", "=", " ", 
      RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Skip", "[", 
      RowBox[{"strm", ",", " ", "\"\<String\>\"", ",", "3"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"data", " ", "=", " ", 
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"ReadList", "[", 
         RowBox[{"strm", ",", " ", "\"\<Number\>\""}], "]"}], ",", " ", "4"}],
        "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "strm", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
       "\:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440", " ", 
        "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442", " ", 
        "\:0441\:043f\:0438\:0441\:043e\:043a", " ", 
        "\:043f\:0440\:0430\:0432\:0438\:043b", " ", "\:0432", " ", 
        "\:0432\:0438\:0434\:0435", " ", 
        "\:0418\:043c\:044f\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430"}]\
, " ", "\[Rule]", " ", 
       "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:042d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Data\>\"", " ", "\[Rule]", " ", "data"}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->635244233]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0441 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0444\:043e\
\:0440\:043c\:0430\:0442\:0430 MyFormat2", "Subsection",
 CellID->332415803],

Cell[TextData[{
 "\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c\:044b\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0434\:043b\:044f ",
 Cell[BoxData["\"\<MyFormat2\>\""], "InlineFormula"],
 " \:0442\:0430\:043a\:0438\:0435 \:0436\:0435 \
\:0441\:0430\:043c\:044b\:0435, \:043a\:0430\:043a \:0434\:043b\:044f ",
 Cell[BoxData["\"\<MyFormat1\>\""], "InlineFormula"],
 ", \:043d\:043e \:0442\:0435\:043f\:0435\:0440\:044c \:0434\:043b\:044f \
\:0434\:0432\:0443\:0445 \:0440\:0430\:0437\:043d\:044b\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432\:044b\:0437\:044b\:0432\
\:0430\:044e\:0442\:0441\:044f \:0434\:0432\:0435 \:0440\:0430\:0437\:043d\
\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->852567910],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "\:0437\:0434\:0435\:0441\:044c", " ", 
    "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f\
", " ", "\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440", " ", 
    "\:043f\:043e", " ", 
    "\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", " ", 
    "MyFormat2`MyFormat2DefaultImport"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<MyFormat2\>\"", ",", "\"\<Header\>\""}], "}"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->456469909],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Example File Format\"\>", ",", "\<\"Created by Ken\"\>", 
   ",", "\<\"Data contained below\"\>"}], "}"}]], "Output",
 GeneratedCell->False,
 ImageSize->{411, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->664731188]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "\:0437\:0434\:0435\:0441\:044c", " ", 
    "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f\
", " ", "\:0443\:0441\:043b\:043e\:0432\:043d\:044b\:0439", " ", 
    "\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440", " ", 
    "MyFormat2`MyFormat2DataImport"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Import", "[", 
    RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<MyFormat2\>\"", ",", "\"\<Data\>\""}], "}"}]}], "]"}], "//",
    "Grid"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->137033805],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.735869`", "0.661935`", "0.336467`", "0.265602`"},
    {"0.641852`", "0.546321`", "0.799409`", "0.714378`"},
    {"0.917152`", "0.752392`", "0.223471`", "0.022495`"},
    {"0.504074`", "0.646868`", "0.321732`", "0.489942`"},
    {"0.279129`", "0.264593`", "0.427619`", "0.398634`"},
    {"0.084413`", "0.642123`", "0.613689`", "0.137408`"},
    {"0.518679`", "0.865648`", "0.757131`", "0.68382`"},
    {"0.573292`", "0.46005`", "0.956631`", "0.85101`"},
    {"0.802714`", "0.129687`", "0.735957`", "0.650226`"},
    {"0.026667`", "0.141917`", "0.448258`", "0.258721`"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 GeneratedCell->False,
 ImageSize->{252, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->312265347]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:0441\:0443\
\:0431\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432", "Subsection",
 CellID->647575409],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\:0438\
\:0437\:0430\:0446\:0438\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0438\
\:0440\:0443\:0435\:0442 \:0441\:0443\:0431\:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->286567652],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"\:0438\:043c\:043f\:043e\:0440\:0442", " ", "2"}], "-", 
    RowBox[{
    "\:0433\:043e", " ", 
     "\:0441\:0443\:0431\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", 
     " ", "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430", " ", 
     "\"\<Data\>\""}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<MyFormat2\>\"", ",", " ", "\"\<Data\>\"", ",", " ", "2"}], 
     "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->143227658],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.641852`", ",", "0.546321`", ",", "0.799409`", ",", "0.714378`"}],
   "}"}]], "Output",
 ImageSize->{275, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->110365813]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0444\:0430\:0439\:043b\:043e\:0432, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:043d\
\:0430\:0431\:043e\:0440\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\
\:0441\:044f \:0431\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\:0435\:043a\
\:0442\:0438\:0432\:043d\:043e \:0438\:043c\:043f\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:043d\:0430\:043f\:0440\:044f\:043c\
\:0443\:044e \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0435 \
\:043d\:0430\:0431\:043e\:0440\:044b \:0434\:0430\:043d\:043d\:044b\:0445. \
\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430, \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\
\:0443\:0435\:043c \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:043d\
\:0430\:0431\:043e\:0440 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \
\:0444\:0430\:0439\:043b\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["\"EDF\""],"paclet:ref/format/EDF"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->845998575],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "\:0438\:043c\:043f\:043e\:0440\:0442", " ", "\:0438\:043c\:0435\:043d", 
    " ", "\:043d\:0430\:0431\:043e\:0440\:043e\:0432", " ", 
    "\:0434\:0430\:043d\:043d\:044b\:0445", " ", 
    "\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445\:0441\:044f\
", " ", "\:0432", " ", "\:0444\:0430\:0439\:043b\:0435"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Import", "[", " ", 
   RowBox[{
   "\"\<http://exampledata.wolfram.com/osas.edf.gz\>\"", ",", " ", 
    "\"\<Labels\>\""}], " ", "]"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->213981999],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"EEG FpzM2\"\>", ",", "\<\"EEG C3M2\"\>", 
   ",", "\<\"EEG O1M2\"\>", ",", "\<\"EEG Fp2M1\"\>", ",", "\<\"EEG C4M1\"\>",
    ",", "\<\"EEG O2M1\"\>", ",", "\<\"EEG M2M1\"\>", 
   ",", "\<\"EOG Pos8M1\"\>", ",", "\<\"EOG Pos18M1\"\>", 
   ",", "\<\"EMG Submental\"\>", ",", "\<\"EMG Linked Legs\"\>", 
   ",", "\<\"EKG\"\>", ",", "\<\"Resp Oro-Nasal\"\>", 
   ",", "\<\"Resp Chest\"\>", ",", "\<\"Resp Abdomen\"\>", 
   ",", "\<\"SaO2\"\>", ",", "\<\"Hypnogram\"\>"}], "}"}]], "Output",
 ImageSize->{462, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->225007204]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "\:0438\:043c\:043f\:043e\:0440\:0442", " ", 
    "\:0442\:043e\:043b\:044c\:043a\:043e", " ", 
    "\:043d\:0430\:0431\:043e\:0440\:0430", " ", 
    "\:0434\:0430\:043d\:043d\:044b\:0445", " ", "EKG"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"dataEKG", "=", 
    RowBox[{"Import", "[", " ", 
     RowBox[{"\"\<http://exampledata.wolfram.com/osas.edf.gz\>\"", ",", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Data\>\"", ",", " ", "\"\<EKG\>\""}], "}"}]}], " ", 
     "]"}]}], ";"}]}]], "Input",
 CellLabel->"In[35]:=",
 CellID->289545888],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Take", "[", 
    RowBox[{"dataEKG", ",", " ", "500"}], "]"}], ",", " ", 
   RowBox[{"Joined", " ", "->", " ", "True"}]}], "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->195772609],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdWXl0FGUSb8mqEVQGRISIMlyacIThCEcSQgEBAoEwOSEHSWcmQzIhR8+Z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    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 101},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->119570232]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\
\:0442\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:0441\:0443\:0431\
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:0443\:0442\
\:0435\:043c \:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0438\:0437\:043a\
\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0432 \:0432\:0438\
\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["{", "TI"], 
    RowBox[{
     StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], ",", 
     StyleBox["\:0441\:0443\:0431\:044d\:043b\:0435\:043c\:0435\:043d\:0442", 
      "TI"]}], 
    StyleBox["}", "TI"]}], "\[RuleDelayed]", 
   StyleBox[
    "\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:041d\:0438\:0437\:043a\:043e\
\:0433\:043e\:0423\:0440\:043e\:0432\:043d\:044f", "TI"]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->415286593],

Cell[BoxData[
 RowBox[{"ImportExport`RegisterImport", "[", "\[IndentingNewLine]", 
  RowBox[{"\"\<ConditionalImportExample\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
     "\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f", 
      " ", "\:0438\:043c\:043f\:043e\:0440\:0442\:0430", " ", 
      "\:0441\:0443\:0431\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430"}], 
     " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Data\>\"", ",", "s_String"}], "}"}], " ", 
      "\[RuleDelayed]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
         "ConditionalImportExample`ImportPartialData", "[", "s", "]"}], "[", 
         "##", "]"}], "&"}], ")"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
      "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
       "**", "**", "**", "**"}], "******)"}], " ", "\[IndentingNewLine]", 
     RowBox[{
     "\"\<Data\>\"", " ", ":>", "ConditionalImportExample`ImportAllData"}], 
     ",", "\[IndentingNewLine]", "ConditionalImportExample`DefaultImporter"}],
     "\[IndentingNewLine]", "}"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->79928401],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\
\:0440\:043e\:0432\:043d\:044f \:0434\:043e\:043b\:0436\:0435\:043d \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\
\:044c \:0444\:043e\:0440\:043c\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], "->", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["\:0441\:0443\:0431\:044d\:043b\:0435\:043c\:0435\:043d\:0442",
        "TI"], "->", 
      StyleBox["\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442", 
       "TI"]}], "}"}]}], "}"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->203793380],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
   "ConditionalImportExample`ImportPartialData", "[", "s_String", "]"}], "[", 
   RowBox[{"filename_", ",", "opts___"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"{", 
   RowBox[{"\"\<Data\>\"", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"s", " ", "\[Rule]", " ", 
      RowBox[{"\"\<DataOutput with \>\"", "<>", "s"}]}], "}"}]}], 
   "}"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->160764486],

Cell[TextData[{
 "\:041f\:043e \:043f\:0440\:0435\:0436\:043d\:0435\:043c\:0443, \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043d\:0438\:0437\:043a\
\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f \:0434\:043e\:043b\
\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:0441\:043f\:0438\:0441\:043a\
\:043e\:043c \:043f\:0440\:0430\:0432\:0438\:043b \:0432 \:0432\:0438\:0434\
\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:044d\:043b\:0435\:043c\:0435\:043d\:0442", "TI"], "->", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->334536182],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConditionalImportExample`ImportAllData", "[", 
   RowBox[{"filename_", ",", " ", "opts___"}], "]"}], " ", ":=", "\n", " ", 
  RowBox[{"{", 
   RowBox[{"\"\<Data\>\"", " ", "->", " ", "\"\<DataOutput\>\""}], 
   "}"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->13107886],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConditionalImportExample`DefaultImporter", "[", 
   RowBox[{"filename_", ",", " ", "opts___"}], "]"}], " ", ":=", "\n", " ", 
  RowBox[{"{", 
   RowBox[{
   "\"\<DefaultElement\>\"", " ", "->", " ", "\"\<DefaultOutput\>\""}], 
   "}"}]}]], "Input",
 CellLabel->"In[19]:=",
 CellID->203949810],

Cell["\<\
\:0418\:043c\:043f\:043e\:0440\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:0445 \:0441\:0443\:0431\:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0442\:0435\:043f\:0435\:0440\:044c \:0432\:044b\:0437\
\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0443\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f.\
\>", "Text",
 CellID->328461595],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<ConditionalImportExample\>\"", ",", " ", "\"\<Data\>\"", ",", 
     "\"\<SpecialDataSet\>\""}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->45981960],

Cell[BoxData["\<\"DataOutput with SpecialDataSet\"\>"], "Output",
 ImageSize->{214, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->1899965]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<ConditionalImportExample\>\"", ",", " ", "\"\<Data\>\""}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->599341986],

Cell[BoxData["\<\"DataOutput\"\>"], "Output",
 ImageSize->{74, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->378887773]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0435\
\:0440\:044b", "Section",
 CellTags->"3.1",
 CellID->217904359],

Cell[TextData[{
 "\:041c\:043e\:0436\:0435\:0442 \:0441\:0442\:0430\:0442\:044c\:0441\:044f, \
\:0447\:0442\:043e \:0432\:043e\:0437\:043d\:0438\:043a\:043d\:0435\:0442 \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
 \:0441\:043a\:043e\:043c\:043f\:043e\:043d\:043e\:0432\:0430\:0442\:044c \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043d\:0430 \:043e\:0441\
\:043d\:043e\:0432\:0435 \:0434\:0440\:0443\:0433\:0438\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432. \:041d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, \:0435\:0441\:043b\:0438 \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:0440\
\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \
\:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c\
 \:0441\:043f\:0438\:0441\:043e\:043a \:0447\:0438\:0441\:0435\:043b, \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0439\
 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \
\:043e\:0442\:0442\:0435\:043d\:043a\:0430\:0445 \:0441\:0435\:0440\:043e\
\:0433\:043e, \:0442\:043e\:0433\:0434\:0430 \:0438\:043c\:043f\:043e\:0440\
\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\"\<Image\>\""], "InlineFormula"],
 " \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:0432 \:043f\:0435\
\:0440\:0432\:0443\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c \:0438\
\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["\"\<Data\>\""], "InlineFormula"],
 ". \:0412 \:044d\:0442\:043e\:043c \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \:043f\:0440\:0438\:0432\:0435\
\:0434\:0435\:043d\:044b \:0434\:0432\:0430 \:043f\:0440\:0438\:043c\:0435\
\:0440\:0430 \:0442\:0430\:043a\:043e\:0433\:043e \:0440\:043e\:0434\:0430, \
\:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData["\"\<Graphics\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<Image\>\""], "InlineFormula"],
 " ."
}], "Text",
 CellID->348903091],

Cell["\<\
\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0445\:043e\
\:0434\:044f\:0449\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \:043f\
\:043e\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440 \:043f\
\:043e\:043b\:0443\:0447\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0443\:0441\:043b\:043e\:0432\:043d\:043e\:0433\
\:043e \:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:0430, \:0435\:0441\
\:043b\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c\
 \:0438\:043c\:0435\:043d\:0435\:043c \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:0435\:0442; \:0432 \:043f\:0440\:043e\:0442\:0438\:0432\:043d\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043f\:043e\:0441\:0442-\
\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440 \:043f\:043e\:043b\:0443\
\:0447\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:0430 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e.\
\>", "Text",
 CellID->24515181],

Cell["\<\
\:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \:0443\:0441\
\:043b\:043e\:0432\:043d\:044b\:0445 \:0438\:043c\:043f\:043e\:0440\:0442\
\:0435\:0440\:043e\:0432 \:0438 \:0438\:043c\:043f\:0440\:043e\:0442\:0435\
\:0440\:0430 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e, \:043f\:043e\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0435\
\:0440 \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430.\
\>", "Text",
 CellID->322875560],

Cell[CellGroupData[{

Cell["\:0420\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f \
\:0438 \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \:043d\
\:043e\:0432\:043e\:0433\:043e \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \
\:0441 \:043f\:043e\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0435\
\:0440\:0430\:043c\:0438", "Subsection",
 CellID->172635825],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:043b\:043b\:044e\:0441\:0442\:0440\:0430\:0446\
\:0438\:0438 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:0439 \:043c\:0435\
\:0436\:0434\:0443 \:0443\:0441\:043b\:043e\:0432\:043d\:044b\:043c \:0438\
\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:043e\:043c \:0438 \:043f\:043e\
\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:043e\:043c, ",
 Cell[BoxData["\"\<MyFormat2\>\""], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0441\:0448\:0438\:0440\:0435\
\:043d \:0434\:0432\:0443\:043c\:044f \:0434\:043e\:043f\:043e\:043b\:043d\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438: ",
 Cell[BoxData["\"\<Graphics\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<Image\>\""], "InlineFormula"],
 ". \:042d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["\"\<Graphics\>\""], "InlineFormula"],
 " \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:0442\:0441\
\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0443\:0441\
\:043b\:043e\:0432\:043d\:043e\:0433\:043e \:0438\:043c\:043f\:043e\:0440\
\:0442\:0435\:0440\:0430. \:0410 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["\"\<Image\>\""], "InlineFormula"],
 " \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:0442\:0441\
\:044f \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \
\:043f\:043e\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\
\:0430."
}], "Text",
 CellID->428916401],

Cell[TextData[{
 "\:0420\:0435\:0433\:0438\:0441\:0442\:0440\:0430\:0446\:0438\:044f, \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:0430\:044f \:043d\:0438\
\:0436\:0435, \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:0440\
\:0430\:0431\:043e\:0447\:0435\:043c\:0443 \:043f\:0440\:043e\:0446\:0435\
\:0441\:0441\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:043a \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:0444\:0430\:0439\:043b\:044b \:0444\:043e\:0440\
\:043c\:0430\:0442\:0430 ",
 Cell[BoxData["\"\<MyFormat3\>\""], "InlineFormula"],
 ":\[LineSeparator](1) \:0434\:043b\:044f \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 ",
 Cell[BoxData["\"\<Header\>\""], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["\"\<Graphics\>\""], "InlineFormula"],
 " \:0432\:044b\:0437\:0432\:0430\:0442\:044c \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0443\:0441\
\:043b\:043e\:0432\:043d\:044b\:0435 \:0438\:043c\:043f\:043e\:0440\:0442\
\:0435\:0440\:044b, \[LineSeparator](2) \:0434\:043b\:044f \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\"\<Image\>\""], "InlineFormula"],
 ", \:0432\:043d\:0430\:0447\:0430\:043b\:0435 \:0432\:044b\:0437\:0432\:0430\
\:0442\:044c \:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0437\:0430\:0442\
\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0435\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\
\:0441\:0445\:043e\:0434\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0434\:043b\:044f ",
 Cell[BoxData["MyFormat3`MyFormat3ImageImport"], "InlineFormula"],
 ", \:0438\[LineSeparator](3) \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \
\:043f\:0440\:043e\:0447\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432, \:0432\:044b\:0437\:0432\:0430\:0442\:044c \:0438\:043c\
\:043f\:043e\:0440\:0442\:0435\:0440 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e."
}], "Text",
 CellID->64605391],

Cell[BoxData[
 RowBox[{"ImportExport`RegisterImport", "[", "\[IndentingNewLine]", 
  RowBox[{
  "\"\<MyFormat3\>\"", ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "\:043f\:0435\:0440\:0432\:044b\:0439", " ", 
       "\:044d\:043b\:0435\:043c\:0435\:043d\:0442", " ", 
       "\:0441\:043e\:0441\:0442\:043e\:0438\:0442", " ", "\:0438\:0437", " ",
        "\:043f\:0440\:0430\:0432\:0438\:043b", " ", 
       "\:0432\:0438\:0434\:0430", "\[IndentingNewLine]", 
       "\:0418\:043c\:044f\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430"}],
       " ", "\[RuleDelayed]", " ", 
      "\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:0424\:0443\:043d\
\:043a\:0446\:0438\:0438"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "\"\<Header\>\"", " ", "\[RuleDelayed]", "  ", 
      "MyFormat3`MyFormat3HeaderImport"}], ",", "\[IndentingNewLine]", 
     RowBox[{
     "\"\<Graphics\>\"", " ", ":>", " ", 
      "MyFormat3`MyFormat3GraphicsImport"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "\:044d\:0442\:043e\:0442", " ", "\:0441\:043f\:0438\:0441\:043e\:043a",
        " ", "\:0434\:043e\:043b\:0436\:0435\:043d", " ", 
       "\:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\:0430\:0442\:044c\
\:0441\:044f", " ", 
       "\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:043e\:043c", " ", 
       "\:043f\:043e", " ", 
       "\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e"}], " ", 
      "*)"}], "\[IndentingNewLine]", "MyFormat3`MyFormat3DefaultImport"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "\:0442\:0440\:0435\:0442\:0438\:0439", " ", 
      "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", " ", 
      "\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f", " ", 
      "\:0441\:043f\:0438\:0441\:043a\:043e\:043c", " ", 
      "\:043f\:043e\:0441\:0442"}], "-", 
     "\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:043e\:0432"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"{", "  ", 
    RowBox[{
    "\"\<Image\>\"", " ", "\[RuleDelayed]", " ", 
     "MyFormat3`MyFormat3ImageImport"}], "  ", "}"}]}], "\[IndentingNewLine]",
   "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->469881334],

Cell["\<\
\:0423\:0441\:043b\:043e\:0432\:043d\:044b\:0435 \:0438\:043c\:043f\:043e\
\:0440\:0442\:0435\:0440\:044b \:0438 \:0438\:043c\:043f\:043e\:0440\:0442\
\:0435\:0440 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e \:0438\:043c\:0435\:044e\:0442 \:0442\:0430\:043a\:0443\:044e \:0436\
\:0435 \:0441\:0430\:043c\:0443\:044e \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0443, \:0447\:0442\:043e \:0438 \:0440\:0430\:043d\:044c\:0448\
\:0435.\
\>", "Text",
 CellID->535931228],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyFormat3`MyFormat3DefaultImport", "[", 
   RowBox[{"filename_String", ",", " ", "options___"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"strm", ",", " ", "data"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"strm", " ", "=", " ", 
      RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Skip", "[", 
      RowBox[{"strm", ",", " ", "\"\<String\>\"", ",", "3"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"data", " ", "=", " ", 
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"ReadList", "[", 
         RowBox[{"strm", ",", " ", "\"\<Number\>\""}], "]"}], ",", " ", "4"}],
        "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "strm", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"\"\<Data\>\"", " ", "\[Rule]", " ", "data"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->"In[23]:=",
 CellID->257606450],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyFormat3`MyFormat3HeaderImport", "[", 
   RowBox[{"filename_String", ",", " ", "options___"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"strm", ",", " ", "head"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"strm", " ", "=", " ", 
      RowBox[{"OpenRead", "[", "filename", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"head", " ", "=", " ", 
      RowBox[{"ReadList", "[", 
       RowBox[{"strm", ",", "\"\<String\>\"", ",", "3"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Close", "[", "strm", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"\"\<Header\>\"", " ", "\[Rule]", " ", "head"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->"In[24]:=",
 CellID->170566353],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0438\:043c\:043f\:043e\:0440\
\:0442\:0435\:0440 ",
 Cell[BoxData["\"\<Graphics\>\""], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:0435\:043d \:044f\:0432\:043d\:043e \:0432\:044b\
\:0437\:0432\:0430\:0442\:044c \:0438\:043c\:043f\:043e\:0440\:0442\:0435\
\:0440 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \
\:0438 \:0438\:0437\:0432\:043b\:0435\:0447\:044c \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0441\:0430\:043c\:043e\:0441\:0442\:043e\:044f\:0442\:0435\
\:043b\:044c\:043d\:043e."
}], "Text",
 CellID->29468167],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyFormat3`MyFormat3GraphicsImport", "[", 
   RowBox[{"filename_String", ",", " ", "options___"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "data", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"data", " ", "=", " ", 
      RowBox[{"\"\<Data\>\"", " ", "/.", " ", 
       RowBox[{"(", 
        RowBox[{"MyFormat3`MyFormat3DefaultImport", "[", 
         RowBox[{"filename", ",", " ", "options"}], "]"}], ")"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"\"\<Graphics\>\"", " ", "\[Rule]", " ", 
      RowBox[{"Image", "[", "data", "]"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellLabel->"In[25]:=",
 CellID->694989578],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0434\:043b\:044f \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\"\<Image\>\""], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d \:0443\:0441\:043b\:043e\:0432\:043d\:044b\
\:0439 \:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440, \:0438\:043c\:043f\
\:043e\:0440\:0442\:0435\:0440 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430 ",
 Cell[BoxData["\"\<Image\>\""], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\:0441\:0445\
\:043e\:0434\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\
\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\
\:043b\:044c\:0442\:0430\:0442 \:0438\:043c\:043f\:043e\:0440\:0442\:0435\
\:0440\:0430 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e."
}], "Text",
 CellID->577328924],

Cell[BoxData[
 RowBox[{
  RowBox[{"MyFormat3`MyFormat3ImageImport", "[", 
   RowBox[{"rules_", ",", " ", "options___"}], "]"}], ":=", 
  RowBox[{"Image", "[", 
   RowBox[{"\"\<Data\>\"", "/.", "rules"}], "]"}]}]], "Input",
 CellLabel->"In[26]:=",
 CellID->179385412]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0441 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0444\:043e\
\:0440\:043c\:0430\:0442\:0430 MyFormat3", "Subsection",
 CellID->733984317],

Cell["\<\
\:0421 \:0442\:043e\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\:0438\:044f \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f, \
\:043d\:0435\:0442 \:043d\:0438\:043a\:0430\:043a\:043e\:0439 \:0440\:0430\
\:0437\:043d\:0438\:0446\:044b \:043c\:0435\:0436\:0434\:0443 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \:0440\:0435\:0430\:043b\
\:0438\:0437\:043e\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:043e\:0441\:0442-\:0438\
\:043c\:043f\:043e\:0440\:0442\:0430 \:0438\:043b\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f\:043c\:0438 \:043d\:0438\:0437\:043a\:043e\:0433\
\:043e \:0443\:0440\:043e\:0432\:043d\:044f.\
\>", "Text",
 CellID->5208637],

Cell[TextData[{
 "\:0414\:043b\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\"\<Graphics\>\""], "InlineFormula"],
 " \:0437\:0430\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d \:0443\:0441\:043b\:043e\:0432\:043d\:044b\:0439 \:0438\
\:043c\:043f\:043e\:0440\:0442\:0435\:0440."
}], "MathCaption",
 CellID->24892379],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<MyFormat3\>\"", ",", "\"\<Graphics\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->38362832],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAAAoAAAAEAAAAt3wkJT2M5z8DfSJPki7lPxO6S+Ks
iNU/6iPwh5//0D//6Js0DYrkP8nGgy12e+E/GhnkLsKU6T+ga19AL9zmP3LA
riZPWe0/fLQ4Y5gT6D+BXU2esprMP9RIS+XtCJc/53EYzF8h4D+UhhqFJLPk
PzLohNBBl9Q/DvW7sDVb3z8tX5fhP93RP6cIcHoX79A/gXwJFRxe2z/ptkQu
OIPZP5t0WyIXnLU/Ek2giEWM5D85Rx0dV6PjP+m4GtmVlsE/S+fDswSZ4D8+
ITtvY7PrP3Y1ecpqOug/GTkLe9rh5T+t3uF2aFjiP1OWIY51cd0/ct9qnbic
7j/sNNJSeTvrP7FSQUXVr+k/bLHbZ5WZwD+IZMix9YznP+BIoMGmzuQ/QZyH
E5hOmz8Vi98UVirCP0/nilJCsNw/aHVyhuKO0D+IQqBP
    "], {{0, 10}, {4, 0}}, {0., 1.},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Real", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{4, 10},
  PlotRange->{{0, 4}, {0, 10}}]], "Output",
 ImageSize->{16, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->12054025]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData["\"\<Image\>\""], "InlineFormula"],
 " \:0432\:044b\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:043e\
\:0441\:0442-\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440 ",
 Cell[BoxData["MyFormat3`MyFormat3ImageImport"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->836781195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/ExampleData.txt\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<MyFormat3\>\"", ",", "\"\<Image\>\""}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->78537564],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAAAoAAAAEAAAAt3wkJT2M5z8DfSJPki7lPxO6S+Ks
iNU/6iPwh5//0D//6Js0DYrkP8nGgy12e+E/GhnkLsKU6T+ga19AL9zmP3LA
riZPWe0/fLQ4Y5gT6D+BXU2esprMP9RIS+XtCJc/53EYzF8h4D+UhhqFJLPk
PzLohNBBl9Q/DvW7sDVb3z8tX5fhP93RP6cIcHoX79A/gXwJFRxe2z/ptkQu
OIPZP5t0WyIXnLU/Ek2giEWM5D85Rx0dV6PjP+m4GtmVlsE/S+fDswSZ4D8+
ITtvY7PrP3Y1ecpqOug/GTkLe9rh5T+t3uF2aFjiP1OWIY51cd0/ct9qnbic
7j/sNNJSeTvrP7FSQUXVr+k/bLHbZ5WZwD+IZMix9YznP+BIoMGmzuQ/QZyH
E5hOmz8Vi98UVirCP0/nilJCsNw/aHVyhuKO0D+IQqBP
    "], {{0, 10}, {4, 0}}, {0., 1.},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Real", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{4, 10},
  PlotRange->{{0, 4}, {0, 10}}]], "Output",
 ImageSize->{16, 30},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->232766127]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f RegisterImport", \
"Section",
 CellTags->"4.1",
 CellID->23179374],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043e\:043f\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\
\:044e\:0442 \:043e\:0442\:043b\:0438\:0447\:043d\:0443\:044e \:0430\:0434\
\:0430\:043f\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c \:043a \:0440\
\:0430\:0437\:043d\:044b\:043c \:0441\:0438\:0442\:0443\:0430\:0446\:0438\
\:044f\:043c."
}], "Text",
 CellID->119178664],

Cell[CellGroupData[{

Cell["\"FunctionChannels\" \:0438 \"BinaryFormat\"", "Subsection",
 CellID->12271686],

Cell[TextData[{
 "\:0412 \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:043c \:0432\:044b\
\:0448\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\
\:0440\:043e\:0432\:043d\:044f \:043f\:0440\:0438\:043d\:0438\:043c\:0430\
\:044e\:0442 \:0438\:043c\:044f \:0444\:0430\:0439\:043b\:0430 \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:0438 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\
\:044e\:0442 \:043f\:043e\:0442\:043e\:043a \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0438\:0437 \:0444\:0430\:0439\:043b\:0430. \:041c\:0435\:0445\:0430\
\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\
\:0438\:0438 \:043c\:043e\:0436\:0435\:0442 \:043d\:0430\:043f\:0440\:044f\
\:043c\:0443\:044e \:043d\:0430\:043f\:0440\:0430\:0432\:0438\:0442\:044c \
\:043f\:043e\:0442\:043e\:043a \:0432\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputStream"],"paclet:ref/InputStream"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c \:043d\:0438\:0437\
\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f, \:043f\:0440\
\:0438 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"\"\<FunctionChannels\>\"", "->", 
   RowBox[{"{", "\"\<Streams\>\"", "}"}]}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:043f\:0446\
\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData["RegisterImport"], "InlineFormula"],
 "."
}], "Text",
 CellID->196716960],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0438 \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"\"\<BinaryFormat\>\"", "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\
\:0438\:0437\:0430\:0446\:0438\:0438 \:043d\:0430\:043f\:0440\:0430\:0432\
\:043b\:044f\:0435\:0442 \:0431\:0438\:043d\:0430\:0440\:043d\:044b\:0439 \
\:043f\:043e\:0442\:043e\:043a \:043a \:0438\:043c\:043f\:043e\:0440\:0442\
\:0435\:0440\:0443 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f."
}], "Text",
 CellID->25324806],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData["\"\<FunctionChannels\>\""], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  RowBox[{"{", "\"\<FileNames\>\"", "}"}]], "InlineFormula"],
 ". \:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData["\"\<BinaryFormat\>\""], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->780721581],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:0440", "Subsubsection",
 CellID->29771407],

Cell["\:0414\:043b\:044f \:0444\:043e\:0440\:043c\:0430\:0442\:0430, \:0437\
\:0430\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:043e\:0433\:043e \:043a\:0430\:043a", "Text",
 CellID->1469058589],

Cell[TextData[Cell[BoxData[
 RowBox[{"ImportExport`RegisterImport", "[", 
  RowBox[{"\"\<\!\(\*
StyleBox[\"format\", \"TI\"]\)\>\"", ",", 
   StyleBox["eFunc", "TI"], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"\"\<FunctionChannels\>\"", "->", 
    RowBox[{"{", "\"\<Streams\>\"", "}"}]}]}], 
  "]"}]], "InlineFormula"]], "Text",
 PageWidth->658,
 CellID->1391840557],

Cell[TextData[{
 "\:0441\:0438\:0433\:043d\:0430\:0442\:0443\:0440\:0430 ",
 Cell[BoxData[
  StyleBox["eFunc", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["eFunc", "TI"], "[", 
   RowBox[{
    StyleBox["strm_InputStream", "TI"], ",", 
    StyleBox["opts___", "TI"]}], "]"}]], "InlineFormula"],
 ", \:0438 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \
\:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:043d\:0430\
\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:0442 \:043f\:043e\:0442\:043e\
\:043a (\:043d\:0435 \:0431\:0438\:043d\:0430\:0440\:043d\:044b\:0439) \:043a \
",
 Cell[BoxData[
  StyleBox["eFunc", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->848215764]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\"AvailableElements\"", "Subsection",
 CellID->268368133],

Cell[TextData[{
 "\:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043f\
\:0440\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430, \:0434\:043b\:044f \:043a\:043e\:0442\:043e\
\:0440\:043e\:0433\:043e \:043d\:0435 \:0437\:0430\:0440\:0435\:0433\:0438\
\:0441\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:043d \:0443\:0441\:043b\
\:043e\:0432\:043d\:044b\:0439 \:0438\:043c\:043f\:043e\:0440\:0442\:0435\
\:0440 \:0438\:043b\:0438 \:043f\:043e\:0441\:0442-\:0438\:043c\:043f\:043e\
\:0440\:0442\:0435\:0440, \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \
\:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0438\:043c\:043f\:043e\
\:0440\:0442\:0435\:0440 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e. \:0415\:0441\:043b\:0438 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 \:043d\:0435 \:043d\:0430\:0439\:0434\:0435\
\:043d \:0432 \:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:0435 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043c\:0435\
\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:0438 \:0432\:044b\:0434\:0430\:0435\:0442 \:0441\:043e\
\:043e\:0431\:0449\:0435\:043d\:0438\:0435 \:043e\:0431 \:043e\:0448\:0438\
\:0431\:043a\:0435 \:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0438\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->915500764],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0434\:043e\:0431\:0430\:0432\:0438\:0442\:044c \
\:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{"\"\<AvailableElements\>\"", "->", 
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      StyleBox[
       RowBox[{"elem", 
        StyleBox["1",
         FontSlant->"Plain"]}]], "TI"], ",", 
     StyleBox[
      StyleBox[
       RowBox[{"elem", 
        StyleBox["2",
         FontSlant->"Plain"]}]], "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"]}], "}"}]}]], "InlineFormula"],
 " , \:043f\:0440\:0438 \:043f\:043e\:043f\:044b\:0442\:043a\:0435 \:0438\
\:043c\:043f\:043e\:0440\:0442\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430, \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0435\:0433\:043e \:0432 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\
\:043c \:0441\:043f\:0438\:0441\:043a\:0435, \:043c\:0435\:0445\:0430\:043d\
\:0438\:0437\:043c \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\
\:0438 \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0432\
\:0435\:0440\:043d\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0432\:044b\:0434\:0430\:0441\:0442 \:0441\:043e\:043e\:0431\:0449\
\:0435\:043d\:0438\:0435 \:043e\:0431 \:043e\:0448\:0438\:0431\:043a\:0435, ",
 StyleBox["\:043d\:0435 \
\:043e\:0431\:0440\:0430\:0449\:0430\:044f\:0441\:044c",
  FontSlant->"Italic"],
 " \:043a \:043a\:0430\:043a\:043e\:043c\:0443-\:043b\:0438\:0431\:043e \
\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:0443 \:043d\:0438\:0437\
\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f."
}], "Text",
 CellID->91305823],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:0440", "Subsubsection",
 CellID->20526563],

Cell["\:0414\:043b\:044f \:0444\:043e\:0440\:043c\:0430\:0442\:0430, \:0437\
\:0430\:0440\:0435\:0433\:0438\:0441\:0442\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:043e\:0433\:043e \:043a\:0430\:043a", "Text",
 CellID->436736224],

Cell[TextData[Cell[BoxData[
 RowBox[{"ImportExport`RegisterImport", "[", 
  RowBox[{"\"\<\!\(\*
StyleBox[\"format\", \"TI\"]\)\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<\!\(\*
StyleBox[
StyleBox[
RowBox[{\"elem\", 
StyleBox[\"1\",
FontSlant->\"Plain\"]}]], \"TI\"]\)\>\"", ":>", 
      StyleBox[
       StyleBox[
        RowBox[{"eFunc", 
         StyleBox["1",
          FontSlant->"Plain"]}]], "TI"]}], ",", 
     RowBox[{"\"\<\!\(\*
StyleBox[
StyleBox[
RowBox[{\"elem\", 
StyleBox[\"2\",
FontSlant->\"Plain\"]}]], \"TI\"]\)\>\"", ":>", 
      StyleBox[
       StyleBox[
        RowBox[{"eFunc", 
         StyleBox["2",
          FontSlant->"Plain"]}]], "TI"]}], ",", 
     StyleBox["eDefaultFunc", "TI"]}], "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"\"\<AvailableElements\>\"", "->", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[
RowBox[{\"elem\", 
StyleBox[\"1\",
FontSlant->\"Plain\"]}], \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[
RowBox[{\"elem\", 
StyleBox[\"2\",
FontSlant->\"Plain\"]}], \"TI\"]\)\>\"", ",", "\"\<Data\>\""}], "}"}]}]}], 
  "]"}]], "InlineFormula"]], "Text",
 CellID->236929279],

Cell[TextData[{
 "\:043f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Import"],"paclet:ref/Import"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["filename", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"format\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"foo\", \"TI\"]\)\>\""}], "}"}]}], "]"}]], "InlineFormula"],
 ", \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\
\:0438\:0437\:0430\:0446\:0438\:0438 \:0432\:0435\:0440\:043d\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043e\:0431\:0440\:0430\:0449\:0430\:044f\:0441\:044c \:043a \
\:0438\:043c\:043f\:043e\:0440\:0442\:0435\:0440\:0443 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e ",
 Cell[BoxData[
  StyleBox["eDefaultFunc", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->57174545],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441 ",
 Cell[BoxData[
  RowBox[{"\"\<AvailableElements\>\"", "->", 
   RowBox[{"{", 
    RowBox[{"\"\<\!\(\*
StyleBox[
StyleBox[
RowBox[{\"elem\", 
StyleBox[\"1\",
FontSlant->\"Plain\"]}]], \"TI\"]\)\>\"", ",", "\"\<Data\>\""}], "}"}]}]], 
  "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0435\:043f\:0440\
\:0430\:0432\:0438\:043b\:044c\:043d\:044b\:043c. \:0412 \:044d\:0442\:043e\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Import"],"paclet:ref/Import"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["filename", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"format\", \"TI\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[
RowBox[{\"elem\", 
StyleBox[\"2\",
FontSlant->\"Plain\"]}], \"TI\"]\)\>\""}], "}"}]}], "]"}]], "InlineFormula"],
 " \:0432\:0435\:0440\:043d\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Failed"],"paclet:ref/$Failed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData["\"\<\!\(\*
StyleBox[
StyleBox[
RowBox[{\"elem\", 
StyleBox[\"2\",
FontSlant->\"Plain\"]}]], \"TI\"]\)\>\""], "InlineFormula"],
 " \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0432 \
\:0441\:043f\:0438\:0441\:043a\:0435, \:0437\:0430\:0434\:0430\:043d\:043d\
\:043e\:043c \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData["\"\<AvailableElements\>\""], "InlineFormula"],
 "."
}], "Text",
 CellID->325458108]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\"DefaultElement\"", "Subsection",
 CellID->549342121],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0437\:0430\:0434\:0430\:043d\:0430 \:043e\
\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"\"\<DefaultElement\>\"", "->", 
   StyleBox["elem", "TI"]}]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  StyleBox["elem", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:043c\:0435\:043d\
\:0435\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430, \:043c\:0435\
\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\
\:0443\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["elem", "TI"]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0434\:043b\:044f \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:043d\:0435 \:0443\:043a\:0430\
\:0437\:0430\:043d."
}], "Text",
 CellID->428040307]
}, Open  ]],

Cell[CellGroupData[{

Cell["\"Sources\"", "Subsection",
 CellID->60482830],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"\"\<Sources\>\"", "->", 
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      StyleBox[
       RowBox[{"path", 
        StyleBox["1",
         FontSlant->"Plain"]}]], "TI"], ",", 
     StyleBox[
      StyleBox[
       RowBox[{"path", 
        StyleBox["2",
         FontSlant->"Plain"]}]], "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"]}], "}"}]}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0434\:043b\:044f \
\:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043f\:0443\:0442\:0435\
\:0439 \:043a \:0444\:0430\:0439\:043b\:0430\:043c .m, .mx, \
\:0438\:043b\:0438 ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 " .exe, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043d\:0438\
\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f. \:041c\
\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0440\:0435\:0430\:043b\:0438\
\:0437\:0430\:0446\:0438\:0438 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\:043e\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c \:043a\:043e\:043c\:0430\:043d\:0434\:0430\
\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Get"],"paclet:ref/Get"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Install"],"paclet:ref/Install"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0430\:0439\:043b\:043e\:0432 \:0441 \
\:0438\:0441\:0445\:043e\:0434\:043d\:044b\:043c \:043a\:043e\:0434\:043e\
\:043c."
}], "Text",
 CellID->643525416]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0420\:0430\:0437\:0440\:0430\:0431\:043e\:0442\
\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \
\:0434\:043b\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DevelopingAnExportConverterRU.nb", None}]], "RelatedTutorials",
 CellID->405226890],

Cell[TextData[ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0430\:044f \:0437\:0430\:0433\:0440\:0443\:0437\
\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AutomaticLoadingOfImportExportConvertersRU.nb", None}]], "RelatedTutorials",
 CellID->194007772]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Developing an Import Converter - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Developing an Import Converter", ButtonData -> 
         "paclet:tutorial/DevelopingAnImportConverter", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 33, 22.6770335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica provides functions that allow users to write their own file \
format converters and integrate them with the Mathematica Import and Export \
framework. You can implement format converters and use Import to import data \
from arbitrary formats. Mathematica also includes source code that \
illustrates how to implement and register format converters. These can be \
found in the folders $InstallationDirectory/SystemFiles/Formats/format, where \
format is one of the following: BDF, DIF, MTP, SMILES, SurferGrid, TGF, or \
TLE. The registration code is placed in the files Import.m or Export.m, and \
the converter implementations reside in the file Converter.m. The interface \
between Import and low-level converter functions is specified by \
RegisterImport (under the ImportExport` context). In essence, RegisterImport \
tells the Import and Export framework how to call specific functions when \
importing specific elements of a file format.", "synonyms" -> {}, "title" -> 
    "Developing an Import Converter", "titlemodifier" -> "", "windowtitle" -> 
    "Developing an Import Converter", "type" -> "Tutorial", "uri" -> 
    "tutorial/DevelopingAnImportConverter"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[25702, 602, 174, 3, 62, "Section",
   CellTags->"1.1",
   CellID->52861258]},
 "2.1"->{
  Cell[37290, 903, 249, 4, 62, "Section",
   CellTags->"2.1",
   CellID->38972726]},
 "3.1"->{
  Cell[67172, 1621, 138, 3, 62, "Section",
   CellTags->"3.1",
   CellID->217904359]},
 "4.1"->{
  Cell[87804, 2077, 122, 3, 62, "Section",
   CellTags->"4.1",
   CellID->23179374]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 110040, 2641},
 {"2.1", 110135, 2645},
 {"3.1", 110230, 2649},
 {"4.1", 110327, 2653}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[623, 21, 3625, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4273, 114, 224, 3, 47, "Title",
 CellID->509267359],
Cell[4500, 119, 1660, 45, 66, "TutorialJumpBox",
 CellID->328837780],
Cell[6163, 166, 1962, 37, 92, "Text",
 CellID->278177780],
Cell[8128, 205, 2890, 70, 114, "Text",
 CellID->734603344],
Cell[11021, 277, 2049, 39, 94, "Text",
 CellID->431219423],
Cell[13073, 318, 394, 7, 30, "Text",
 CellID->23771218],
Cell[13470, 327, 2253, 38, 104, "Text",
 CellID->27018783],
Cell[15726, 367, 999, 19, 52, "Text",
 CellID->807043],
Cell[16728, 388, 1175, 19, 70, "Text",
 CellID->259797474],
Cell[17906, 409, 1623, 34, 125, "DefinitionBox",
 CellID->174841980],
Cell[19532, 445, 4124, 101, 151, "DefinitionBox",
 CellID->21446241],
Cell[23659, 548, 2018, 50, 127, "DefinitionBox",
 CellID->984344510],
Cell[CellGroupData[{
Cell[25702, 602, 174, 3, 62, "Section",
 CellTags->"1.1",
 CellID->52861258],
Cell[25879, 607, 681, 11, 48, "Text",
 CellID->741607486],
Cell[CellGroupData[{
Cell[26585, 622, 142, 4, 28, "Input",
 CellID->315443411],
Cell[26730, 628, 534, 17, 231, "Print",
 CellID->77337606]
}, Open  ]],
Cell[CellGroupData[{
Cell[27301, 650, 261, 4, 52, "Subsection",
 CellID->56351519],
Cell[27565, 656, 1202, 21, 70, "Text",
 CellID->183917843],
Cell[28770, 679, 261, 6, 83, "Input",
 CellID->65547239],
Cell[29034, 687, 1103, 24, 54, "Text",
 CellID->27661413],
Cell[30140, 713, 1460, 24, 70, "Text",
 CellID->337721533],
Cell[31603, 739, 2578, 57, 245, "Input",
 CellID->8174010]
}, Open  ]],
Cell[CellGroupData[{
Cell[34218, 801, 193, 3, 52, "Subsection",
 CellID->374922365],
Cell[34414, 806, 568, 13, 34, "Text",
 CellID->112585018],
Cell[CellGroupData[{
Cell[35007, 823, 247, 7, 28, "Input",
 CellID->146846261],
Cell[35257, 832, 227, 7, 36, "Output",
 CellID->516644595]
}, Open  ]],
Cell[CellGroupData[{
Cell[35521, 844, 240, 7, 28, "Input",
 CellID->113233846],
Cell[35764, 853, 292, 8, 36, "Output",
 CellID->137574597]
}, Open  ]],
Cell[CellGroupData[{
Cell[36093, 866, 268, 8, 28, "Input",
 CellID->122626530],
Cell[36364, 876, 865, 20, 168, "Output",
 CellID->218530678]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37290, 903, 249, 4, 62, "Section",
 CellTags->"2.1",
 CellID->38972726],
Cell[37542, 909, 2691, 40, 124, "Text",
 CellID->19879664],
Cell[CellGroupData[{
Cell[40258, 953, 400, 7, 52, "Subsection",
 CellID->77778581],
Cell[40661, 962, 1446, 29, 94, "Text",
 CellID->150136280],
Cell[42110, 993, 1620, 33, 209, "Input",
 CellID->509095087],
Cell[43733, 1028, 991, 18, 50, "Text",
 CellID->107075669],
Cell[44727, 1048, 864, 22, 137, "Input",
 CellID->16414259],
Cell[45594, 1072, 1687, 39, 173, "Input",
 CellID->635244233]
}, Open  ]],
Cell[CellGroupData[{
Cell[47318, 1116, 227, 3, 52, "Subsection",
 CellID->332415803],
Cell[47548, 1121, 791, 13, 50, "Text",
 CellID->852567910],
Cell[CellGroupData[{
Cell[48364, 1138, 653, 16, 47, "Input",
 CellID->456469909],
Cell[49020, 1156, 316, 9, 36, "Output",
 CellID->664731188]
}, Open  ]],
Cell[CellGroupData[{
Cell[49373, 1170, 647, 16, 47, "Input",
 CellID->137033805],
Cell[50023, 1188, 889, 21, 168, "Output",
 CellID->312265347]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[50961, 1215, 171, 2, 52, "Subsection",
 CellID->647575409],
Cell[51135, 1219, 606, 13, 34, "Text",
 CellID->286567652],
Cell[CellGroupData[{
Cell[51766, 1236, 632, 16, 47, "Input",
 CellID->143227658],
Cell[52401, 1254, 260, 8, 36, "Output",
 CellID->110365813]
}, Open  ]],
Cell[52676, 1265, 1332, 22, 70, "Text",
 CellID->845998575],
Cell[CellGroupData[{
Cell[54033, 1291, 626, 15, 47, "Input",
 CellID->213981999],
Cell[54662, 1308, 661, 14, 71, "Output",
 CellID->225007204]
}, Open  ]],
Cell[55338, 1325, 624, 17, 47, "Input",
 CellID->289545888],
Cell[CellGroupData[{
Cell[55987, 1346, 246, 7, 28, "Input",
 CellID->195772609],
Cell[56236, 1355, 4359, 79, 159, "Output",
 CellID->119570232]
}, Open  ]],
Cell[60610, 1437, 1061, 23, 50, "Text",
 CellID->415286593],
Cell[61674, 1462, 1307, 30, 173, "Input",
 CellID->79928401],
Cell[62984, 1494, 776, 18, 50, "Text",
 CellID->203793380],
Cell[63763, 1514, 460, 13, 47, "Input",
 CellID->160764486],
Cell[64226, 1529, 714, 15, 50, "Text",
 CellID->334536182],
Cell[64943, 1546, 307, 8, 47, "Input",
 CellID->13107886],
Cell[65253, 1556, 327, 9, 47, "Input",
 CellID->203949810],
Cell[65583, 1567, 521, 9, 30, "Text",
 CellID->328461595],
Cell[CellGroupData[{
Cell[66129, 1580, 302, 8, 47, "Input",
 CellID->45981960],
Cell[66434, 1590, 195, 5, 36, "Output",
 CellID->1899965]
}, Open  ]],
Cell[CellGroupData[{
Cell[66666, 1600, 266, 7, 28, "Input",
 CellID->599341986],
Cell[66935, 1609, 176, 5, 36, "Output",
 CellID->378887773]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67172, 1621, 138, 3, 62, "Section",
 CellTags->"3.1",
 CellID->217904359],
Cell[67313, 1626, 2257, 35, 108, "Text",
 CellID->348903091],
Cell[69573, 1663, 1169, 17, 66, "Text",
 CellID->24515181],
Cell[70745, 1682, 644, 10, 48, "Text",
 CellID->322875560],
Cell[CellGroupData[{
Cell[71414, 1696, 363, 5, 52, "Subsection",
 CellID->172635825],
Cell[71780, 1703, 1574, 26, 90, "Text",
 CellID->428916401],
Cell[73357, 1731, 2519, 45, 132, "Text",
 CellID->64605391],
Cell[75879, 1778, 2422, 53, 299, "Input",
 CellID->469881334],
Cell[78304, 1833, 509, 9, 30, "Text",
 CellID->535931228],
Cell[78816, 1844, 1042, 26, 155, "Input",
 CellID->257606450],
Cell[79861, 1872, 838, 21, 137, "Input",
 CellID->170566353],
Cell[80702, 1895, 684, 12, 50, "Text",
 CellID->29468167],
Cell[81389, 1909, 746, 19, 101, "Input",
 CellID->694989578],
Cell[82138, 1930, 982, 17, 52, "Text",
 CellID->577328924],
Cell[83123, 1949, 266, 7, 28, "Input",
 CellID->179385412]
}, Open  ]],
Cell[CellGroupData[{
Cell[83426, 1961, 227, 3, 52, "Subsection",
 CellID->733984317],
Cell[83656, 1966, 851, 13, 48, "Text",
 CellID->5208637],
Cell[84510, 1981, 377, 7, 33, "MathCaption",
 CellID->24892379],
Cell[CellGroupData[{
Cell[84912, 1992, 242, 7, 28, "Input",
 CellID->38362832],
Cell[85157, 2001, 933, 22, 51, "Output",
 CellID->12054025]
}, Open  ]],
Cell[86105, 2026, 437, 9, 33, "MathCaption",
 CellID->836781195],
Cell[CellGroupData[{
Cell[86567, 2039, 239, 7, 28, "Input",
 CellID->78537564],
Cell[86809, 2048, 934, 22, 51, "Output",
 CellID->232766127]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87804, 2077, 122, 3, 62, "Section",
 CellTags->"4.1",
 CellID->23179374],
Cell[87929, 2082, 618, 11, 50, "Text",
 CellID->119178664],
Cell[CellGroupData[{
Cell[88572, 2097, 85, 1, 52, "Subsection",
 CellID->12271686],
Cell[88660, 2100, 1678, 29, 90, "Text",
 CellID->196716960],
Cell[90341, 2131, 735, 15, 52, "Text",
 CellID->25324806],
Cell[91079, 2148, 783, 18, 54, "Text",
 CellID->780721581],
Cell[CellGroupData[{
Cell[91887, 2170, 80, 1, 35, "Subsubsection",
 CellID->29771407],
Cell[91970, 2173, 237, 3, 30, "Text",
 CellID->1469058589],
Cell[92210, 2178, 370, 10, 51, "Text",
 CellID->1391840557],
Cell[92583, 2190, 818, 21, 51, "Text",
 CellID->848215764]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[93450, 2217, 63, 1, 52, "Subsection",
 CellID->268368133],
Cell[93516, 2220, 1826, 29, 88, "Text",
 CellID->915500764],
Cell[95345, 2251, 1737, 39, 72, "Text",
 CellID->91305823],
Cell[CellGroupData[{
Cell[97107, 2294, 80, 1, 35, "Subsubsection",
 CellID->20526563],
Cell[97190, 2297, 236, 3, 30, "Text",
 CellID->436736224],
Cell[97429, 2302, 1140, 42, 51, "Text",
 CellID->236929279],
Cell[98572, 2346, 1055, 27, 53, "Text",
 CellID->57174545],
Cell[99630, 2375, 1921, 52, 96, "Text",
 CellID->325458108]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[101600, 2433, 60, 1, 52, "Subsection",
 CellID->549342121],
Cell[101663, 2436, 1060, 25, 54, "Text",
 CellID->428040307]
}, Open  ]],
Cell[CellGroupData[{
Cell[102760, 2466, 52, 1, 52, "Subsection",
 CellID->60482830],
Cell[102815, 2469, 2045, 48, 90, "Text",
 CellID->643525416]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104909, 2523, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[105362, 2539, 31, 0, 14, "SectionHeaderSpacer"],
Cell[105396, 2541, 344, 5, 18, "RelatedTutorials",
 CellID->405226890],
Cell[105743, 2548, 373, 7, 18, "RelatedTutorials",
 CellID->194007772]
}, Open  ]]
}, Open  ]],
Cell[106143, 2559, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
