(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     87966,       1605]
NotebookOptionsPosition[     82561,       1463]
NotebookOutlinePosition[     86789,       1563]
CellTagsIndexPosition[     86696,       1557]
WindowTitle->Differences between Computer Systems - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"The Mathematica System\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheMathematicaSystemOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/DifferencesBetweenComputerSystems\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/DifferencesBetweenComputerSystems"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
DifferencesBetweenComputerSystems.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/DifferencesBetweenComputerSystems", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0420\:0430\:0437\:043b\:0438\:0447\:0438\:044f \:043c\:0435\:0436\
\:0434\:0443 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:044b\:043c\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:043c\:0438", \
"Title",
 CellTags->{"S1.3.2", "2.1"},
 CellID->29492],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0433\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0435\:043d\
\:043d\:044b\:0445 \:043e\:0442\:043b\:0438\:0447\:0438\:0439 \:043c\:0435\
\:0436\:0434\:0443 \:0440\:0430\:0437\:043d\:044b\:043c\:0438 \:043a\:043e\
\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:044b\:043c\:0438 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:043c\:0438 \
\:0441\:0438\:0441\:0442\:0435\:043c\:0430\:043c\:0438. \:041d\:043e \:043e\
\:0434\:043d\:043e\:0439 \:0438\:0437 \:0432\:0430\:0436\:043d\:0435\:0439\
\:0448\:0438\:0445 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\
\:0442\:0435\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:043e\:043d\:0430 \:0434\:0430\:0435\:0442 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0440\:0430\:0431\
\:043e\:0442\:0430\:0442\:044c \:0438 \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0442\:044c \:0441\:0432\:043e\:0438 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b, \:043d\:0435 \:043e\:0431\:0440\:0430\:0449\:0430\
\:044f \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:044f \:043d\:0430 \:044d\
\:0442\:0438 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f."
}], "Text",
 CellID->12433],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\
\:044c \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\:0442\:044f\
\:043c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\
\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c, \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\
\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043b\:0435\:0433\:043a\:0430 \:043e\:0442\:043b\:0438\:0447\:0430\
\:0435\:0442\:0441\:044f \:0432 \:043a\:0430\:0436\:0434\:043e\:0439 \:0438\
\:0437 \:043d\:0438\:0445. \:041d\:043e \:0441\:0430\:043c\:044b\:043c \:0432\
\:0430\:0436\:043d\:044b\:043c \:043c\:043e\:043c\:0435\:043d\:0442\:043e\
\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\
\:0442\:043e \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:043f\:043e\:0432\:0435\:0440\:0445\:043d\:043e\:0441\:0442\:043d\:044b\:0435\
 \:043e\:0442\:043b\:0438\:0447\:0438\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:0430 \:043d\:0430 \:0440\
\:0430\:0431\:043e\:0442\:0443 \:0432 \:043e\:0434\:043d\:043e\:043c \:0438 \
\:0442\:043e\:043c \:0436\:0435 \:043a\:043b\:044e\:0447\:0435 \:0432 \:043b\
\:044e\:0431\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\
\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:0435."
}], "Text",
 CellID->23840],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] \:042f\:0437\:044b\:043a, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \:044f\:0434\:0440\:043e\
\:043c ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:043e\:0432\" ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:041f\:0440\:043e\:0442\:043e\:043a\:043e\:043b \:043e\:0431\:043c\
\:0435\:043d\:0430 \:0434\:0430\:043d\:043d\:044b\:043c\:0438 ",
     StyleBox["MathLink",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->6766],

Cell[TextData[{
 "\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044f\:0432\:043b\:044f\:044e\:0449\:0438\:0435\:0441\:044f \:0430\:0431\
\:0441\:043e\:043b\:044e\:0442\:043d\:043e \:0438\:0434\:0435\:043d\:0442\
\:0438\:0447\:043d\:044b\:043c\:0438 \:0434\:043b\:044f \:0432\:0441\:0435\
\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\
\:0445 \:0441\:0438\:0441\:0442\:0435\:043c. "
}], "Caption",
 CellID->1735],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:044b, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:043f\:043e\:0441\:044b\:043b\:0430\:044e\:0442\:0441\:044f \
\:044f\:0434\:0440\:0443 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0430\:0431\:0441\:043e\
\:043b\:044e\:0442\:043d\:043e \:0438\:0434\:0435\:043d\:0442\:0438\:0447\
\:043d\:044b\:043c\:0438 \:0432 \:043b\:044e\:0431\:043e\:0439 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\
\:0441\:0442\:0435\:043c\:0435. \:042d\:0442\:043e \:043e\:0437\:043d\:0430\
\:0447\:0430\:0435\:0442, \:0447\:0442\:043e \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:044b, \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:043d\
\:044b\:0435 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435\:043c \:0442\:0430\:043a\:0438\:0445 \:043a\:043e\
\:043c\:0430\:043d\:0434, \:043c\:043e\:0436\:043d\:043e \:0437\:0430\:043f\
\:0443\:0441\:0442\:0438\:0442\:044c \:043d\:0430 \:043b\:044e\:0431\:043e\
\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:0434\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043d\:043e\:0439\
 \:043d\:0430 \:043d\:0435\:043c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b."
}], "Text",
 CellID->19810],

Cell[TextData[{
 "\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \"\:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:043e\:0432\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\
\:0432\:0430 \:0432 \:043b\:044e\:0431\:043e\:0439 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\
\:0435\:043c\:0435. \:0418 \:043a\:0430\:043a \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\
\:0439 \:0432 \:043e\:0434\:043d\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442 \:043c\:043e\:0436\
\:043d\:043e \:0442\:0443\:0442 \:0436\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432 \:0434\:0440\:0443\:0433\
\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:0435."
}], "Text",
 CellID->11599],

Cell[BoxData[GridBox[{
   {Cell["\[FilledSmallSquare] \:0412\:043d\:0435\:0448\:043d\:0438\:0439 \
\:0432\:0438\:0434 \:043e\:043a\:043e\:043d, \:0448\:0440\:0438\:0444\:0442\
\:043e\:0432 \:0438 \:0442. \:043f.", "TableText"]},
   {Cell["\[FilledSmallSquare] \:041c\:0435\:0445\:0430\:043d\:0438\:0437\
\:043c\:044b \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430 \:0438 \:0438\
\:043c\:043f\:043e\:0440\:0442\:0430 \:043c\:0430\:0442\:0435\:0440\:0438\
\:0430\:043b\:043e\:0432 \:0438\:0437/\:0432 \:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:044b", "TableText"]},
   {Cell["\[FilledSmallSquare] \:0421\:043e\:0447\:0435\:0442\:0430\:043d\
\:0438\:044f \"\:0433\:043e\:0440\:044f\:0447\:0438\:0445\" \
\:043a\:043b\:0430\:0432\:0438\:0448 \:0434\:043b\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434 \:043c\:0435\:043d\:044e", "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->11837],

Cell["\<\
\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \:043e\:0442\:043b\:0438\
\:0447\:0430\:0442\:044c\:0441\:044f \:0432 \:0440\:0430\:0437\:043d\:044b\
\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\
\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445. \
\>", "Caption",
 CellID->21892],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430, \
\:043b\:0435\:0436\:0430\:0449\:0430\:044f \:0432 \:043e\:0441\:043d\:043e\
\:0432\:0435 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0441\:0435\:0433\:0434\:0430 \:043e\:0434\:0438\:043d\:0430\:043a\
\:043e\:0432\:0430, \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\
\:0442 \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0438\:0435 \:043e\:0442\
\:043b\:0438\:0447\:0438\:044f \:0432\:043e \:0432\:043d\:0435\:0448\:043d\
\:0435\:043c \:0432\:0438\:0434\:0435 \"\:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:043e\:0432\" \:0432 \:0440\:0430\:0437\:043d\:044b\:0445 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\
\:0441\:0442\:0435\:043c\:0430\:0445, \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043c\:0435\
\:0445\:0430\:043d\:0438\:0437\:043c\:0430\:0445, \:043f\:0440\:0435\:0434\
\:0443\:0441\:043c\:043e\:0442\:0440\:0435\:043d\:043d\:044b\:0445  \:0434\
\:043b\:044f \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:044f \:0441 \:043d\:0438\:043c\:0438."
}], "Text",
 CellID->31982],

Cell["\<\
\:0412 \:043a\:0430\:0436\:0434\:043e\:043c \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0446\
\:0435\:043b\:044c\:044e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0435\:043d\:0438\:0435, \:043d\
\:0430\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:044d\:0442\:043e \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0440\:0430\:0431\:043e\:0442\
\:044b \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \
\:0442\:0430\:043a, \:043a\:0430\:043a \:044d\:0442\:043e \:043f\:0440\:0438\
\:0432\:044b\:0447\:043d\:043e \:0434\:043b\:044f \:043b\:044e\:0434\:0435\
\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0438\:0432\
\:044b\:043a\:043b\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\
\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:043e\:0439. \
\>", "Text",
 CellID->7328],

Cell["\<\
\:0418 \:0432\:0434\:043e\:0431\:0430\:0432\:043e\:043a, \:0430\:0434\:0430\
\:043f\:0442\:0430\:0446\:0438\:044f \:0434\:0435\:0442\:0430\:043b\:0435\
\:0439 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \:043a \:043a\
\:0430\:0436\:0434\:043e\:0439 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:0435 \
\:0443\:043f\:0440\:043e\:0449\:0430\:0435\:0442 \:0432\:0437\:0430\:0438\
\:043c\:043d\:044b\:0439 \:043e\:0431\:043c\:0435\:043d \:043c\:0430\:0442\
\:0435\:0440\:0438\:0430\:043b\:0430\:043c\:0438 \:043c\:0435\:0436\:0434\
\:0443 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\:043c\:0438\" \
\:0438 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:0430\:043c\:0438, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442\:0441\
\:044f \:0432 \:044d\:0442\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:0435.\
\>", "Text",
 CellID->29352],

Cell[TextData[{
 "\:041e\:0434\:0438\:043d \:0438 \:0442\:043e\:0442 \:0436\:0435 \"\:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0442\:0440\:0435\:0445 \:0440\:0430\:0437\:043d\:044b\:0445 \
\:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \
\:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445. \:041e\:0441\:043d\:043e\
\:0432\:043d\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0434\:0435\
\:043d\:0442\:0438\:0447\:043d\:043e\:0439, \:043d\:043e \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0435\:0442\:0430\:043b\:0438 \
\:0432\:043d\:0435\:0448\:043d\:0435\:0433\:043e \:0432\:0438\:0434\:0430 \
\:0441\:043b\:0435\:0433\:043a\:0430 \:043e\:0442\:043b\:0438\:0447\:0430\
\:044e\:0442\:0441\:044f."
}], "MathCaption",
 CellID->11369],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQdYFNcWgEk0Ly/dJJrEEqMmxt4L2CuIvTdU7L2hgmKhihRFBSyAimIH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    "], {{0, 528}, {750, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{750, 528},
  PlotRange->{{0, 750}, {0, 528}}]], "Picture",
 Editable->False,
 CellID->512007386],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:043b\:0435\:0434\:0441\
\:0442\:0432\:0438\:0439 \:043c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0439 \:043f\:0440\:0438\:0440\:043e\:0434\:044b \:0441\:0438\:0441\:0442\
\:0435\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0435\:0435 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0449\:0438\:0435 \:043c\:043e\:0433\:0443\:0442 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0442\:044c\:0441\:044f \:043d\:0430 \:0440\
\:0430\:0437\:043d\:044b\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:0430\:0445. \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, \:043d\:0435\:0440\:0435\:0434\:043a\:043e  \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043d\
\:0430 \:043e\:0434\:043d\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\
\:0442\:0435\:0440\:0435, \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \
\:043a\:0430\:043a \:044f\:0434\:0440\:043e \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 \:0434\:0440\:0443\:0433\
\:043e\:043c \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435."
}], "Text",
 CellID->21794],

Cell[TextData[{
 "\:0421\:0432\:044f\:0437\:044c \:043c\:0435\:0436\:0434\:0443 \:044f\:0434\
\:0440\:043e\:043c \:0438 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:043e\:043c \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\
\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438",
 " ",
 StyleBox[ButtonBox["MathLink",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/IntroductionToMathLink"],
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->6608],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->410012375],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:041e \:0441\:0438\:0441\:0442\:0435\:043c\:0435 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheMathematicaSystemOverviewRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheMathematicaSystemOverviewRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Differences between Computer Systems - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Mathematica System", ButtonData -> 
         "paclet:tutorial/TheMathematicaSystemOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Differences between Computer Systems", ButtonData -> 
         "paclet:tutorial/DifferencesBetweenComputerSystems", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 33, 23.9250335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "client-server computing", "compatibility", "computer systems", 
      "dependence", "exporting", "importing", "invariance", 
      "keyboard shortcuts", "machine independence", "networked computing", 
      "notebooks", "portability", "server", 
      "support on different computer systems", "transportability"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "There are many detailed differences between different kinds of computer \
systems. But one of the important features of Mathematica is that it allows \
you to work and create material without being concerned about such \
differences. In order to fit in as well as possible with particular computer \
systems, the user interface for Mathematica on different systems is \
inevitably at least slightly different. But the crucial point is that beyond \
superficial differences, Mathematica is set up to work in exactly the same \
way on every kind of computer system. Elements of Mathematica that are \
exactly the same on all computer systems. ", 
    "synonyms" -> {"1.3.2", "kernel"}, "title" -> 
    "Differences between Computer Systems", "titlemodifier" -> "", 
    "windowtitle" -> "Differences between Computer Systems", "type" -> 
    "Tutorial", "uri" -> "tutorial/DifferencesBetweenComputerSystems"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.3.2"->{
  Cell[3659, 99, 282, 5, 78, "Title",
   CellTags->{"S1.3.2", "2.1"},
   CellID->29492]},
 "2.1"->{
  Cell[3659, 99, 282, 5, 78, "Title",
   CellTags->{"S1.3.2", "2.1"},
   CellID->29492]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.3.2", 86483, 1546},
 {"2.1", 86583, 1550}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[629, 21, 3005, 74, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3659, 99, 282, 5, 78, "Title",
 CellTags->{"S1.3.2", "2.1"},
 CellID->29492],
Cell[3944, 106, 1461, 23, 84, "Text",
 CellID->12433],
Cell[5408, 131, 1795, 28, 102, "Text",
 CellID->23840],
Cell[7206, 161, 857, 24, 77, "FramedBox",
 CellID->6766],
Cell[8066, 187, 500, 10, 45, "Caption",
 CellID->1735],
Cell[8569, 199, 1669, 27, 102, "Text",
 CellID->19810],
Cell[10241, 228, 1111, 18, 66, "Text",
 CellID->11599],
Cell[11355, 248, 895, 15, 77, "FramedBox",
 CellID->11837],
Cell[12253, 265, 403, 7, 31, "Caption",
 CellID->21892],
Cell[12659, 274, 1379, 21, 84, "Text",
 CellID->31982],
Cell[14041, 297, 1088, 16, 66, "Text",
 CellID->7328],
Cell[15132, 315, 1179, 18, 84, "Text",
 CellID->29352],
Cell[16314, 335, 924, 16, 59, "MathCaption",
 CellID->11369],
Cell[17241, 353, 62423, 1030, 350, "Picture",
 CellID->512007386],
Cell[79667, 1385, 1425, 24, 84, "Text",
 CellID->21794],
Cell[81095, 1411, 507, 13, 30, "Text",
 CellID->6608],
Cell[CellGroupData[{
Cell[81627, 1428, 450, 14, 30, "RelatedTutorialsSection",
 CellID->410012375],
Cell[82080, 1444, 31, 0, 14, "SectionHeaderSpacer"],
Cell[82114, 1446, 393, 11, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[82534, 1461, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
