(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    104252,       2433]
NotebookOptionsPosition[     95906,       2172]
NotebookOutlinePosition[     98718,       2245]
CellTagsIndexPosition[     98638,       2240]
WindowTitle->Display and Style Data Points on a 2D Curve - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Editing Mathematica Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"], "\<\"The \
Structure of Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Graphics and \
Sound\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GraphicsAndSoundOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"ListPlot\"\>":>Documentation`HelpLookup[
       "paclet:ref/ListPlot"], "\<\"ListLinePlot\"\>":>
       Documentation`HelpLookup["paclet:ref/ListLinePlot"], "\<\"Joined\"\>":>
       Documentation`HelpLookup["paclet:ref/Joined"], "\<\"PlotMarkers\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/PlotMarkers"], "\<\"PlotStyle\"\>":>
       Documentation`HelpLookup["paclet:ref/PlotStyle"], "\<\"Mesh\"\>":>
       Documentation`HelpLookup["paclet:ref/Mesh"], "\<\"MeshStyle\"\>":>
       Documentation`HelpLookup["paclet:ref/MeshStyle"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"Plotting Options\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PlottingOptions"], "\<\"Annotating & Combining \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:guide/AnnotatingAndCombiningGraphics"], "\<\"Data \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/DataVisualization"], "\<\"Function Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FunctionVisualization"], "\<\"Charting and Information \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/ChartingAndInformationVisualization"], "\<\"Colors\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Colors"], "\<\"Color Schemes\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ColorSchemes"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/DisplayAndStyleDataPointsOnA2DCurve\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/DisplayAndStyleDataPointsOnA2DCurve"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
DisplayAndStyleDataPointsOnA2DCurve.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/DisplayAndStyleDataPointsOnA2DCurve", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438 \
\:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\:0435 \:043e\:043f\
\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\:043a \:043d\:0430 2D \
\:043a\:0440\:0438\:0432\:044b\:0445"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:043a\:0440\:0438\
\:0432\:044b\:0445 \:043f\:043e \:043d\:0430\:0431\:043e\:0440\:0430\:043c \
\:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:0443\:0449\:0435\:0441\:0442\
\:0432\:0443\:0435\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:043f\:043e\:0440\
\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\:043a \:043d\:0430 \:043a\:0440\
\:0438\:0432\:043e\:0439. \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:043c\:044b\:0435 \:0434\:043b\:044f \:043f\:043e\:0434\
\:043e\:0431\:043d\:044b\:0445 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\
\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043f\:043e\:0434\:0445\
\:043e\:0434\:044f\:0442 \:0432 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\
\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\:0435\:0432, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:043e\:043f\:0446\:0438\:0439, \:043f\:043e\
\:0437\:0432\:043e\:043b\:044f\:044e\:0449\:0438\:0445 \:043a\:043e\:043d\
\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0441\
\:0442\:0438\:043b\:044c \:0442\:043e\:0447\:0435\:043a \:043a\:0440\:0438\
\:0432\:044b\:0445 \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0438\:0438 \:0441 \:043f\:0440\:0435\:0434\:043f\:043e\:0447\
\:0442\:0435\:043d\:0438\:044f\:043c\:0438 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044f."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ListLinePlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListLinePlot"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["ListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c 2D \:043a\:0440\:0438\:0432\:044b\:0435 \:0438\:0437 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "HowToText",
 CellID->519284630],

Cell["\<\
\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0441\:0433\:0435\
\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435, \:0447\
\:0442\:043e\:0431\:044b \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\
\:044c \:0438\:0445 \:0433\:0440\:0430\:0444\:0438\:043a:\
\>", "HowToText",
 CellID->243235002],

Cell[BoxData[{
 RowBox[{
  RowBox[{"testData1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SqrtBox["x"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".2"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"testData2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SuperscriptBox["x", 
        RowBox[{"1", "/", "3"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".2"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"testData3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       SuperscriptBox["x", 
        RowBox[{"1", "/", "5"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4", ",", ".18"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->1389298373],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432\:0435\:043d\
\:043d\:043e \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:0442\:043e\:0447\:0435\:0447\:043d\:044b\:0445 \:0433\:0440\:0430\
\:0444\:0438\:043a\:043e\:0432 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445. \:041f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot"]], "InlineFormula"],
 " \:043d\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:044f\:0435\:0442 \:043c\
\:0435\:0436\:0434\:0443 \:0441\:043e\:0431\:043e\:0439 \:043e\:043f\:043e\
\:0440\:043d\:044b\:0435 \:0442\:043e\:0447\:043a\:0438 \:043b\:0438\:043d\
\:0438\:0435\:0439:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"{", 
   RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/Y33+4/qjr/jj2Ef9Oe39MjSdj2ib2J
MQg8tvcosv9Sd/IFVP4lVP0be4gpH+A0RP1n++KWHyUf2z7ap6eBwDf78Nl3
bhW/+wTV/xNq/hf7s2dA4I998if/kJjyr1BzGBzOWtenzVvwDaqe0WHtlo6e
yN3foeYzO0Dc8wOqn8Wh8QjT/5lnfkLtY3P4sanK/vXRX1DzOBxW+US8qNr2
G2oepwPE/X+g5nE7aD2RnLOs4S/UPB6Habk5wnOj/0HN43Mw2/P0zSSD/1Dz
BBxg7gQAU1uQ1A==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/ZeW7+93brtkT2Ef9NezUTq3KvJz+1N
jEHgsT2vjnVD2t9XUPmX9p/Pc5cd3/LWHmLKBzgNUf/ZPsNxuusyho/26Wkg
8M3+pp5Xgtqzj1D9P6H2fbI/ewYE/thLbbQ27Sr7DDWHwaG7qPfnIo0vUPWM
Dic/Sv2yOP8Faj6zQ+/3vGX/sr9C9bM4LPCJNfNg+Aa1j82h+cvelaq936Dm
cTh8sxPyLBH+DjWP0wHiv+9Q87gdXn6ZK6DE/wNqHo9DzpPr0bNbf0DN43No
YHZQO/r9B9Q8AQebPNul/1J/2gMAO7CQ1Q==
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQjQ64ri8usOU6bq+f4W44feszewj/uv3pS6Z3+MVe
2Xs8rBJZ5/7Qvs/2er621xuo/HP74ld/tUS+v7U/AwZv7GW3e3zSC30PVf/R
3uq32MEO+w/2mjH9h75qfLG3mDLf7ujBD1D93+3Ptuzd9sD0o/3rwB1yra9/
2h+7oLT36byPUPP+2Df8PHz867+P9kC7gQb+t5980v3avPBPUPMZHbhXzr/E
s+qTPUh34A4mB/7iR3vUv3+C2sfiMCPI+u8y+8/2M8GA1UGpssderuUz1H52
hx0SIl5sRz/bV4N8V8Xh8GCyos1hpi9Q93A6fKw/JrTS9os92LgYbgfGI3r/
/5V+gbqPx6HfyOwl45ov9rZgA/kc9DX7op7d/wJ1L7/D5nUTft8U/GoPAG0O
s3Y=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 ImageSize->{184, 118},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->2040332802]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["ListLinePlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListLinePlot"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:043b\:0438\:043d\:0438\:0438 \:043f\:043e \:0442\:043e\:0447\:043a\
\:0430\:043c \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439. \:041f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \
\:0442\:043e\:0447\:043a\:0438 \:043d\:0430 \:043b\:0438\:043d\:0438\:0438, \
\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ListLinePlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListLinePlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->685089729],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1643243736],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/Y33+4/qjr/jj2Ef9Oe39MjSdj2ib2J
MQg8tvcosv9Sd/IFVP4lVP0be4gpH+A0RP1n++KWHyUf2z7ap6eBwDf78Nl3
bhW/+wTV/xNq/hf7s2dA4I998if/kJjyr1BzGBzOWtenzVvwDaqe0WHtlo6e
yN3foeYzO0Dc8wOqn8Wh8QjT/5lnfkLtY3P4sanK/vXRX1DzOBxW+US8qNr2
G2oepwPE/X+g5nE7aD2RnLOs4S/UPB6Habk5wnOj/0HN43Mw2/P0zSSD/1Dz
BBxg7gQAU1uQ1A==
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQjQ5mzQSBk/ZeW7+93brtkT2Ef9NezUTq3KvJz+1N
jEHgsT2vjnVD2t9XUPmX9p/Pc5cd3/LWHmLKBzgNUf/ZPsNxuusyho/26Wkg
8M3+pp5Xgtqzj1D9P6H2fbI/ewYE/thLbbQ27Sr7DDWHwaG7qPfnIo0vUPWM
Dic/Sv2yOP8Faj6zQ+/3vGX/sr9C9bM4LPCJNfNg+Aa1j82h+cvelaq936Dm
cTh8sxPyLBH+DjWP0wHiv+9Q87gdXn6ZK6DE/wNqHo9DzpPr0bNbf0DN43No
YHZQO/r9B9Q8AQebPNul/1J/2gMAO7CQ1Q==
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQjQ64ri8usOU6bq+f4W44feszewj/uv3pS6Z3+MVe
2Xs8rBJZ5/7Qvs/2er621xuo/HP74ld/tUS+v7U/AwZv7GW3e3zSC30PVf/R
3uq32MEO+w/2mjH9h75qfLG3mDLf7ujBD1D93+3Ptuzd9sD0o/3rwB1yra9/
2h+7oLT36byPUPP+2Df8PHz867+P9kC7gQb+t5980v3avPBPUPMZHbhXzr/E
s+qTPUh34A4mB/7iR3vUv3+C2sfiMCPI+u8y+8/2M8GA1UGpssderuUz1H52
hx0SIl5sRz/bV4N8V8Xh8GCyos1hpi9Q93A6fKw/JrTS9os92LgYbgfGI3r/
/5V+gbqPx6HfyOwl45ov9rZgA/kc9DX7op7d/wJ1L7/D5nUTft8U/GoPAG0O
s3Y=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 4.}, {0., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1728812240]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:043e\:043f\
\:043e\:0440\:043d\:044b\:0435 \:0442\:043e\:0447\:043a\:0438 \:043d\:0430 \
\:043a\:0440\:0438\:0432\:044b\:0445 \:043c\:043e\:0436\:043d\:043e \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0446\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->888098302],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1256815064],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnf1TU1cax5nd/WH/jf03nMnstFZcqovrC6JFWo3KhnaLg+IbOhhHpeJe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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[9]=",
 CellID->679286534]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1339110505],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1k31IU1EUwN+mmTpzpiIlJChoaaF9qEhznusf4RxCKIWVBmFoQqbhzGhB
LtKQ8iMyMjM/KBooJVRqQkqYThlphn80FkJqfs6tfNvb3qZua9u73UDowOVy
uef8zrk/uJEFZTmFfIqi0l3LvW+Ppy3uUIPW8FEV3TED3FkLwkxJQYh4ARKP
ueMnSMqBuaVewferOF8PHGWd7Fy+CWTV1gr6Lg2XitxhgdzWme+yX0Zcb8N8
BiYn3LEFF40nT+VfN2MOhSZFVUXtnRacz0Ove2vrzn5gMd8LcfNYcb03uj3K
d7ZM2HA/H2R9K4c11Qbm+aLurDMr8v5NzPND3PxbmCdAcQt7nykVdswLQI+v
lIS05TkwLxAlDy7qHx52Yl4Q+jvn/3xK+yyGvv554jMmMfyLrmmZ+Nx1SKQo
suuIT9OUoHK81/Bfn8XpzSeU1D+f2njphZglmvjk+hmJz/A3oqR7lSbi8355
ve35AYb4VNPhGylTDPFZz5YqHZfNxGdn1vlkCWUhPu8wQ13R9Rbi05IWnFkR
whKf3PtY4nOVaQuKElqJz5IFTV5rjZX4VHihGBVrJT5TS8UvHYU2oLaFv+bF
VbH/OCQUZxxp7lsC7qyBz9NJM8IwHUjm5KE9GXPQINaUHZTq8f0yyHT2uFDW
AJ72E3rY915ijD/9G+fTcHwzbLgW1iE2v/GT2eUl5VFHmmp4HdezMFk91D+b
RMNa9kBEzZoNxr5GDS2205i3BQrbyLjZQYOrtwvohCZ1xrf2XCPm85Cgq2M6
oNsI7ursAT4SyuYH97NG3M8bPckR2ZVgAo++lh0o6kYdRFSbcP+daGBPqNRH
ZYKb7tfJfdFsU2TqCJ/B8/ghumosuMv1fzy4fAHijcY7HdcYPF8AajyavMp7
xYDYAwxECbEN55Z+MHheIXrX82BTu9sMfwC2gdHS
   "], {{{}, {}, 
     {Hue[0.67, 0.6, 0.6], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21}]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], 
      LineBox[{22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37,
        38, 39, 40, 41, 42}]}, 
     {Hue[0.1421359549995791, 0.6, 0.6], 
      LineBox[{43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58,
        59, 60, 61, 62, 63, 64, 65}]}}, {
     {Hue[0.67, 0.6, 0.6], 
      PointBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
        19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
       36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53,
        54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65}]}, {}, {}, {}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 4.}, {0., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->353116474]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:0446\:0432\:0435\:0442\:0430 \:043a\:0430\:0436\:0434\:043e\:0439 \:043a\
\:0440\:0438\:0432\:043e\:0439, \:0434\:043e\:0431\:0430\:0432\:0438\:043c \
\:043a \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1947721194],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1256876337],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1k31IU1EUwN+mmTpzpiIlJChoaaF9qEhznusf4RxCKIWVBmFoQqbhzGhB
LtKQ8iMyMjM/KBooJVRqQkqYThlphn80FkJqfs6tfNvb3qZua9u73UDowOVy
uef8zrk/uJEFZTmFfIqi0l3LvW+Ppy3uUIPW8FEV3TED3FkLwkxJQYh4ARKP
ueMnSMqBuaVewferOF8PHGWd7Fy+CWTV1gr6Lg2XitxhgdzWme+yX0Zcb8N8
BiYn3LEFF40nT+VfN2MOhSZFVUXtnRacz0Ove2vrzn5gMd8LcfNYcb03uj3K
d7ZM2HA/H2R9K4c11Qbm+aLurDMr8v5NzPND3PxbmCdAcQt7nykVdswLQI+v
lIS05TkwLxAlDy7qHx52Yl4Q+jvn/3xK+yyGvv554jMmMfyLrmmZ+Nx1SKQo
suuIT9OUoHK81/Bfn8XpzSeU1D+f2njphZglmvjk+hmJz/A3oqR7lSbi8355
ve35AYb4VNPhGylTDPFZz5YqHZfNxGdn1vlkCWUhPu8wQ13R9Rbi05IWnFkR
whKf3PtY4nOVaQuKElqJz5IFTV5rjZX4VHihGBVrJT5TS8UvHYU2oLaFv+bF
VbH/OCQUZxxp7lsC7qyBz9NJM8IwHUjm5KE9GXPQINaUHZTq8f0yyHT2uFDW
AJ72E3rY915ijD/9G+fTcHwzbLgW1iE2v/GT2eUl5VFHmmp4HdezMFk91D+b
RMNa9kBEzZoNxr5GDS2205i3BQrbyLjZQYOrtwvohCZ1xrf2XCPm85Cgq2M6
oNsI7ursAT4SyuYH97NG3M8bPckR2ZVgAo++lh0o6kYdRFSbcP+daGBPqNRH
ZYKb7tfJfdFsU2TqCJ/B8/ghumosuMv1fzy4fAHijcY7HdcYPF8AajyavMp7
xYDYAwxECbEN55Z+MHheIXrX82BTu9sMfwC2gdHS
   "], {{{}, {}, 
     {RGBColor[1, 0, 0], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21}]}, 
     {RGBColor[0, 1, 0], 
      LineBox[{22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37,
        38, 39, 40, 41, 42}]}, 
     {RGBColor[0, 0, 1], 
      LineBox[{43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58,
        59, 60, 61, 62, 63, 64, 65}]}}, {
     {RGBColor[1, 0, 0], 
      PointBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
        19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
       36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53,
        54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65}]}, {}, {}, {}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 4.}, {0., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1331261857]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0432\:043c\:0435\:0441\:0442\:043d\:043e\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:043e\
\:043f\:0446\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0437\:043c\
\:0435\:043d\:0438\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\
\:043e \:0446\:0432\:0435\:0442 \:043a\:0430\:0436\:0434\:043e\:0439 \:043a\
\:0440\:0438\:0432\:043e\:0439, \:043d\:043e \:0438 \:0446\:0432\:0435\:0442 \
\:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\:043a. \
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:043a\:0430\:043a \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:043e\:0442\:043b\:0438\:0447\:0430\:0435\:0442\:0441\:044f \
\:043e\:0442 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0431\:044b\:043b \
\:0434\:043e\:0441\:0442\:0438\:0433\:043d\:0443\:0442 \:0441 \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->726847662],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1241671098],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVtsHFcZx0e0skyMrQ1O8UZOxGKFdOWSaEnBclYmdRJoN6FI21pEm9CH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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[12]=",
 CellID->310950395]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0434\:043e\:0431\:043d\:043e ",
 Cell[BoxData[
  ButtonBox["PlotStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotStyle"]], "InlineFormula"],
 ", \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["MeshStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MeshStyle"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043a\:043e\:043c\
\:0430\:043d\:0434 \:0434\:043b\:044f \:0444\:043e\:0440\:043c\:0430\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:043e\:043f\:043e\:0440\
\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\:043a \:0433\:0440\:0430\:0444\
\:0438\:043a\:0430. \:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\
\:043e\:0431\:044b \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["MeshStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MeshStyle"]], "InlineFormula"],
 " \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043e\:0431\:044f\
\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1787171559],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
   RowBox[{"MeshStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Red"}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->138621524],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1k31IU1EUwN+mmTpzpiIlJChoaaF9qEhznusf4RxCKIWVBmFoQqbhzGhB
LtKQ8iMyMjM/KBooJVRqQkqYThlphn80FkJqfs6tfNvb3qZua9u73UDowOVy
uef8zrk/uJEFZTmFfIqi0l3LvW+Ppy3uUIPW8FEV3TED3FkLwkxJQYh4ARKP
ueMnSMqBuaVewferOF8PHGWd7Fy+CWTV1gr6Lg2XitxhgdzWme+yX0Zcb8N8
BiYn3LEFF40nT+VfN2MOhSZFVUXtnRacz0Ove2vrzn5gMd8LcfNYcb03uj3K
d7ZM2HA/H2R9K4c11Qbm+aLurDMr8v5NzPND3PxbmCdAcQt7nykVdswLQI+v
lIS05TkwLxAlDy7qHx52Yl4Q+jvn/3xK+yyGvv554jMmMfyLrmmZ+Nx1SKQo
suuIT9OUoHK81/Bfn8XpzSeU1D+f2njphZglmvjk+hmJz/A3oqR7lSbi8355
ve35AYb4VNPhGylTDPFZz5YqHZfNxGdn1vlkCWUhPu8wQ13R9Rbi05IWnFkR
whKf3PtY4nOVaQuKElqJz5IFTV5rjZX4VHihGBVrJT5TS8UvHYU2oLaFv+bF
VbH/OCQUZxxp7lsC7qyBz9NJM8IwHUjm5KE9GXPQINaUHZTq8f0yyHT2uFDW
AJ72E3rY915ijD/9G+fTcHwzbLgW1iE2v/GT2eUl5VFHmmp4HdezMFk91D+b
RMNa9kBEzZoNxr5GDS2205i3BQrbyLjZQYOrtwvohCZ1xrf2XCPm85Cgq2M6
oNsI7ursAT4SyuYH97NG3M8bPckR2ZVgAo++lh0o6kYdRFSbcP+daGBPqNRH
ZYKb7tfJfdFsU2TqCJ/B8/ghumosuMv1fzy4fAHijcY7HdcYPF8AajyavMp7
xYDYAwxECbEN55Z+MHheIXrX82BTu9sMfwC2gdHS
   "], {{{}, {}, 
     {Hue[0.67, 0.6, 0.6], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21}]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], 
      LineBox[{22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37,
        38, 39, 40, 41, 42}]}, 
     {Hue[0.1421359549995791, 0.6, 0.6], 
      LineBox[{43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58,
        59, 60, 61, 62, 63, 64, 65}]}}, {
     {RGBColor[1, 0, 0], PointSize[0.02], 
      PointBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
        19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
       36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53,
        54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65}]}, {}, {}, {}, {}}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 4.}, {0., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->234385113]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:043b\:044c\:0437\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["MeshStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MeshStyle"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:0432\:0438\:0434\:0430 \:0442\:043e\:0447\:0435\:043a \:043d\:0430 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0435. \:0414\:043b\:044f \:044d\:0442\:043e\
\:0433\:043e \:043d\:0443\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1408738180],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledUpTriangle]", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->655383085],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU+MG1cdx0cURUtLKlcpxKs2qomixEpJ5GbTaHdZGicpkTcN0tClK29A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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[14]=",
 CellID->398951459]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435, \:043f\:0440\:0438 \
\:044d\:0442\:043e\:043c \:0442\:043e\:0447\:043a\:0438, \:0441\:043e\:0437\
\:0434\:0430\:043d\:043d\:044b\:0435 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["PlotMarkers",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PlotMarkers"]], "InlineFormula"],
 ", \:0438\:043c\:0435\:044e\:0442 \:043f\:0440\:0435\:0438\:043c\:0443\:0449\
\:0435\:0441\:0442\:0432\:043e \:043f\:0435\:0440\:0435\:0434 \:0442\:0435\
\:043c\:0438, \:0447\:0442\:043e \:0441\:043e\:0437\:0434\:0430\:044e\:0442\
\:0441\:044f \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->220331496],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledUpTriangle]", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "8"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->849645844],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnf9TE2cex5m7++H+jfs3OsN1Wu/GUr9b8culaI0tg/UGB41njd/CIVjv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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[15]=",
 CellID->107376897]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043a\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Mesh",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Mesh"]], "InlineFormula"],
 ", \:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:043d\:043e \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c ",
 Cell[BoxData[
  ButtonBox["MeshStyle",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MeshStyle"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\
\:044f \:043e\:043f\:043e\:0440\:043d\:044b\:0445 \:0442\:043e\:0447\:0435\
\:043a:"
}], "HowToText",
 CellID->53244011],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"testData1", ",", "testData2", ",", "testData3"}], "}"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[FilledCircle]", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledUpTriangle]", ",", "8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[FilledSquare]", ",", "8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"MeshStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Green", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->1518895725],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnW9sE+cdx61tLybt1dRKe9G+aCdtq9StEttaVdGiqrTdSOmgQNLQGugw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    "], {{0, 121}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 121},
  PlotRange->{{0, 180}, {0, 121}}]], "Output",
 ImageSize->{184, 121},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[16]=",
 CellID->17302728]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0435 \:043f\:0440\
\:0438\:0435\:043c\:044b \:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\
\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0440\:0430\:0431\
\:043e\:0442\:0430\:044e\:0442 \:0442\:0430\:043a\:0436\:0435 \:0438 \:0441 \
\:043a\:0440\:0438\:0432\:044b\:043c\:0438, \:043f\:043e\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ListPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->185995477]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->953607326],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:0442\:043e\:0447\:043a\
\:0438 \:043d\:0430 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0430\:0445. \
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\
\:0442 \:0437\:0430\:0445\:043e\:0442\:0435\:0442\:044c \:0443\:0432\:0438\
\:0434\:0435\:0442\:044c \:043e\:043f\:043e\:0440\:043d\:044b\:0435 \:0442\
\:043e\:0447\:043a\:0438 \:044d\:0442\:043e\:0439 3D \:043f\:043e\:0432\:0435\
\:0440\:0445\:043d\:043e\:0441\:0442\:0438, \:0441\:043e\:0437\:0434\:0430\
\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ListPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1393772400],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"j", "^", "2"}], "+", "i"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "Pi", ",", "0.1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "Pi", ",", "0.1"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[66]:=",
 CellID->1738976608],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnfd7VFea5+vZ3R/239j/QO32enqmPdMz0zPds72z0xecDU7Yxm2MjRNg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    "], {{0, 139}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 139},
  PlotRange->{{0, 180}, {0, 139}}]], "Output",
 ImageSize->{184, 139},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[66]=",
 CellID->959631621]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0432\:043e\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ListPointPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPointPlot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->381105324],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"j", "^", "2"}], "+", "i"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "Pi", ",", "0.1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "0", ",", "Pi", ",", "0.1"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[67]:=",
 CellID->1440945114],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuO5TQQhlvAA9tgIegIljCsYEaiX5EGJDRrYAXsg/2Zhqitmrr5L9/i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    "], {{0, 139}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 139},
  PlotRange->{{0, 180}, {0, 139}}]], "Output",
 ImageSize->{184, 139},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[67]=",
 CellID->181029485]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingWolframLanguageGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->760004344],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1619178123],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics and Sound"],"paclet:tutorial/GraphicsAndSoundOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->613938477],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0435 \:043c\:043e\:0434\:0435\:043b\:0438", \
"RelatedDemonstrationsSection",
 CellID->1268215905],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Demonstrations related to Graphics Options & Styling"]],
    "http://demonstrations.wolfram.com/search.html?query=symbols%\
3AAntialiasing+OR+AspectRatio+OR+Axes+OR+Background+OR+BaselinePosition+OR+\
Boxed+OR+BoxRatios+OR+ColorFunction+OR+Epilog+OR+FaceGrids+OR+Filling+OR+\
Frame+OR+FrameLabel+OR+GraphicsGrid+OR+ImagePadding+OR+ImageSize+OR+\
ImageSizeMultipliers+OR+Inset+OR+Joined+OR+Lighting+OR+Manipulate+OR+Mesh+OR+\
Method+OR+PlotLabel+OR+PlotMarkers+OR+PlotRange+OR+PlotStyle+OR+\
RegionFunction+OR+Show+OR+SphericalRegion+OR+Ticks+OR+Tooltip+OR+ViewPoint"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 " (",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Wolfram Demonstrations Project"]],
    "http://demonstrations.wolfram.com/"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 ")"
}], "RelatedDemonstrations",
 CellID->1129518860],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Demonstrations related to Colors"]],
    "http://demonstrations.wolfram.com/search.html?query=topics%3A%22color%22+\
content%3ABlack+OR+Blend+OR+Blue+OR+Brown+OR+CMYKColor+OR+ColorData+OR+\
ColorFunction+OR+ColorRules+OR+ColorSetter+OR+ColorSlider+OR+Cyan+OR+Darker+\
OR+Export+OR+Glow+OR+Gray+OR+GrayLevel+OR+Green+OR+Hue+OR+Import+OR+LightBlue+\
OR+LightBrown+OR+LightCyan+OR+Lighter+OR+LightGray+OR+LightGreen+OR+\
LightMagenta+OR+LightOrange+OR+LightPink+OR+LightPurple+OR+LightRed+OR+\
LightYellow+OR+Magenta+OR+Opacity+OR+Orange+OR+Pink+OR+Purple+OR+Red+OR+\
RGBColor+OR+Specularity+OR+Style+OR+VertexColors+OR+VertexNormals+OR+White+OR+\
Yellow"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 " (",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Wolfram Demonstrations Project"]],
    "http://demonstrations.wolfram.com/"},
   "WebLink",
   BaseStyle->{"RelatedDemonstrations"}]]],
 ")"
}], "RelatedDemonstrations",
 CellID->1667945508]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0432\:0438\:0434\:0430 \:0438 \:0446\:0432\:0435\:0442\:0430 \:0442\:043e\
\:0447\:0435\:043a \:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ChangeTheTypeAndColorOfPointsInA2DScatterPlotRU.nb", 
   None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0442\:043e\:0447\:0435\:043a \
\:0432 \:0442\:043e\:0447\:0435\:0447\:043d\:043e\:043c 2D \:0433\:0440\:0430\
\:0444\:0438\:043a\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ChangeTheSizeOfPointsInA2DScatterPlotRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->239863171],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->755361285],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->197424904],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0446\:0432\:0435\:0442\:0430 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseColorsInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->159844738],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ListPlot"],"paclet:ref/ListPlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["ListLinePlot"],"paclet:ref/ListLinePlot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Joined"],"paclet:ref/Joined"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotMarkers"],"paclet:ref/PlotMarkers"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotStyle"],"paclet:ref/PlotStyle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Mesh"],"paclet:ref/Mesh"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MeshStyle"],"paclet:ref/MeshStyle"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Plotting Options"],"paclet:guide/PlottingOptions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->586802225],

Cell[BoxData[
 TemplateBox[{
  Cell["Annotating & Combining Graphics"],
   "paclet:guide/AnnotatingAndCombiningGraphics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1549437361],

Cell[BoxData[
 TemplateBox[{Cell["Data Visualization"],"paclet:guide/DataVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1952542751],

Cell[BoxData[
 TemplateBox[{
  Cell["Function Visualization"],"paclet:guide/FunctionVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->688406250],

Cell[BoxData[
 TemplateBox[{
  Cell["Charting and Information Visualization"],
   "paclet:guide/ChartingAndInformationVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->713661628],

Cell[BoxData[
 TemplateBox[{Cell["Colors"],"paclet:guide/Colors"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->802957327],

Cell[BoxData[
 TemplateBox[{Cell["Color Schemes"],"paclet:guide/ColorSchemes"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->516557141],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1542181569]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Display and Style Data Points on a 2D Curve - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 12.0810335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "show data points on a curve", "data points on a curve", 
      "data points on plots", "data points in plots", 
      "customize data points on curves", "customize 2D plots", 
      "mesh styling"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "When plotting curves from data, there are several methods you can use to \
display the data points along the curve. While the default settings for \
displaying such plots are suitable in most cases, Mathematica also includes \
options that allow you to style the curves and data points as you wish.", 
    "synonyms" -> {}, "title" -> 
    "Display and Style Data Points on a 2D Curve", "titlemodifier" -> "", 
    "windowtitle" -> "Display and Style Data Points on a 2D Curve", "type" -> 
    "HowTo", "uri" -> "howto/DisplayAndStyleDataPointsOnA2DCurve"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[17847, 449, 4614, 84, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->679286534],
  Cell[30175, 727, 4269, 78, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->310950395],
  Cell[40266, 954, 4659, 84, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->398951459],
  Cell[46728, 1093, 5143, 92, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->107376897],
  Cell[53319, 1230, 5130, 92, 142, "Output",
   CellTags->"RasterizedOutput",
   CellID->17302728],
  Cell[60657, 1386, 19023, 320, 160, "Output",
   CellTags->"RasterizedOutput",
   CellID->959631621],
  Cell[80515, 1738, 4497, 82, 160, "Output",
   CellTags->"RasterizedOutput",
   CellID->181029485]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 97909, 2215}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[636, 21, 5845, 136, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6506, 161, 432, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6963, 174, 1974, 29, 90, "HowToAbstract",
 CellID->1045883471],
Cell[8940, 205, 581, 15, 40, "HowToText",
 CellID->519284630],
Cell[9524, 222, 410, 7, 38, "HowToText",
 CellID->243235002],
Cell[9937, 231, 937, 34, 74, "Input",
 CellID->1389298373],
Cell[10877, 267, 1147, 23, 60, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[12049, 294, 188, 6, 28, "Input",
 CellID->827466675],
Cell[12240, 302, 1618, 36, 175, "Output",
 CellID->2040332802]
}, Open  ]],
Cell[13873, 341, 1105, 24, 60, "HowToText",
 CellID->685089729],
Cell[CellGroupData[{
Cell[15003, 369, 193, 6, 28, "Input",
 CellID->1643243736],
Cell[15199, 377, 1716, 40, 178, "Output",
 CellID->1728812240]
}, Open  ]],
Cell[16930, 420, 626, 16, 40, "HowToText",
 CellID->888098302],
Cell[CellGroupData[{
Cell[17581, 440, 263, 7, 28, "Input",
 CellID->1256815064],
Cell[17847, 449, 4614, 84, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->679286534]
}, Open  ]],
Cell[CellGroupData[{
Cell[22498, 538, 251, 7, 28, "Input",
 CellID->1339110505],
Cell[22752, 547, 2189, 45, 178, "Output",
 CellID->353116474]
}, Open  ]],
Cell[24956, 595, 599, 16, 40, "HowToText",
 CellID->1947721194],
Cell[CellGroupData[{
Cell[25580, 615, 369, 10, 28, "Input",
 CellID->1256876337],
Cell[25952, 627, 2154, 45, 178, "Output",
 CellID->1331261857]
}, Open  ]],
Cell[28121, 675, 1644, 36, 78, "HowToText",
 CellID->726847662],
Cell[CellGroupData[{
Cell[29790, 715, 382, 10, 47, "Input",
 CellID->1241671098],
Cell[30175, 727, 4269, 78, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->310950395]
}, Open  ]],
Cell[34459, 808, 1534, 33, 80, "HowToText",
 CellID->1787171559],
Cell[CellGroupData[{
Cell[36018, 845, 397, 12, 47, "Input",
 CellID->138621524],
Cell[36418, 859, 2204, 45, 178, "Output",
 CellID->234385113]
}, Open  ]],
Cell[38637, 907, 956, 23, 60, "HowToText",
 CellID->1408738180],
Cell[CellGroupData[{
Cell[39618, 934, 645, 18, 47, "Input",
 CellID->655383085],
Cell[40266, 954, 4659, 84, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->398951459]
}, Open  ]],
Cell[44940, 1041, 1185, 29, 60, "HowToText",
 CellID->220331496],
Cell[CellGroupData[{
Cell[46150, 1074, 575, 17, 47, "Input",
 CellID->849645844],
Cell[46728, 1093, 5143, 92, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->107376897]
}, Open  ]],
Cell[51886, 1188, 714, 17, 40, "HowToText",
 CellID->53244011],
Cell[CellGroupData[{
Cell[52625, 1209, 691, 19, 47, "Input",
 CellID->1518895725],
Cell[53319, 1230, 5130, 92, 142, "Output",
 CellTags->"RasterizedOutput",
 CellID->17302728]
}, Open  ]],
Cell[58464, 1325, 655, 14, 58, "HowToText",
 CellID->185995477]
}, Open  ]],
Cell[CellGroupData[{
Cell[59156, 1344, 66, 2, 15, "HowToDelimiter",
 CellID->953607326],
Cell[59225, 1348, 994, 19, 58, "HowToText",
 CellID->1393772400],
Cell[CellGroupData[{
Cell[60244, 1371, 410, 13, 28, "Input",
 CellID->1738976608],
Cell[60657, 1386, 19023, 320, 160, "Output",
 CellTags->"RasterizedOutput",
 CellID->959631621]
}, Open  ]],
Cell[79695, 1709, 377, 10, 40, "HowToText",
 CellID->381105324],
Cell[CellGroupData[{
Cell[80097, 1723, 415, 13, 28, "Input",
 CellID->1440945114],
Cell[80515, 1738, 4497, 82, 160, "Output",
 CellTags->"RasterizedOutput",
 CellID->181029485]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[85061, 1826, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[85426, 1841, 31, 0, 14, "SectionHeaderSpacer"],
Cell[85460, 1843, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[85621, 1849, 266, 7, 19, "Tutorials",
 CellID->760004344],
Cell[85890, 1858, 182, 5, 19, "Tutorials",
 CellID->1619178123],
Cell[86075, 1865, 176, 5, 19, "Tutorials",
 CellID->613938477],
Cell[86254, 1872, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86322, 1877, 279, 4, 30, "RelatedDemonstrationsSection",
 CellID->1268215905],
Cell[86604, 1883, 942, 22, 18, "RelatedDemonstrations",
 CellID->1129518860],
Cell[87549, 1907, 1028, 24, 18, "RelatedDemonstrations",
 CellID->1667945508]
}, Open  ]],
Cell[CellGroupData[{
Cell[88614, 1936, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[89089, 1952, 31, 0, 14, "SectionHeaderSpacer"],
Cell[89123, 1954, 538, 11, 18, "RelatedLinks",
 CellID->405226890],
Cell[89664, 1967, 506, 10, 18, "RelatedLinks",
 CellID->239863171],
Cell[90173, 1979, 535, 9, 18, "RelatedLinks",
 CellID->755361285],
Cell[90711, 1990, 340, 7, 18, "RelatedLinks",
 CellID->197424904],
Cell[91054, 1999, 517, 13, 18, "RelatedLinks",
 CellID->159844738],
Cell[91574, 2014, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91642, 2019, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[91974, 2033, 1910, 54, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[93921, 2092, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[94259, 2106, 31, 0, 14, "SectionHeaderSpacer"],
Cell[94293, 2108, 183, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[94479, 2115, 159, 4, 19, "MoreAbout",
 CellID->586802225],
Cell[94641, 2121, 197, 6, 19, "MoreAbout",
 CellID->1549437361],
Cell[94841, 2129, 164, 4, 19, "MoreAbout",
 CellID->1952542751],
Cell[95008, 2135, 174, 5, 19, "MoreAbout",
 CellID->688406250],
Cell[95185, 2142, 208, 6, 19, "MoreAbout",
 CellID->713661628],
Cell[95396, 2150, 140, 4, 19, "MoreAbout",
 CellID->802957327],
Cell[95539, 2156, 153, 4, 19, "MoreAbout",
 CellID->516557141],
Cell[95695, 2162, 157, 4, 19, "MoreAbout",
 CellID->1542181569]
}, Open  ]]
}, Open  ]],
Cell[95879, 2170, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
