(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     18514,        542]
NotebookOptionsPosition[     14998,        441]
NotebookOutlinePosition[     16579,        479]
CellTagsIndexPosition[     16536,        476]
WindowTitle->Do Algebraic Calculations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Solving Equations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/SolvingEquations"], "\<\"Algebraic Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AlgebraicManipulationOverview"], "\<\"Algebraic \
Operations on Polynomials\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AlgebraicOperationsOnPolynomials"], "\<\"Structural \
Operations on Polynomials\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StructuralOperationsOnPolynomials"], \
"\<\"Transforming Algebraic Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformingAlgebraicExpressions"], "\<\"Putting \
Expressions into Different Forms\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PuttingExpressionsIntoDifferentForms"], \
"\<\"Simplification\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/Simplification"], "\<\"Polynomial Orderings\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/PolynomialOrderings"], "\<\"Quantifiers\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Quantifiers"], "\<\"Operators\"\>":>
       Documentation`HelpLookup["paclet:tutorial/Operators"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Solve\"\>":>Documentation`HelpLookup[
       "paclet:ref/Solve"], "\<\"Refine\"\>":>Documentation`HelpLookup[
       "paclet:ref/Refine"], "\<\"Simplify\"\>":>Documentation`HelpLookup[
       "paclet:ref/Simplify"], "\<\"Factor\"\>":>Documentation`HelpLookup[
       "paclet:ref/Factor"], "\<\"MonomialList\"\>":>Documentation`HelpLookup[
       "paclet:ref/MonomialList"], "\<\"Resolve\"\>":>
       Documentation`HelpLookup["paclet:ref/Resolve"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Equation Solving\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/EquationSolving"], "\<\"Polynomial Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PolynomialAlgebra"], "\<\"Logic & Boolean Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LogicAndBooleanAlgebra"], "\<\"Formula Manipulation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FormulaManipulation"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/DoAlgebraicCalculations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/DoAlgebraicCalculations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
DoAlgebraicCalculations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/DoAlgebraicCalculations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\
\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:042d\:0442\:0438 \:043a\:0440\:0430\:0442\:043a\:0438\:0435 \:0443\:0447\
\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\
\:043b\:044b \:0434\:0430\:044e\:0442 \:043f\:043e\:0434\:0440\:043e\:0431\
\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0442\
\:0438\:043f\:0438\:0447\:043d\:044b\:0445 \:0437\:0430\:0434\:0430\:0447 \
\:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0430\:043b\:0433\:0435\
\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1604488134],

Cell[TextData[ButtonBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"SolveAnEquationRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0423\:043f\:0440\:043e\:0449\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"RefineAndSimplifyExpressionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->756992575],

Cell[TextData[ButtonBox["\:0420\:0430\:0437\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:043e\
\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"FactorAPolynomialRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->249421002],

Cell[TextData[ButtonBox["\:041f\:0435\:0440\:0435\:0433\:0440\:0443\:043f\
\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0447\:043b\:0435\:043d\:043e\
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"RearrangeTheTermsOfAPolynomialRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->302657816],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043b\:043e\:0433\:0438\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\
\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseLogicalOperatorsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->943580740],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Solving Equations"],"paclet:tutorial/SolvingEquations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Algebraic Manipulation"],
   "paclet:tutorial/AlgebraicManipulationOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->314451654],

Cell[BoxData[
 TemplateBox[{
  Cell["Algebraic Operations on Polynomials"],
   "paclet:tutorial/AlgebraicOperationsOnPolynomials"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1560509372],

Cell[BoxData[
 TemplateBox[{
  Cell["Structural Operations on Polynomials"],
   "paclet:tutorial/StructuralOperationsOnPolynomials"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->116158923],

Cell[BoxData[
 TemplateBox[{
  Cell["Transforming Algebraic Expressions"],
   "paclet:tutorial/TransformingAlgebraicExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->766657722],

Cell[BoxData[
 TemplateBox[{
  Cell["Putting Expressions into Different Forms"],
   "paclet:tutorial/PuttingExpressionsIntoDifferentForms"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1237382722],

Cell[BoxData[
 TemplateBox[{Cell["Simplification"],"paclet:tutorial/Simplification"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1483178458],

Cell[BoxData[
 TemplateBox[{
  Cell["Polynomial Orderings"],"paclet:tutorial/PolynomialOrderings"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->2139580937],

Cell[BoxData[
 TemplateBox[{Cell["Quantifiers"],"paclet:tutorial/Quantifiers"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1517437178],

Cell[BoxData[
 TemplateBox[{Cell["Operators"],"paclet:tutorial/Operators"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->632053240],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Solve"],"paclet:ref/Solve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Refine"],"paclet:ref/Refine"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Simplify"],"paclet:ref/Simplify"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Factor"],"paclet:ref/Factor"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MonomialList"],"paclet:ref/MonomialList"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Resolve"],"paclet:ref/Resolve"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Equation Solving"],"paclet:guide/EquationSolving"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Polynomial Algebra"],"paclet:guide/PolynomialAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1088634309],

Cell[BoxData[
 TemplateBox[{
  Cell["Logic & Boolean Algebra"],"paclet:guide/LogicAndBooleanAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->934725502],

Cell[BoxData[
 TemplateBox[{Cell["Formula Manipulation"],"paclet:guide/FormulaManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1488841001],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1825595157]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Do Algebraic Calculations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 15.8406335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to algebraic computation in Mathematica . ", "synonyms" -> {}, 
    "title" -> "Do Algebraic Calculations", "titlemodifier" -> "", 
    "windowtitle" -> "Do Algebraic Calculations", "type" -> "HowTo", "uri" -> 
    "howto/DoAlgebraicCalculations"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 5936, 135, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6579, 160, 307, 6, 91, "HowToTitle",
 CellID->509267359],
Cell[6889, 168, 778, 14, 54, "HowToAbstract",
 CellID->1604488134],
Cell[7670, 184, 290, 6, 35, "Subsubsection",
 CellID->405226890],
Cell[7963, 192, 317, 7, 35, "Subsubsection",
 CellID->756992575],
Cell[8283, 201, 324, 7, 35, "Subsubsection",
 CellID->249421002],
Cell[8610, 210, 394, 8, 35, "Subsubsection",
 CellID->302657816],
Cell[9007, 220, 401, 8, 35, "Subsubsection",
 CellID->943580740],
Cell[CellGroupData[{
Cell[9433, 232, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[9798, 247, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9832, 249, 164, 4, 19, "Tutorials",
 CellID->341631938],
Cell[9999, 255, 189, 6, 19, "Tutorials",
 CellID->314451654],
Cell[10191, 263, 206, 6, 19, "Tutorials",
 CellID->1560509372],
Cell[10400, 271, 207, 6, 19, "Tutorials",
 CellID->116158923],
Cell[10610, 279, 204, 6, 19, "Tutorials",
 CellID->766657722],
Cell[10817, 287, 215, 6, 19, "Tutorials",
 CellID->1237382722],
Cell[11035, 295, 160, 4, 19, "Tutorials",
 CellID->1483178458],
Cell[11198, 301, 174, 5, 19, "Tutorials",
 CellID->2139580937],
Cell[11375, 308, 154, 4, 19, "Tutorials",
 CellID->1517437178],
Cell[11532, 314, 149, 4, 19, "Tutorials",
 CellID->632053240],
Cell[11684, 320, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11752, 325, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[12084, 339, 1614, 46, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[13735, 390, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[14073, 404, 31, 0, 14, "SectionHeaderSpacer"],
Cell[14107, 406, 160, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[14270, 412, 164, 4, 19, "MoreAbout",
 CellID->1088634309],
Cell[14437, 418, 176, 5, 19, "MoreAbout",
 CellID->934725502],
Cell[14616, 425, 168, 4, 19, "MoreAbout",
 CellID->1488841001],
Cell[14787, 431, 157, 4, 19, "MoreAbout",
 CellID->1825595157]
}, Open  ]]
}, Open  ]],
Cell[14971, 439, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
