(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     33427,       1093]
NotebookOptionsPosition[     27425,        898]
NotebookOutlinePosition[     29163,        940]
CellTagsIndexPosition[     29120,        937]
WindowTitle->Do an Integral - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Integration\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Integration"], "\<\"Indefinite Integrals\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IndefiniteIntegrals"], "\<\"Integrals over \
Regions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntegralsOverRegions"], "\<\"NIntegrate \
Introduction\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NIntegrateIntroduction"], "\<\"Numerical \
Integration\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NumericalIntegration"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Integrate\"\>":>Documentation`HelpLookup[
       "paclet:ref/Integrate"], "\<\"NIntegrate\"\>":>
       Documentation`HelpLookup["paclet:ref/NIntegrate"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calculus\"\>":>Documentation`HelpLookup[
       "paclet:guide/Calculus"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/DoAnIntegral\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/DoAnIntegral"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/DoAnIntegral.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "howto/DoAnIntegral",
              ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0438\:043d\
\:0442\:0435\:0433\:0440\:0430\:043b\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:043b\:0430\:0434\:0430\:0435\:0442 \:043e\:0447\:0435\:043d\
\:044c \:043c\:043e\:0449\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:043e\:0439 \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f. \:041e\:043d\:0430 \:043c\:043e\:0436\:0435\
\:0442 \:043d\:0430\:0439\:0442\:0438 \:043f\:0440\:0430\:043a\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:043b\:044e\:0431\:043e\:0439 \:0438\:043d\
\:0442\:0435\:0433\:0440\:0430\:043b \:043e\:0442 \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:043d\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\
\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{"sin", "(", "x", ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "InlineMath"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"],
 ". \:041f\:0435\:0440\:0432\:044b\:043c \:0435\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f, \:0430 \:0432\:0442\:043e\:0440\:044b\:043c - \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Cos", "[", "x", "]"}]}]], "Output",
 ImageSize->{54, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1199910040]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\
\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     FractionBox["\[Pi]", "2"]], 
    RowBox[{
     RowBox[{"cos", "(", "x", ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "InlineMath"],
 ", \:0432\:0442\:043e\:0440\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a \:0444\:043e\:0440\:043c\:0430\:0442\
\:0430 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
     "TI"], ",", " ", 
    StyleBox[
     RowBox[{
     "\:043d\:0438\:0436\:043d\:0438\:0439", " ", 
      "\:043f\:0440\:0435\:0434\:0435\:043b"}], "TI"], ",", " ", 
    StyleBox[
     RowBox[{
     "\:0432\:0435\:0440\:0445\:043d\:0438\:0439", " ", 
      "\:043f\:0440\:0435\:0434\:0435\:043b"}], "TI"]}], "}"}]], 
  "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Cos", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->2016596950]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:043a\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:0438\:043d\:0442\
\:0435\:0433\:0440\:0430\:043b\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "1"], 
      RowBox[{"x", " ", "y", 
       RowBox[{"\[DifferentialD]", "x"}], 
       RowBox[{"\[DifferentialD]", "y"}]}]}], ")"}]}], TraditionalForm]], 
  "InlineMath"],
 StyleBox[",",
  Deletable->True],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0441\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0438 \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d\:0430:"
}], "HowToText",
 CellID->513152976],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", " ", "y"}], ",", "y", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->267741280],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["y", "2"], "4"]], "Output",
 ImageSize->{22, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1358021696]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0432\:0430\:0440\:0438\:0430\:043d\:0442, \:043c\:043e\
\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c ",
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"],
 " \:0434\:0432\:0430\:0436\:0434\:044b:"
}], "HowToText",
 CellID->1988112404],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"x", " ", "y"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", "y"}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1507110355],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["y", "2"], "4"]], "Output",
 ImageSize->{22, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->814444356]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:043b\
\:043e\:0449\:0430\:0434\:0438 \:043a\:0440\:0443\:0433\:0430 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:043b\:0430\:0441\:0441\:0438\
\:0447\:0435\:0441\:043a\:043e\:0439 \:0437\:0430\:0434\:0430\:0447\:0435\
\:0439 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0433\:043e \:0430\:043d\:0430\:043b\:0438\:0437\:0430. \:0418\
\:043d\:0442\:0443\:0438\:0442\:0438\:0432\:043d\:044b\:043c \:043f\:043e\
\:0434\:0445\:043e\:0434\:043e\:043c \:043a \:0440\:0435\:0448\:0435\:043d\
\:0438\:044e \:044d\:0442\:043e\:0439 \:0437\:0430\:0434\:0430\:0447\:0438 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:043d\:0442\:0435\
\:0433\:0440\:0430\:043b ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "1"}], "1"], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["y", "2"]}]]}], 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["y", "2"]}]]], 
     RowBox[{"1", 
      RowBox[{"\[DifferentialD]", "x"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}]}], TraditionalForm]], 
  "InlineMath"],
 ", \:0432\:043a\:043b\:044e\:0447\:0430\:044e\:0449\:0438\:0439 \:043f\:043e\
\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0443:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"1", ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"y", "^", "2"}]}], "]"}]}], ",", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"y", "^", "2"}]}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1967366364],

Cell[BoxData["\[Pi]"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->305525314]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0442\:043e\:0447\:043d\:044b\:0439 \:043e\:0442\
\:0432\:0435\:0442 \:0434\:043b\:044f \:043c\:043d\:043e\:0433\:0438\:0445 \
\:043d\:0435\:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0445\
 \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\:043e\:0432; \:043d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440,",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{"-", 
       SuperscriptBox["x", "2"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->284729306],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"(", 
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->851880426],

Cell[BoxData[
 FractionBox[
  SqrtBox["\[Pi]"], "2"]], "Output",
 ImageSize->{33, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->330552421]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0447\
\:0442\:043e \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0433\:0440\
\:0430\:043b\:0430 \:043d\:0435\:0442 \:0437\:0430\:043c\:043a\:043d\:0443\
\:0442\:043e\:0439 \:0444\:043e\:0440\:043c\:044b; \:043d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440,",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
    RowBox[{
     SuperscriptBox["e", 
      SuperscriptBox["e", 
       RowBox[{"-", 
        SuperscriptBox["x", "2"]}]]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->135747734],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"-", 
     RowBox[{"E", "^", 
      RowBox[{"x", "^", "2"}]}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->649792857],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox["\[ExponentialE]", 
      SuperscriptBox["x", "2"]]}]], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 ImageSize->{71, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->54344958]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0442\:0430\:043a\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:043e\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["NIntegrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NIntegrate"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->46546084],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"(", 
     RowBox[{"-", 
      RowBox[{"E", "^", 
       RowBox[{"x", "^", "2"}]}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->325819136],

Cell[BoxData["0.008498375867378493`"], "Output",
 ImageSize->{74, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->142296931]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0442\:0440\
\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0438\:0437\:043d\:0430\:0447\
\:0430\:043b\:044c\:043d\:043e, \:043f\:0440\:0435\:0434\:043f\:043e\:0447\
\:0442\:0438\:0442\:0435\:043b\:044c\:043d\:0435\:0435 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  ButtonBox["NIntegrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NIntegrate"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:0431\:0443\:0434\:0435\:0442 \
\:0431\:044b\:0441\:0442\:0440\:0435\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Integrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Integrate"]], "InlineFormula"],
 " \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->834940343],

Cell["\:0421\:0440\:0430\:0432\:043d\:0438\:043c \:0432\:0440\:0435\:043c\
\:044f, \:0437\:0430\:0442\:0440\:0430\:0447\:0435\:043d\:043d\:043e\:0435 \
\:043a\:0430\:0436\:0434\:044b\:043c \:0438\:0437 \:043c\:0435\:0442\:043e\
\:0434\:043e\:0432:", "HowToText",
 CellID->252475224],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{"-", 
       RowBox[{"x", "^", "3"}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->154838423],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0156251`5.645367798987876", ",", "0.8929795115694823`"}], 
  "}"}]], "Output",
 ImageSize->{141, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->4570128]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{"-", 
        RowBox[{"x", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "]"}], "//",
   "AbsoluteTiming"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1006655685],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.2343765`6.821459058043555", ",", "0.8929795115692492`"}], 
  "}"}]], "Output",
 ImageSize->{141, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->99110884]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0432\:0442\:043e\:0440\:043d\:043e\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\
\:0445\:043e\:0434\:0438\:0442 \:043d\:0430\:043c\:043d\:043e\:0433\:043e \
\:0431\:044b\:0441\:0442\:0440\:0435\:0435 \:0438\:0437-\:0437\:0430 \:043a\
\:044d\:0448\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f:\
\>", "HowToText",
 CellID->226555691],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{"-", 
       RowBox[{"x", "^", "3"}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "//", 
  "AbsoluteTiming"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->262656373],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", "0.8929795115694823`"}], "}"}]], "Output",
 ImageSize->{92, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->16306847]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{"-", 
        RowBox[{"x", "^", "3"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "]"}], "//",
   "AbsoluteTiming"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->214718780],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0625004`6.247427790315838", ",", "0.8929795115692492`"}], 
  "}"}]], "Output",
 ImageSize->{141, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->854043764]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NIntegrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NIntegrate"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0438 \:043f\:0440\:0438 \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\
\:0438\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043a\:0440\
\:0430\:0442\:043d\:044b\:0445 \:0438\:043d\:0442\:0435\:0433\:0440\:0430\
\:043b\:043e\:0432:"
}], "HowToText",
 CellID->502293470],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"ArcTan", "[", 
    RowBox[{"x", " ", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "x"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->222903554],

Cell[BoxData["0.11660390840954026`"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->432636608]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Integration"],"paclet:tutorial/Integration"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Indefinite Integrals"],"paclet:tutorial/IndefiniteIntegrals"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->327247243],

Cell[BoxData[
 TemplateBox[{
  Cell["Integrals over Regions"],"paclet:tutorial/IntegralsOverRegions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->338793134],

Cell[BoxData[
 TemplateBox[{
  Cell["NIntegrate Introduction"],"paclet:tutorial/NIntegrateIntroduction"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->989763924],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Integration"],"paclet:tutorial/NumericalIntegration"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->553941006],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoCalculusRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Integrate"],"paclet:ref/Integrate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NIntegrate"],"paclet:ref/NIntegrate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1972235133]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:guide/Calculus"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->418644284]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Do an Integral - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 16.4334335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "integrals", "integration", "perform an integral", 
      "calculate an integral", "calculus", "area under a curve", 
      "numerical integration"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica contains a very powerful system of integration. It can do \
almost any integral that can be done in terms of standard mathematical \
functions.", "synonyms" -> {"Integrate"}, "title" -> "Do an Integral", 
    "titlemodifier" -> "", "windowtitle" -> "Do an Integral", "type" -> 
    "HowTo", "uri" -> "howto/DoAnIntegral"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[607, 21, 4612, 115, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5244, 140, 282, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5551, 151, 817, 14, 54, "HowToAbstract",
 CellID->1045883471],
Cell[6371, 167, 1043, 23, 60, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7439, 194, 159, 5, 28, "Input",
 CellID->827466675],
Cell[7601, 201, 206, 7, 36, "Output",
 CellID->1199910040]
}, Open  ]],
Cell[7822, 211, 1164, 32, 73, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9011, 247, 248, 8, 28, "Input",
 CellID->411630083],
Cell[9262, 257, 159, 5, 36, "Output",
 CellID->2016596950]
}, Open  ]],
Cell[9436, 265, 843, 21, 62, "HowToText",
 CellID->513152976],
Cell[CellGroupData[{
Cell[10304, 290, 221, 7, 28, "Input",
 CellID->267741280],
Cell[10528, 299, 203, 7, 56, "Output",
 CellID->1358021696]
}, Open  ]],
Cell[10746, 309, 392, 10, 40, "HowToText",
 CellID->1988112404],
Cell[CellGroupData[{
Cell[11163, 323, 283, 10, 28, "Input",
 CellID->1507110355],
Cell[11449, 335, 202, 7, 56, "Output",
 CellID->814444356]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11700, 348, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[11770, 352, 1464, 33, 118, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[13259, 389, 480, 16, 28, "Input",
 CellID->1967366364],
Cell[13742, 407, 162, 5, 36, "Output",
 CellID->305525314]
}, Open  ]],
Cell[13919, 415, 856, 23, 67, "HowToText",
 CellID->284729306],
Cell[CellGroupData[{
Cell[14800, 442, 294, 10, 28, "Input",
 CellID->851880426],
Cell[15097, 454, 194, 7, 56, "Output",
 CellID->330552421]
}, Open  ]],
Cell[15306, 464, 774, 20, 69, "HowToText",
 CellID->135747734],
Cell[CellGroupData[{
Cell[16105, 488, 294, 10, 28, "Input",
 CellID->649792857],
Cell[16402, 500, 406, 13, 54, "Output",
 CellID->54344958]
}, Open  ]],
Cell[16823, 516, 563, 12, 40, "HowToText",
 CellID->46546084],
Cell[CellGroupData[{
Cell[17411, 532, 323, 11, 28, "Input",
 CellID->325819136],
Cell[17737, 545, 178, 5, 36, "Output",
 CellID->142296931]
}, Open  ]],
Cell[17930, 553, 1220, 27, 78, "HowToText",
 CellID->834940343],
Cell[19153, 582, 282, 4, 38, "HowToText",
 CellID->252475224],
Cell[CellGroupData[{
Cell[19460, 590, 342, 12, 28, "Input",
 CellID->154838423],
Cell[19805, 604, 249, 8, 36, "Output",
 CellID->4570128]
}, Open  ]],
Cell[CellGroupData[{
Cell[20091, 617, 378, 13, 28, "Input",
 CellID->1006655685],
Cell[20472, 632, 250, 8, 36, "Output",
 CellID->99110884]
}, Open  ]],
Cell[20737, 643, 413, 7, 38, "HowToText",
 CellID->226555691],
Cell[CellGroupData[{
Cell[21175, 654, 342, 12, 28, "Input",
 CellID->262656373],
Cell[21520, 668, 222, 7, 36, "Output",
 CellID->16306847]
}, Open  ]],
Cell[CellGroupData[{
Cell[21779, 680, 377, 13, 28, "Input",
 CellID->214718780],
Cell[22159, 695, 251, 8, 36, "Output",
 CellID->854043764]
}, Open  ]],
Cell[22425, 706, 549, 12, 40, "HowToText",
 CellID->502293470],
Cell[CellGroupData[{
Cell[22999, 722, 316, 10, 28, "Input",
 CellID->222903554],
Cell[23318, 734, 177, 5, 36, "Output",
 CellID->432636608]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23544, 745, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[23909, 760, 31, 0, 14, "SectionHeaderSpacer"],
Cell[23943, 762, 153, 4, 19, "Tutorials",
 CellID->341631938],
Cell[24099, 768, 173, 5, 19, "Tutorials",
 CellID->327247243],
Cell[24275, 775, 176, 5, 19, "Tutorials",
 CellID->338793134],
Cell[24454, 782, 179, 5, 19, "Tutorials",
 CellID->989763924],
Cell[24636, 789, 175, 5, 19, "Tutorials",
 CellID->553941006],
Cell[24814, 796, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24882, 801, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[25357, 817, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25391, 819, 363, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[25757, 828, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25825, 833, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[26157, 847, 501, 14, 58, "SeeAlso",
 CellID->1972235133]
}, Open  ]],
Cell[CellGroupData[{
Cell[26695, 866, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[27033, 880, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27067, 882, 145, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[27215, 888, 156, 4, 19, "MoreAbout",
 CellID->418644284]
}, Open  ]]
}, Open  ]],
Cell[27398, 896, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
