(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     42451,       1402]
NotebookOptionsPosition[     33170,       1089]
NotebookOutlinePosition[     35081,       1133]
CellTagsIndexPosition[     35038,       1130]
WindowTitle->Do Basic Calculations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"The Syntax of the Mathematica Language\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheSyntaxOfTheMathematicaLanguage"], "\<\"Doing \
Computations in Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DoingComputationsInNotebooks"], "\<\"Operators\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Operators"], "\<\"Structural Elements and Keyboard \
Characters\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StructuralElementsAndKeyboardCharacters"], "\<\"Names \
of Symbols and Mathematical Objects\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NamesOfSymbolsAndMathematicalObjects"], "\<\"Exact \
and Approximate Results\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ExactAndApproximateResults"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plus\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plus"], "\<\"Times\"\>":>Documentation`HelpLookup[
       "paclet:ref/Times"], "\<\"Power\"\>":>Documentation`HelpLookup[
       "paclet:ref/Power"], "\<\"Divide\"\>":>Documentation`HelpLookup[
       "paclet:ref/Divide"], "\<\"Sum\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sum"], "\<\"Sqrt\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sqrt"], "\<\"Set\"\>":>Documentation`HelpLookup[
       "paclet:ref/Set"], "\<\"N\"\>":>Documentation`HelpLookup[
       "paclet:ref/N"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Mathematica Syntax Characters\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MathematicaSyntaxCharacters"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/DoBasicCalculations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/DoBasicCalculations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
DoBasicCalculations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/DoBasicCalculations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0440\:043d\:044b\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0443\:0434\:043e\:0431\
\:043d\:043e\:0439 \:0438 \:0433\:0438\:0431\:043a\:043e\:0439 \:0441\:0440\
\:0435\:0434\:043e\:0439 \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:0431\:0430\:0437\:043e\:0432\:044b\:0445 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439. \:041f\:043e\:043c\
\:0438\:043c\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043c\:043e\:0449\
\:043d\:043e\:0433\:043e \:043a\:0430\:043b\:044c\:043a\:0443\:043b\:044f\
\:0442\:043e\:0440\:0430 \:0441 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:043b\:044c\:043d\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:044c\
\:044e \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c \:0441\:0443\:043c\:043c\:0443 \
\:0434\:0432\:0443\:0445 \:0447\:0438\:0441\:0435\:043b:", "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3", "+", "4"}]], "Input",
 CellLabel->"In[219]:=",
 CellID->827466675],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[219]=",
 CellID->199851908]
}, Open  ]],

Cell["\:0412\:044b\:0447\:0442\:0435\:043c \:043e\:0434\:043d\:043e \:0447\
\:0438\:0441\:043b\:043e \:0438\:0437 \:0434\:0440\:0443\:0433\:043e\:0433\
\:043e:", "HowToText",
 CellID->154190997],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"13", "-", "8"}]], "Input",
 CellLabel->"In[220]:=",
 CellID->436850241],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[220]=",
 CellID->246593848]
}, Open  ]],

Cell[TextData[{
 "\:0423\:043c\:043d\:043e\:0436\:0438\:043c \:0434\:0432\:0430 \:0447\:0438\
\:0441\:043b\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0432 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["*"], "InlineFormula"],
 " \:0438\:043b\:0438 \:043f\:0440\:043e\:0431\:0435\:043b \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\:043a\
\:0430 \:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "*", "5"}]], "Input",
 CellLabel->"In[221]:=",
 CellID->411630083],

Cell[BoxData["10"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[221]=",
 CellID->2006848273]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:043e\:0431\:0435\:043b\:044b \:043c\:0435\:0436\:0434\:0443 \
\:0447\:0438\:0441\:043b\:0430\:043c\:0438, \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:043c\:0438 \:0438\:043b\:0438 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\
\:0440\:0443\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:0437\:043d\:0430\
\:043a \:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:044f. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:043f\:0440\:043e\:0431\:0435\:043b\:044b \:043c\:0435\:0436\:0434\:0443 \
\:0447\:0438\:0441\:043b\:0430\:043c\:0438 \:0438 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:043c\:0435\:0436\:0434\:0443 \
\:043a\:043e\:0442\:043e\:0440\:044b\:043c\:0438 \:0441\:0442\:043e\:0438\
\:0442 \:0441\:0438\:043c\:0432\:043e\:043b \:0443\:043c\:043d\:043e\:0436\
\:0435\:043d\:0438\:044f: "
}], "HowToText",
 CellID->1010825582],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", " ", "5", "a", " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"2", "Pi", " ", "t"}], "]"}]}]], "Input",
 CellLabel->"In[222]:=",
 CellID->19509483],

Cell[BoxData[
 RowBox[{"10", " ", "a", " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[222]=",
 CellID->720764529]
}, Open  ]],

Cell["\:0423\:043c\:043d\:043e\:0436\:0438\:043c \:0434\:0432\:0430 \:043a\
\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:043d\:044b\:0445 \:0447\:0438\
\:0441\:043b\:0430:", "HowToText",
 CellID->107278812],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "+", "I"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    RowBox[{"3", "I"}]}], ")"}]}]], "Input",
 CellLabel->"In[223]:=",
 CellID->3450288],

Cell[BoxData[
 RowBox[{"4", "-", 
  RowBox[{"2", " ", "\[ImaginaryI]"}]}]], "Output",
 ImageSize->{41, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[223]=",
 CellID->2081669823]
}, Open  ]],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c \:0447\:0430\:0441\:0442\:043d\
\:043e\:0435 \:043e\:0442 \:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\
\:0432\:0443\:0445 \:0447\:0438\:0441\:0435\:043b:", "HowToText",
 CellID->31609274],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"6", "/", "2"}]], "Input",
 CellLabel->"In[224]:=",
 CellID->165303329],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[224]=",
 CellID->1968621884]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\:0431\:0449\:0435\:043f\
\:0440\:0438\:043d\:044f\:0442\:043e\:0439 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0434\:043b\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0445\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439:"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10", "-", 
  RowBox[{"2", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"9", "/", "3"}]}], ")"}]}]}]], "Input",
 CellLabel->"In[225]:=",
 CellID->1398028897],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[225]=",
 CellID->347455059]
}, Open  ]],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:043f\:044f\:0442\
\:0443\:044e \:0441\:0442\:0435\:043f\:0435\:043d\:044c \:0447\:0438\:0441\
\:043b\:0430 3:", "HowToText",
 CellID->303925249],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3", "^", "5"}]], "Input",
 CellLabel->"In[226]:=",
 CellID->85286480],

Cell[BoxData["243"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[226]=",
 CellID->669140420]
}, Open  ]],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c \:043a\:0432\:0430\:0434\:0440\
\:0430\:0442\:043d\:044b\:0439 \:043a\:043e\:0440\:0435\:043d\:044c 25:", \
"HowToText",
 CellID->338360571],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "25", "]"}]], "Input",
 CellLabel->"In[227]:=",
 CellID->357089807],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[227]=",
 CellID->2018663248]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->562792050],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\:0441\:0435\
\:043b, \:0440\:0430\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0447\:0438\:0441\:043b\:0435\:043b \:0438\:043b\:0438 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0432 \:043d\:0430\:0438\
\:0431\:043e\:043b\:0435\:0435 \:0442\:043e\:0447\:043d\:043e\:0439 \:0444\
\:043e\:0440\:043c\:0435:"
}], "HowToText",
 CellID->244478163],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10", "-", 
  FractionBox["5", "7"]}]], "Input",
 CellLabel->"In[228]:=",
 CellID->443491022],

Cell[BoxData[
 FractionBox["65", "7"]], "Output",
 ImageSize->{23, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[228]=",
 CellID->1726553830]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432 \:0432\:0438\:0434\
\:0435 \:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:043e\:0439 \:0434\
\:0440\:043e\:0431\:0438:"
}], "HowToText",
 CellID->649664253],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"10", "-", 
   FractionBox["5", "7"]}], "]"}]], "Input",
 CellLabel->"In[229]:=",
 CellID->11099022],

Cell[BoxData["9.285714285714286`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[229]=",
 CellID->1391182546]
}, Open  ]],

Cell["\<\
\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\:0435\
\:0441\:044f\:0442\:0438\:0447\:043d\:043e\:0439 \:0442\:043e\:0447\:043a\
\:0438 \:043a \:043b\:044e\:0431\:043e\:043c\:0443 \:0441\:043b\:0430\:0433\
\:0430\:0435\:043c\:043e\:043c\:0443 \:0438\:043d\:0438\:0446\:0438\:0438\
\:0440\:0443\:0435\:0442 \:0432\:044b\:0432\:043e\:0434 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432 \:0432\:0438\:0434\:0435 \
\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:043e\:0439 \:0434\:0440\
\:043e\:0431\:0438:\
\>", "HowToText",
 CellID->33517838],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10.", "-", 
  FractionBox["5", "7"]}]], "Input",
 CellLabel->"In[230]:=",
 CellID->29495206],

Cell[BoxData["9.285714285714286`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[230]=",
 CellID->1950585733]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\
\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0441 40 \
\:0437\:043d\:0430\:0447\:0430\:0449\:0438\:043c\:0438 \:0446\:0438\:0444\
\:0440\:0430\:043c\:0438:", "HowToText",
 CellID->204669966],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"10", "-", 
    FractionBox["5", "7"]}], ",", "40"}], "]"}]], "Input",
 CellLabel->"In[231]:=",
 CellID->614747399],

Cell[BoxData["9.\
28571428571428571428571428571428571428571428571428571428571428571428571428572`\
40."], "Output",
 ImageSize->{291, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[231]=",
 CellID->9059429]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->739501900],

Cell[TextData[{
 "\:041d\:0430\:0439\:0434\:0435\:043c \:043f\:0440\:0438\:0431\:043b\:0438\
\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]], "InlineMath"],
 " \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->121400278],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "Pi", "]"}]], "Input",
 CellLabel->"In[232]:=",
 CellID->4497839],

Cell[BoxData["3.141592653589793`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[232]=",
 CellID->1937967913]
}, Open  ]],

Cell["\:041f\:0440\:043e\:0434\:0435\:043b\:0430\:0435\:043c \:0442\:043e \
\:0436\:0435 \:0441\:0430\:043c\:043e\:0435, \:043d\:043e \:0441 50 \:0437\
\:043d\:0430\:0447\:0430\:0449\:0438\:043c\:0438 \:0446\:0438\:0444\:0440\
\:0430\:043c\:0438:", "HowToText",
 CellID->81911045],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Pi", ",", "50"}], "]"}]], "Input",
 CellLabel->"In[233]:=",
 CellID->442331705],

Cell[BoxData["3.\
14159265358979323846264338327950288419716939937510582097494459230781638604904`\
50."], "Output",
 ImageSize->{361, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[233]=",
 CellID->542239742]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:043c ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", "10"], TraditionalForm]], "InlineMath"],
 " \:0441 50 \:0437\:043d\:0430\:0447\:0430\:0449\:0438\:043c\:0438 \:0446\
\:0438\:0444\:0440\:0430\:043c\:0438: "
}], "HowToText",
 CellID->59070885],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"E", "^", "10"}], ",", "50"}], "]"}]], "Input",
 CellLabel->"In[234]:=",
 CellID->444394320],

Cell[BoxData["22026.\
46579480671651695790064528424436635351261855678107423542635522520281845479042`\
50."], "Output",
 ImageSize->{363, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[234]=",
 CellID->1650229573]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->332540833],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0431\:043e\:043b\:044c\
\:0448\:043e\:0439 \:043d\:0430\:0431\:043e\:0440 \:043e\:0431\:0449\:0435\
\:0443\:043f\:043e\:0442\:0440\:0435\:0431\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0438 \:0448\:0438\:0440\:043e\:043a\:043e \:0438\:0437\:0432\
\:0435\:0441\:0442\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439."
}], "HowToText",
 CellID->254421828],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:0442\:0440\:0438\:0433\:043e\:043d\
\:043e\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439:", "HowToText",
 CellID->607589985],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", "Pi", "]"}]], "Input",
 CellLabel->"In[235]:=",
 CellID->895256289],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[235]=",
 CellID->657132406]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cos", "[", 
  RowBox[{"1.2", "+", 
   RowBox[{"Pi", "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[236]:=",
 CellID->1635230],

Cell[BoxData["0.0739625122343188`"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[236]=",
 CellID->2063434768]
}, Open  ]],

Cell["\:0420\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:0435\:043c \:043d\
\:0430\:0442\:0443\:0440\:0430\:043b\:044c\:043d\:044b\:0439 \:043b\:043e\
\:0433\:0430\:0440\:0438\:0444\:043c \:0447\:0438\:0441\:043b\:0430:", \
"HowToText",
 CellID->95736393],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", "2.9", "]"}]], "Input",
 CellLabel->"In[237]:=",
 CellID->354983425],

Cell[BoxData["1.0647107369924282`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[237]=",
 CellID->434730373]
}, Open  ]],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c 125-\:0435 \:043f\:043e \:0441\
\:0447\:0435\:0442\:0443 \:043f\:0440\:043e\:0441\:0442\:043e\:0435 \:0447\
\:0438\:0441\:043b\:043e:", "HowToText",
 CellID->312424105],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prime", "[", "125", "]"}]], "Input",
 CellLabel->"In[238]:=",
 CellID->10313149],

Cell[BoxData["691"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[238]=",
 CellID->774011917]
}, Open  ]],

Cell["\:041d\:0430\:0439\:0434\:0435\:043c \:0441\:0443\:043c\:043c\:0443 \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:043c\:0438\:043b\:043b\:0438\
\:0430\:0440\:0434\:0430 \:043f\:043e\:043b\:043e\:0436\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:0445 \:0446\:0435\:043b\:044b\:0445 \:0447\:0438\
\:0441\:0435\:043b:", "HowToText",
 CellID->883818187],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{"i", ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{"10", "^", "12"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[239]:=",
 CellID->361427330],

Cell[BoxData["500000000000500000000000"], "Output",
 ImageSize->{187, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[239]=",
 CellID->1509839140]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0417\:0430\:0434\:0430\:0434\:0438\:043c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0434\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData["="], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sy", "=", "2"}]], "Input",
 CellLabel->"In[240]:=",
 CellID->89859940],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[240]=",
 CellID->1199653028]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData["sy"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1562372155],

Cell[CellGroupData[{

Cell[BoxData["sy"], "Input",
 CellLabel->"In[241]:=",
 CellID->947073196],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[241]=",
 CellID->1991963560]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e ",
 Cell[BoxData["sy"], "InlineFormula"],
 " \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445:"
}], "HowToText",
 CellID->58859688],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"sy", "^", "2"}], "+", "sy", "+", "1"}]], "Input",
 CellLabel->"In[242]:=",
 CellID->494987386],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[242]=",
 CellID->1808979837]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->20491101],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"x", "^", "3"}]}]], "Input",
 CellLabel->"In[243]:=",
 CellID->165692854],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0433\:043e \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430:", "HowToText",
 CellID->120010045],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "2.5", "]"}]], "Input",
 CellLabel->"In[244]:=",
 CellID->57553481],

Cell[BoxData["15.625`"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[244]=",
 CellID->1598129880]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"The Syntax of the ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Language"}]],
   "paclet:tutorial/TheSyntaxOfTheMathematicaLanguage"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Doing Computations in Notebooks"],
   "paclet:tutorial/DoingComputationsInNotebooks"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->955397517],

Cell[BoxData[
 TemplateBox[{Cell["Operators"],"paclet:tutorial/Operators"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1117054941],

Cell[BoxData[
 TemplateBox[{
  Cell["Structural Elements and Keyboard Characters"],
   "paclet:tutorial/StructuralElementsAndKeyboardCharacters"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1040351313],

Cell[BoxData[
 TemplateBox[{
  Cell["Names of Symbols and Mathematical Objects"],
   "paclet:tutorial/NamesOfSymbolsAndMathematicalObjects"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->372663717],

Cell[BoxData[
 TemplateBox[{
  Cell["Exact and Approximate Results"],
   "paclet:tutorial/ExactAndApproximateResults"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1930521545],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043b\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CreateDefinitionsForVariablesAndFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Power"],"paclet:ref/Power"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Divide"],"paclet:ref/Divide"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Sqrt"],"paclet:ref/Sqrt"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Set"],"paclet:ref/Set"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["N"],"paclet:ref/N"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1190920131]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " Syntax Characters"}]],
   "paclet:guide/MathematicaSyntaxCharacters"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1634443830]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Do Basic Calculations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 17.2446335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "elementary calculations", "basic mathematics", "simple mathematics", 
      "numerical results", "numerical evaluation", "high school mathematics", 
      "elementary mathematics", "calculator", 
      "use Mathematica as a calculator"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica serves as a convenient and extensible environment for doing \
basic math. In addition to performing advanced calculations, Mathematica can \
also be used as a powerful calculator with arbitrary precision.", 
    "synonyms" -> {}, "title" -> "Do Basic Calculations", "titlemodifier" -> 
    "", "windowtitle" -> "Do Basic Calculations", "type" -> "HowTo", "uri" -> 
    "howto/DoBasicCalculations"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 5324, 125, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5963, 150, 300, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6288, 161, 1388, 23, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7679, 186, 168, 2, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7872, 192, 94, 3, 28, "Input",
 CellID->827466675],
Cell[7969, 197, 160, 5, 36, "Output",
 CellID->199851908]
}, Open  ]],
Cell[8144, 205, 194, 3, 38, "HowToText",
 CellID->154190997],
Cell[CellGroupData[{
Cell[8363, 212, 95, 3, 28, "Input",
 CellID->436850241],
Cell[8461, 217, 160, 5, 36, "Output",
 CellID->246593848]
}, Open  ]],
Cell[8636, 225, 505, 9, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[9166, 238, 94, 3, 28, "Input",
 CellID->411630083],
Cell[9263, 243, 162, 5, 36, "Output",
 CellID->2006848273]
}, Open  ]],
Cell[9440, 251, 1184, 19, 74, "HowToText",
 CellID->1010825582],
Cell[CellGroupData[{
Cell[10649, 274, 168, 5, 28, "Input",
 CellID->19509483],
Cell[10820, 281, 261, 8, 36, "Output",
 CellID->720764529]
}, Open  ]],
Cell[11096, 292, 205, 3, 38, "HowToText",
 CellID->107278812],
Cell[CellGroupData[{
Cell[11326, 299, 206, 8, 28, "Input",
 CellID->3450288],
Cell[11535, 309, 218, 7, 36, "Output",
 CellID->2081669823]
}, Open  ]],
Cell[11768, 319, 236, 3, 38, "HowToText",
 CellID->31609274],
Cell[CellGroupData[{
Cell[12029, 326, 94, 3, 28, "Input",
 CellID->165303329],
Cell[12126, 331, 161, 5, 36, "Output",
 CellID->1968621884]
}, Open  ]],
Cell[12302, 339, 555, 10, 56, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[12882, 353, 189, 7, 28, "Input",
 CellID->1398028897],
Cell[13074, 362, 160, 5, 36, "Output",
 CellID->347455059]
}, Open  ]],
Cell[13249, 370, 201, 3, 38, "HowToText",
 CellID->303925249],
Cell[CellGroupData[{
Cell[13475, 377, 93, 3, 28, "Input",
 CellID->85286480],
Cell[13571, 382, 162, 5, 36, "Output",
 CellID->669140420]
}, Open  ]],
Cell[13748, 390, 183, 3, 38, "HowToText",
 CellID->338360571],
Cell[CellGroupData[{
Cell[13956, 397, 103, 3, 28, "Input",
 CellID->357089807],
Cell[14062, 402, 161, 5, 36, "Output",
 CellID->2018663248]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14272, 413, 66, 2, 15, "HowToDelimiter",
 CellID->562792050],
Cell[14341, 417, 739, 13, 56, "HowToText",
 CellID->244478163],
Cell[CellGroupData[{
Cell[15105, 434, 116, 4, 44, "Input",
 CellID->443491022],
Cell[15224, 440, 182, 6, 53, "Output",
 CellID->1726553830]
}, Open  ]],
Cell[15421, 449, 601, 13, 58, "HowToText",
 CellID->649664253],
Cell[CellGroupData[{
Cell[16047, 466, 144, 5, 44, "Input",
 CellID->11099022],
Cell[16194, 473, 178, 5, 36, "Output",
 CellID->1391182546]
}, Open  ]],
Cell[16387, 481, 597, 10, 56, "HowToText",
 CellID->33517838],
Cell[CellGroupData[{
Cell[17009, 495, 116, 4, 44, "Input",
 CellID->29495206],
Cell[17128, 501, 178, 5, 36, "Output",
 CellID->1950585733]
}, Open  ]],
Cell[17321, 509, 284, 4, 38, "HowToText",
 CellID->204669966],
Cell[CellGroupData[{
Cell[17630, 517, 171, 6, 44, "Input",
 CellID->614747399],
Cell[17804, 525, 245, 7, 36, "Output",
 CellID->9059429]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18098, 538, 66, 2, 15, "HowToDelimiter",
 CellID->739501900],
Cell[18167, 542, 523, 14, 40, "HowToText",
 CellID->121400278],
Cell[CellGroupData[{
Cell[18715, 560, 98, 3, 28, "Input",
 CellID->4497839],
Cell[18816, 565, 178, 5, 36, "Output",
 CellID->1937967913]
}, Open  ]],
Cell[19009, 573, 280, 4, 38, "HowToText",
 CellID->81911045],
Cell[CellGroupData[{
Cell[19314, 581, 124, 4, 28, "Input",
 CellID->442331705],
Cell[19441, 587, 247, 7, 36, "Output",
 CellID->542239742]
}, Open  ]],
Cell[19703, 597, 323, 8, 39, "HowToText",
 CellID->59070885],
Cell[CellGroupData[{
Cell[20051, 609, 148, 5, 28, "Input",
 CellID->444394320],
Cell[20202, 616, 252, 7, 36, "Output",
 CellID->1650229573]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20503, 629, 66, 2, 15, "HowToDelimiter",
 CellID->332540833],
Cell[20572, 633, 496, 10, 56, "HowToText",
 CellID->254421828],
Cell[21071, 645, 303, 4, 38, "HowToText",
 CellID->607589985],
Cell[CellGroupData[{
Cell[21399, 653, 102, 3, 28, "Input",
 CellID->895256289],
Cell[21504, 658, 160, 5, 36, "Output",
 CellID->657132406]
}, Open  ]],
Cell[CellGroupData[{
Cell[21701, 668, 149, 5, 28, "Input",
 CellID->1635230],
Cell[21853, 675, 179, 5, 36, "Output",
 CellID->2063434768]
}, Open  ]],
Cell[22047, 683, 254, 4, 38, "HowToText",
 CellID->95736393],
Cell[CellGroupData[{
Cell[22326, 691, 103, 3, 28, "Input",
 CellID->354983425],
Cell[22432, 696, 178, 5, 36, "Output",
 CellID->434730373]
}, Open  ]],
Cell[22625, 704, 211, 3, 38, "HowToText",
 CellID->312424105],
Cell[CellGroupData[{
Cell[22861, 711, 104, 3, 28, "Input",
 CellID->10313149],
Cell[22968, 716, 162, 5, 36, "Output",
 CellID->774011917]
}, Open  ]],
Cell[23145, 724, 356, 5, 38, "HowToText",
 CellID->883818187],
Cell[CellGroupData[{
Cell[23526, 733, 211, 7, 28, "Input",
 CellID->361427330],
Cell[23740, 742, 185, 5, 36, "Output",
 CellID->1509839140]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23974, 753, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[24044, 757, 390, 8, 40, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[24459, 769, 94, 3, 28, "Input",
 CellID->89859940],
Cell[24556, 774, 161, 5, 36, "Output",
 CellID->1199653028]
}, Open  ]],
Cell[24732, 782, 271, 7, 40, "HowToText",
 CellID->1562372155],
Cell[CellGroupData[{
Cell[25028, 793, 73, 2, 28, "Input",
 CellID->947073196],
Cell[25104, 797, 161, 5, 36, "Output",
 CellID->1991963560]
}, Open  ]],
Cell[25280, 805, 298, 6, 40, "HowToText",
 CellID->58859688],
Cell[CellGroupData[{
Cell[25603, 815, 129, 4, 28, "Input",
 CellID->494987386],
Cell[25735, 821, 161, 5, 36, "Output",
 CellID->1808979837]
}, Open  ]],
Cell[25911, 829, 281, 7, 40, "HowToText",
 CellID->20491101],
Cell[26195, 838, 147, 5, 28, "Input",
 CellID->165692854],
Cell[26345, 845, 317, 4, 38, "HowToText",
 CellID->120010045],
Cell[CellGroupData[{
Cell[26687, 853, 100, 3, 28, "Input",
 CellID->57553481],
Cell[26790, 858, 167, 5, 36, "Output",
 CellID->1598129880]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27006, 869, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[27371, 884, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27405, 886, 271, 7, 19, "Tutorials",
 CellID->341631938],
Cell[27679, 895, 197, 6, 19, "Tutorials",
 CellID->955397517],
Cell[27879, 903, 150, 4, 19, "Tutorials",
 CellID->1117054941],
Cell[28032, 909, 221, 6, 19, "Tutorials",
 CellID->1040351313],
Cell[28256, 917, 215, 6, 19, "Tutorials",
 CellID->372663717],
Cell[28474, 925, 194, 6, 19, "Tutorials",
 CellID->1930521545],
Cell[28671, 933, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28739, 938, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[29214, 954, 31, 0, 14, "SectionHeaderSpacer"],
Cell[29248, 956, 525, 10, 18, "RelatedLinks",
 CellID->405226890],
Cell[29776, 968, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29844, 973, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[30176, 987, 2121, 62, 58, "SeeAlso",
 CellID->1190920131]
}, Open  ]],
Cell[CellGroupData[{
Cell[32334, 1054, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[32672, 1068, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32706, 1070, 250, 7, 19, "MoreAbout",
 CellID->1665078683],
Cell[32959, 1079, 157, 4, 19, "MoreAbout",
 CellID->1634443830]
}, Open  ]]
}, Open  ]],
Cell[33143, 1087, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
