(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     16963,        507]
NotebookOptionsPosition[     13714,        412]
NotebookOutlinePosition[     15225,        450]
CellTagsIndexPosition[     15182,        447]
WindowTitle->Do Calculus - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Symbolic Calculations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/SymbolicCalculations"], "\<\"Series, Limits, and \
Residues\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SeriesLimitsAndResiduesOverview"], "\<\"Summation of \
Series\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SummationOfSeries"], "\<\"Differentiation\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Differentiation"], "\<\"Integration\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Integration"], "\<\"Indefinite Integrals\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IndefiniteIntegrals"], "\<\"Integrals over \
Regions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntegralsOverRegions"], "\<\"NIntegrate \
Introduction\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NIntegrateIntroduction"], "\<\"Numerical \
Integration\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NumericalIntegration"], "\<\"Generalized Functions \
and Related Objects\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GeneralizedFunctionsAndRelatedObjects"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Sum\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sum"], "\<\"Product\"\>":>Documentation`HelpLookup[
       "paclet:ref/Product"], "\<\"Series\"\>":>Documentation`HelpLookup[
       "paclet:ref/Series"], "\<\"Limit\"\>":>Documentation`HelpLookup[
       "paclet:ref/Limit"], "\<\"D\"\>":>Documentation`HelpLookup[
       "paclet:ref/D"], "\<\"Integrate\"\>":>Documentation`HelpLookup[
       "paclet:ref/Integrate"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calculus\"\>":>Documentation`HelpLookup[
       "paclet:guide/Calculus"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/DoCalculus\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/DoCalculus"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/DoCalculus.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "howto/DoCalculus", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:044d\:0442\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\
\:0445 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:0441\:044f \:043f\
\:043e\:0434\:0440\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\
\:0435\:043d\:0438\:044f \:0442\:0438\:043f\:0438\:0447\:043d\:044b\:0445 \
\:0437\:0430\:0434\:0430\:0447 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0430\:043d\:0430\:043b\
\:0438\:0437\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1241074530],

Cell[TextData[ButtonBox["\:0411\:0435\:0441\:043a\:043e\:043d\:0435\:0447\
\:043d\:044b\:0435 \:0441\:0443\:043c\:043c\:044b \:0438 \:043f\:0440\:043e\
\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"EvaluateInfiniteSumsAndProductsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0421\:0442\:0435\:043f\:0435\:043d\:043d\:044b\
\:0435 \:0440\:044f\:0434\:044b \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ComputeAPowerSeriesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->173984607],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ComputeALimitRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->179737131],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:043d\:0430\:044f \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"TakeADerivativeRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->175334396],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\:0430 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAnIntegralRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->31709826],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"SymbolicCalculationsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->516636280],

Cell[BoxData[
 TemplateBox[{
  Cell["Series, Limits, and Residues"],
   "paclet:tutorial/SeriesLimitsAndResiduesOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1473740432],

Cell[BoxData[
 TemplateBox[{Cell["Summation of Series"],"paclet:tutorial/SummationOfSeries"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->117284096],

Cell[BoxData[
 TemplateBox[{Cell["Differentiation"],"paclet:tutorial/Differentiation"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->233430250],

Cell[BoxData[
 TemplateBox[{Cell["Integration"],"paclet:tutorial/Integration"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1957072328],

Cell[BoxData[
 TemplateBox[{
  Cell["Indefinite Integrals"],"paclet:tutorial/IndefiniteIntegrals"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->979119087],

Cell[BoxData[
 TemplateBox[{
  Cell["Integrals over Regions"],"paclet:tutorial/IntegralsOverRegions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->429371680],

Cell[BoxData[
 TemplateBox[{
  Cell["NIntegrate Introduction"],"paclet:tutorial/NIntegrateIntroduction"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1305289318],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Integration"],"paclet:tutorial/NumericalIntegration"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1471295129],

Cell[BoxData[
 TemplateBox[{
  Cell["Generalized Functions and Related Objects"],
   "paclet:tutorial/GeneralizedFunctionsAndRelatedObjects"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->285317447],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Product"],"paclet:ref/Product"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Series"],"paclet:ref/Series"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Limit"],"paclet:ref/Limit"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["D"],"paclet:ref/D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Integrate"],"paclet:ref/Integrate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:guide/Calculus"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1282089864],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->563586086]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Do Calculus - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 19.7874335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to calculus in Mathematica . ", "synonyms" -> {}, "title" -> 
    "Do Calculus", "titlemodifier" -> "", "windowtitle" -> "Do Calculus", 
    "type" -> "HowTo", "uri" -> "howto/DoCalculus"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[604, 21, 5468, 129, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6097, 154, 288, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[6388, 163, 671, 13, 54, "HowToAbstract",
 CellID->1241074530],
Cell[7062, 178, 388, 7, 35, "Subsubsection",
 CellID->405226890],
Cell[7453, 187, 276, 6, 35, "Subsubsection",
 CellID->173984607],
Cell[7732, 195, 302, 7, 35, "Subsubsection",
 CellID->179737131],
Cell[8037, 204, 259, 6, 35, "Subsubsection",
 CellID->175334396],
Cell[8299, 212, 306, 7, 35, "Subsubsection",
 CellID->31709826],
Cell[CellGroupData[{
Cell[8630, 223, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[8995, 238, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9029, 240, 299, 6, 18, "Tutorials",
 CellID->516636280],
Cell[9331, 248, 198, 6, 19, "Tutorials",
 CellID->1473740432],
Cell[9532, 256, 167, 4, 19, "Tutorials",
 CellID->117284096],
Cell[9702, 262, 161, 4, 19, "Tutorials",
 CellID->233430250],
Cell[9866, 268, 154, 4, 19, "Tutorials",
 CellID->1957072328],
Cell[10023, 274, 173, 5, 19, "Tutorials",
 CellID->979119087],
Cell[10199, 281, 176, 5, 19, "Tutorials",
 CellID->429371680],
Cell[10378, 288, 180, 5, 19, "Tutorials",
 CellID->1305289318],
Cell[10561, 295, 176, 5, 19, "Tutorials",
 CellID->1471295129],
Cell[10740, 302, 216, 6, 19, "Tutorials",
 CellID->285317447],
Cell[10959, 310, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11027, 315, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[11359, 329, 1588, 46, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[12984, 380, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[13322, 394, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13356, 396, 145, 4, 19, "MoreAbout",
 CellID->1282089864],
Cell[13504, 402, 156, 4, 19, "MoreAbout",
 CellID->563586086]
}, Open  ]]
}, Open  ]],
Cell[13687, 410, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
