(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     56005,       1575]
NotebookOptionsPosition[     49371,       1362]
NotebookOutlinePosition[     51453,       1413]
CellTagsIndexPosition[     51373,       1408]
WindowTitle->Do Constrained Nonlinear Optimization - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Introduction to Constrained Optimization in \
Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConstrainedOptimizationIntroduction"], "\<\"Numerical \
Nonlinear Local Optimization\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConstrainedOptimizationLocalNumerical"], \
"\<\"Nonlinear Regression Package\"\>":>Documentation`HelpLookup[
       "paclet:NonlinearRegression/tutorial/NonlinearRegression"], "\<\"Curve \
Fitting\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/CurveFitting"], "\<\"Linear Programming\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ConstrainedOptimizationLinearProgramming"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Minimize\"\>":>Documentation`HelpLookup[
       "paclet:ref/Minimize"], "\<\"Maximize\"\>":>Documentation`HelpLookup[
       "paclet:ref/Maximize"], "\<\"NMinimize\"\>":>Documentation`HelpLookup[
       "paclet:ref/NMinimize"], "\<\"NMaximize\"\>":>Documentation`HelpLookup[
       "paclet:ref/NMaximize"], "\<\"FindFit\"\>":>Documentation`HelpLookup[
       "paclet:ref/FindFit"], "\<\"PatternTest\"\>":>Documentation`HelpLookup[
       "paclet:ref/PatternTest"], "\<\"FindMaximum\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/FindMaximum"], "\<\"FindMinimum\"\>":>
       Documentation`HelpLookup["paclet:ref/FindMinimum"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Optimization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/Optimization"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/DoConstrainedNonlinearOptimization\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/DoConstrainedNonlinearOptimization"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
DoConstrainedNonlinearOptimization.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/DoConstrainedNonlinearOptimization", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0423\:0441\:043b\:043e\:0432\:043d\:0430\:044f \:043d\:0435\:043b\:0438\
\:043d\:0435\:0439\:043d\:0430\:044f \:043e\:043f\:0442\:0438\:043c\:0438\
\:0437\:0430\:0446\:0438\:044f"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:044b\:043c \:043f\:043e\:0434\:043c\:043d\:043e\
\:0436\:0435\:0441\:0442\:0432\:043e\:043c \:0437\:0430\:0434\:0430\:0447 \
\:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0443\:0441\:043b\:043e\:0432\
\:043d\:0430\:044f \:043d\:0435\:043b\:0438\:043d\:0435\:0439\:043d\:0430\
\:044f \:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:044f, \
\:0433\:0434\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043d\:0435\
\:043b\:0438\:043d\:0435\:0439\:043d\:0430, \:0430 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:043e\:0432 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:044b \
\:043e\:0431\:043b\:0430\:0441\:0442\:044f\:043c\:0438 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043f\:043e\:0441\:043e\:0431\:043d\:0430 \:0440\:0435\:0448\:0430\
\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \:0437\:0430\:0434\:0430\:0447\
\:0438, \:0440\:0430\:0432\:043d\:043e \:043a\:0430\:043a \:0438 \:0434\:0440\
\:0443\:0433\:0438\:0435 \:0437\:0430\:0434\:0430\:0447\:0438 \:043e\:043f\
\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041e\:0434\:043d\:043e\:0439 \:0438\:0437 \:043f\:0440\:043e\:0441\:0442\
\:044b\:0445 \:0437\:0430\:0434\:0430\:0447 \:043e\:043f\:0442\:0438\:043c\
\:0438\:0437\:0430\:0446\:0438\:0438 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:0435 \
\:043d\:0430\:0438\:0431\:043e\:043b\:044c\:0448\:0435\:0433\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["y", "2"], "-", " ", "x"}], TraditionalForm]], 
  "InlineMath"],
 " \:043f\:0440\:0438 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0442\:043e\
\:0447\:043a\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]], "InlineMath"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:043f\:0440\
\:0435\:0434\:0435\:043b\:0430\:0445 1 \:0435\:0434\:0438\:043d\:0438\:0446\
\:044b \:043e\:0442 \:043d\:0430\:0447\:0430\:043b\:0430 \:043a\:043e\:043e\
\:0440\:0434\:0438\:043d\:0430\:0442. \:041f\:0435\:0440\:0432\:044b\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Maximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Maximize"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043f\:0438\:0441\
\:043e\:043a, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0439 \:0438\
\:0437 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \:0443\
\:0441\:043b\:043e\:0432\:0438\:044f; \:0432\:0442\:043e\:0440\:044b\:043c \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043e\:043a \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445:"
}], "HowToText",
 CellID->194667859],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Maximize", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["y", "2"], "-", "x"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"]}], "\[LessEqual]", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->741406091],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["5", "4"], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        SqrtBox["3"], "2"]}]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{169, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->394761504]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a, \:0433\:0434\:0435 \:043f\:0435\:0440\
\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043c\:0430\:043a\:0441\:0438\:043c\
\:0430\:043b\:044c\:043d\:044b\:043c \:043d\:0430\:0439\:0434\:0435\:043d\
\:044b\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c, \:0430 \
\:0432\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b \:0434\:043b\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:043d\:0435\:0437\:0430\:0432\:0438\:0441\
\:0438\:043c\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445, \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\
\:044e\:0449\:0438\:0445 \:044d\:0442\:043e\:0442 \:043c\:0430\:043a\:0441\
\:0438\:043c\:0443\:043c.  \:041d\:0438\:0436\:0435 \:0432\:0442\:043e\:0440\
\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0432\:044b\:0432\:0435\:0434\:0435\:043d \:0432 \:0432\
\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"sol", "[", 
   RowBox[{"[", "2", "]"}], "]"}]], "InlineFormula"],
 ". \:042d\:0442\:0430 \:043d\:043e\:0442\:0430\:0446\:0438\:044f \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0440\:0430\:0442\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Part",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Part"], "[", 
   RowBox[{"sol", ",", "2"}], "]"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->151003287],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "[", 
  RowBox[{"[", "2", "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->690991712],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], ",", 
   RowBox[{"y", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox["3"], "2"]}]}]}], "}"}]], "Output",
 ImageSize->{133, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1179612145]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:043b\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0443\:0441\:043b\:043e\:0432\:0438\:044e, \:043f\:0443\:0442\:0435\:043c \
\:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0440\
\:0435\:0448\:0435\:043d\:0438\:044f \:0432 \:043f\:0435\:0440\:0432\:043e\
\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:0443\:044e \:0437\:0430\:0434\
\:0430\:0447\:0443. \:0414\:043b\:044f \:044d\:0442\:043e\:0433\:043e, \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"/.", 
   RowBox[{"sol", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]], "InlineFormula"],
 " \:0432\:0441\:043b\:0435\:0434 \:0437\:0430 \:0437\:0430\:043f\:0438\:0441\
\:044c\:044e \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\
\:044c\:043d\:043e\:0433\:043e \:0443\:0441\:043b\:043e\:0432\:0438\:044f. \
\:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["/."], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0440\:0430\:0442\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ReplaceAll",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ReplaceAll"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->485489282],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["y", "2"], "-", " ", "x"}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}], "\[LessEqual]", "1"}]}], "}"}], " ", "/.", 
  RowBox[{"sol", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1327987621],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["5", "4"], ",", "True"}], "}"}]], "Output",
 ImageSize->{69, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->172291911]
}, Open  ]],

Cell["\<\
\:041c\:043d\:043e\:0433\:0438\:0435 \:0437\:0430\:0434\:0430\:0447\:0438 \
\:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438 \:0441\
\:0432\:044f\:0437\:0430\:043d\:044b \:0441 \:043d\:0430\:0445\:043e\:0436\
\:0434\:0435\:043d\:0438\:0435\:043c \:043d\:0430\:0438\:043c\:0435\:043d\
\:044c\:0448\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0434\:043b\:044f \:0438\:0441\:0441\:043b\:0435\:0434\:0443\:0435\
\:043c\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438:\
\>", "HowToText",
 CellID->982517093],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Minimize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "x", "]"}], "+", 
      RowBox[{"x", "/", "2"}]}], ",", 
     RowBox[{"0", "<", "x", "<", "10"}]}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SqrtBox["3"]}], "+", 
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "6"]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{"5", " ", "\[Pi]"}], "6"]}], "}"}]}], "}"}]], "Output",
 ImageSize->{183, 32},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->902192021]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043c\:043e\:0436\:043d\:043e \
\:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:0432 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \:043f\:0440\:0438\
\:043c\:0435\:043d\:0438\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["N",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/N"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->873848350],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", "%", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->128556617],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.4429715352113086`", ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "2.6179938779914944`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{172, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1906749127]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0446\:0435\:043b\:044c\:044e \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432, \:0431\:043e\
\:043b\:0435\:0435 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:044b\:043c \:0431\:0443\:0434\:0435\:0442 \:0438\:0437\:043d\:0430\:0447\
\:0430\:043b\:044c\:043d\:043e\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0430\:043d\:0430\:043b\:043e\
\:0433\:0438\:0447\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  ButtonBox["NMinimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMinimize"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["NMaximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMaximize"]], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  ButtonBox["NMinimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMinimize"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["NMaximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMaximize"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:0447\:0438\
\:0441\:043b\:043e\:0432\:044b\:0435 \:0430\:043b\:0433\:043e\:0440\:0438\
\:0442\:043c\:044b \:0438 \:043c\:043e\:0433\:0443\:0442 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0442\:044c \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0433\:043b\
\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:043c \:043e\:043f\:0442\:0438\
\:043c\:0443\:043c\:043e\:043c:"
}], "HowToText",
 CellID->297549694],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NMinimize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "x", "]"}], "+", 
      RowBox[{"x", "/", "2"}]}], ",", 
     RowBox[{"0", "<", "x", "<", "10"}]}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->160857422],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.4429715352113085`", ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "2.617993877986907`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{172, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1981596955]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["Maximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Maximize"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Minimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Minimize"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044c\:043d\:044b\:0439 \:0430\:043d\:0430\:043b\:0438\
\:0437 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:043e\
\:0434\:0432\:0435\:0440\:0433\:0430\:0435\:043c\:043e\:0433\:043e \:043e\
\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438, \:0432\:043e\
\:0437\:0432\:0440\:0430\:0449\:0430\:044f \:0434\:043e\:043a\:0430\:0437\
\:0430\:043d\:043d\:044b\:0439 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\
\:043d\:044b\:0439 \:043e\:043f\:0442\:0438\:043c\:0443\:043c. \:0415\:0441\
\:043b\:0438 \:0438\:043c\:0435\:044e\:0449\:0435\:0435\:0441\:044f \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0435 \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:043e\:0430\:043d\
\:0430\:043b\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043e \:0441\
\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e, ",
 Cell[BoxData[
  ButtonBox["NMaximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMaximize"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["NMinimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMinimize"]], "InlineFormula"],
 " \:043e\:043a\:0430\:0436\:0443\:0442\:0441\:044f \:0431\:043e\:043b\:0435\
\:0435 \:043f\:043e\:043b\:0435\:0437\:043d\:044b\:043c\:0438 \:0438 \:044d\
\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:043c\:0438."
}], "HowToText",
 CellID->644206396],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:0440\:043e\
\:0441\:0442\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 ",
 Cell[BoxData[
  ButtonBox["Maximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Maximize"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Minimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Minimize"]], "InlineFormula"],
 " \:043d\:0435 \:0441\:043c\:043e\:0433\:0443\:0442 \:043e\:0431\:0440\:0430\
\:0431\:043e\:0442\:0430\:0442\:044c, \:0442\:0430\:043a \:043a\:0430\:043a \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NIntegrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NIntegrate"]], "InlineFormula"],
 " \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0438\:0442\:044c \:0440\:0430\:0441\:0447\:0435\:0442, \:0435\:0441\
\:043b\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath"],
 " \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0438\
\:0441\:043b\:043e\:043c:"
}], "HowToText",
 CellID->1480715812],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"q", " ", "x"}], "]"}], "/", "q"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"4", "Pi"}]}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"inumr\"\>"}], ":", 
  " ", "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"The integrand \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\(Cos[\\(\\(q\\\\ \
x\\)\\)]\\)\\/q\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
has evaluated to non-numerical values for all sampling points in the region \
with boundaries \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\({0, \
12.566370614359172`}\\)}\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\
\\\\\".\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\
\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/inumr\\\", ButtonNote -> \
\\\"NIntegrate::inumr\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[8]:=",
 CellID->1523625009],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"Cos", "[", 
     RowBox[{"q", " ", "x"}], "]"}], "q"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", " ", "\[Pi]"}]}], "}"}]}], "]"}]], "Output",
 ImageSize->{223, 34},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->970519435]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:043b\:044f \:044d\:0442\:043e\:0433\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:0430\
\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f , \:043a\
\:043e\:0442\:043e\:0440\:0443\:044e \:043c\:043e\:0436\:043d\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0441 ",
 Cell[BoxData[
  ButtonBox["NMinimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMinimize"]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"?", 
   ButtonBox["NumericQ",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/NumericQ"]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430, \
\:0437\:0430\:0449\:0438\:0449\:0430\:0435\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e \:043e\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["NIntegrate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NIntegrate"]], "InlineFormula"],
 " \:0435\:0441\:043b\:0438 ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath"],
 " \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0438\
\:0441\:043b\:043e\:043c. \:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["?"], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0440\:0430\:0442\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["PatternTest",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PatternTest"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1077547725],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"q_", "?", "NumericQ"}], "]"}], ":=", " ", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"q", "*", "x"}], "]"}], "/", "q"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"4", "Pi"}]}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->615018924],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  ButtonBox["NMinimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMinimize"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["NMaximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMaximize"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438 \
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:0430\:043b\
\:0433\:043e\:0440\:0438\:0442\:043c\:0430\:043c\:0438. \:0412\:0442\:043e\
\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0437\
\:0430\:0434\:0430\:0435\:0442 \:0434\:043b\:044f ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath"],
 " \:0434\:0432\:0430 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:043d\
\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \:043d\:0430\:043a\
\:043b\:043e\:043d\:043e\:0432:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NMinimize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "q", "]"}], ",", 
     RowBox[{"q", ">", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"q", ",", "1", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.5324967725249551`"}], ",", 
   RowBox[{"{", 
    RowBox[{"q", "\[Rule]", "1.3657683525824518`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{180, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->1381845080]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["NMinimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMinimize"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["NMaximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/NMaximize"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Minimize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Minimize"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Maximize",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Maximize"]], "InlineFormula"],
 " \:0438\:0449\:0443\:0442 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\
\:044b\:0439 \:043c\:0438\:043d\:0438\:043c\:0443\:043c \:0438\:043b\:0438 \
\:043c\:0430\:043a\:0441\:0438\:043c\:0443\:043c. \:0424\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["FindMinimum",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FindMinimum"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["FindMaximum",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FindMaximum"]], "InlineFormula"],
 ", \:043f\:043e\:0440\:043e\:044e \:0431\:043e\:043b\:0435\:0435 \
\:0431\:044b\:0441\:0442\:0440\:044b\:0435, \:0438\:0449\:0443\:0442 \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \:043c\:0438\:043d\:0438\
\:043c\:0443\:043c \:0438\:043b\:0438 \:043c\:0430\:043a\:0441\:0438\:043c\
\:0443\:043c:"
}], "HowToText",
 CellID->1950452850],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    FormBox[
     RowBox[{
      RowBox[{"100", "/", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "-", "4"}], ")"}], "2"], "+", "1"}], ")"}]}], "+", 
      RowBox[{"200", "/", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"y", "+", "2"}], ")"}], "2"], "+", "1"}], ")"}]}]}],
     TraditionalForm], " ", "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "2"}], "}"}], ",", "y"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->1339135134],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"104.88373094786`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.9976119261719385`"}], ",", 
     RowBox[{"y", "\[Rule]", "3.9928357784853823`"}]}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{256, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1782100902]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NMaximize", "[", 
  RowBox[{
   RowBox[{"{", 
    FormBox[
     RowBox[{" ", 
      RowBox[{
       RowBox[{"100", "/", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "1"}], ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"y", "-", "4"}], ")"}], "2"], "+", "1"}], ")"}]}], "+", 
       RowBox[{"200", "/", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "+", "1"}], ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"y", "+", "2"}], ")"}], "2"], "+", "1"}], ")"}]}]}]}],
     TraditionalForm], " ", "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "2"}], "}"}], ",", " ", "y"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1183612535],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"202.43973277848607`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", "0.9994045982501827`"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", "1.998213793701186`"}]}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{265, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->815435205]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->110269342],

Cell[TextData[{
 "\:041e\:0431\:0449\:0435\:0439 \:0437\:0430\:0434\:0430\:0447\:0435\:0439 \
\:043e\:043f\:0442\:0438\:043c\:0438\:0437\:0430\:0446\:0438\:0438 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0445\:043e\:0436\
\:0434\:0435\:043d\:0438\:0435 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:0438\
\:043d\:0438\:043c\:0438\:0437\:0438\:0440\:0443\:044e\:0442 \:043f\:043e\
\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:044c \:043c\:0435\:0436\
\:0434\:0443 \:043a\:0440\:0438\:0432\:043e\:0439 \:0438 \:0434\:0430\:043d\
\:043d\:044b\:043c\:0438. \:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\
\:043c\:0435\:0440\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["FindFit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FindFit"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\
\:044f \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:0438\:0447\:043d\:043e\
\:0439 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\:043c\:0430\:0446\
\:0438\:0438 \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:043d\:043e\
\:0433\:043e \:043d\:0430\:0431\:043e\:0440\:0430 \:0442\:043e\:0447\:0435\
\:043a:"
}], "HowToText",
 CellID->812217608],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1.144"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "0.924"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3.70"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "12.72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "26.14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "43.96"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->744494663],

Cell[TextData[{
 "\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438 ",
 Cell[BoxData[
  ButtonBox["FindFit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FindFit"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0434\:0430\:043d\:043d\
\:044b\:0435, \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0441\
\:043f\:0438\:0441\:043e\:043a \:043f\:0430\:0440\:0430\:043c\:0435\:0442\
\:0440\:043e\:0432 (\:043a\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\
\:043d\:0442\:043e\:0432) \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0430 \:0442\:0430\:043a\:0436\:0435 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:0430\:044f. \:0412\:043e\:0442 \:0442\:0430\:043a \:0440\
\:0435\:0448\:0430\:0435\:0442\:0441\:044f \:0437\:0430\:0434\:0430\:0447\
\:0430:"
}], "HowToText",
 CellID->380611164],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fit1", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"dat", ",", "\[IndentingNewLine]", "                 ", 
    RowBox[{"a", 
     RowBox[{"(", 
      RowBox[{"x", "-", "b"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "-", "c"}], ")"}]}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "\[IndentingNewLine]", 
    "                 ", "x"}], "]"}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->76667013],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "2.199714285714286`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.40041576860512695`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "1.2994675935174533`"}]}], "}"}]], "Output",
 ImageSize->{274, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1926338928]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:0435\:043c \:0434\:043e\:0431\:0430\:0432\:0438\:0442\
\:044c \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:044e\
\:0449\:0438\:0435 \:0443\:0441\:043b\:043e\:0432\:0438\:044f. \:041d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440, \:043f\:0440\:0435\:0434\:043f\:043e\
\:043b\:043e\:0436\:0438\:043c, \:0447\:0442\:043e \:0432\:0441\:0435 \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0434\:043e\:043b\:0436\
\:043d\:044b \:0431\:044b\:0442\:044c \:043f\:043e\:043b\:043e\:0436\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:043c\:0438; \:0434\:043e\:0431\:0430\
\:0432\:0438\:043c \:044d\:0442\:0438 \:0443\:0441\:043b\:043e\:0432\:0438\
\:044f \:0432 \:0441\:043f\:0438\:0441\:043e\:043a, \:0432\:043c\:0435\:0441\
\:0442\:0435 \:0441 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\
\:043c:\
\>", "HowToText",
 CellID->1667179949],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fit2", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"dat", ",", "\[IndentingNewLine]", "                 ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", 
       RowBox[{"(", 
        RowBox[{"x", "-", "b"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"x", "-", "c"}], ")"}]}], ",", 
      RowBox[{"a", ">", "0"}], ",", 
      RowBox[{"b", ">", "0"}], ",", 
      RowBox[{"c", ">", "0"}]}], "}"}], ",", "\[IndentingNewLine]", 
    "                 ", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "\[IndentingNewLine]", 
    "                 ", "x"}], "]"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->2074260434],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "2.346353030180435`"}], ",", 
   RowBox[{"b", "\[Rule]", "0.010374617667462994`"}], ",", 
   RowBox[{"c", "\[Rule]", "1.2298044234827248`"}]}], "}"}]], "Output",
 ImageSize->{266, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->514900724]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0441\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \
\:0434\:0432\:0443\:0445 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\
\:043c\:0430\:0446\:0438\:0439. \:041e\:0431\:0435 \:043e\:043d\:0438 \:043e\
\:0447\:0435\:043d\:044c \:0431\:043b\:0438\:0437\:043a\:0438, \:0437\:0430 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0443\
\:0447\:0430\:0441\:0442\:043a\:0430, \:0433\:0434\:0435 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:043c\:0430\:043b\
\:0435\:043d\:044c\:043a\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f:"
}], "HowToText",
 CellID->465679956],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"a", 
       RowBox[{"(", 
        RowBox[{"x", "-", "b"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"x", "-", "c"}], ")"}]}], "/.", "fit1"}], ",", 
     RowBox[{
      RowBox[{"a", 
       RowBox[{"(", 
        RowBox[{"x", "-", "b"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"x", "-", "c"}], ")"}]}], "/.", "fit2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
   "   ", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"Map", "[", 
      RowBox[{"Point", ",", "dat"}], "]"}], ")"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->557582137],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQ2ME1UewJeFXVZBaNbd3LJKLR9q74KmnBtSV04GL2c2MTkb73KpmpAu
H2sx7FGQgxIllZC7eiHaNdHU4J1zd4n2IuaaVbNzGKUowR5ctCxgKpajcHDM
gnDDBvCBmoxvOt3uB/sxLfPmvZn5/zK7223fzHsz8+t7/zfzZmbO8rWPdVRX
VVU9U4d/Pda+aen69e2bfzUF//PQ5g2rlk/GL36HfwT8o7yWtaE9JWBbQBJg
QkAS+yAIQksLt3XL6+XOWFWARJEA1rjjDhfe11NrasudEQyxD/e5NuDdHQwG
y50RJLEJ/B/OBOq7ZYQqmBcksQPZg1c9075C+3srmx1iEsuDKw9v47HM1u4x
U+S6Wjt61Jc9HYoPrV25oZ+DIZYn9PAXsUVvjf15wQtVEvyy8KKnY5gmIIm1
Sb5y2jdz9zihSE9HR89ATTJYowy3BCSxMPnefs9NX0q9J8dMoSgyKMdARTKK
JBCWWBJceXANh9N//HicNF2tpf2vxCFQk9iN0AMHYj9/T1PSkhwQk9iJ5LbD
voa9WlND78Z+5A+cU0KRo2f1WiBIYjGQhDhHJv36YR2XCVGrxQgt3BPz7dF3
mWCIleBX7A3M1xyKaAYksQy4icENDW5udF8ySGINxN6z3umH83tPkVg4xCQW
ANcebQ3/TsUyhJYPhlgAEsHqUEASs8Mv2x24+1OiWYAkpib96mdcfS+JYHUo
IIl5EQ/81zvtUL63n3RGELiaFNR3sc2RTv117GEA+gGGmJTg7Pfja44YkxdI
YkZiS5KhJZ8blh1IYjpS67q55qNG5ggxibnI/2WPZ+Zxqe+qPovLFcemlQaQ
wHgSsyN9csgzPadndyaXK9gwMBINRqaZHHSiT+nOJET9F53r6upR/8IYVzOD
kP/WDxIvnNB9wcUGZ6LR8rrnC+gMQhH33yNP5iZOWSFFO8apSSB2ZRx+8Z8C
i8kZIit2dEBMYmKE37zh+8nRim4GMDFqX2ZobwZ6N6Yj89s3OOd/JIlyMUAS
Zslv38k1ZfN52uWAg2msIr3zodeRzWZpl6MAGMIgaNfH2JDM/mu0C1IEJGEN
tL/X17BXeOcy7YIMApIwgiAIHMfx27cH6rv5V6/QLs4wQBJGcLmU+2dOmVQT
3fh/2mUZCQSujBCNRPCOWPjjAO2CjAIYwgSSxLtfCPzyAu1yjA5IQh+E+Hnb
mDVEBkmog5Bw/9a2lq9pl2M8ICahScEQ3/19hE7N6AUYQg2TGCKDJLRAKLX4
OdzKsG+IDJJQAaHM0nXcvReon97VCEhiNGYzRIbA1WAKrQxLhhSHHcElFawg
SUKLEocwY0hpmDxWo+AFDF+kCzbk3o2+xYxGqqoVcEkFTUQxueA539KLbBoy
8BwCeAABPfJ5ft42hg0pNTpQk1Aik1HO3P36Eu1yjAkWQw1HuvBviEmMJ52O
zt3BsiEDl1SUruGD3o2xJJNh55vhEKttTDmAJESIxwPOj6LbvqNdDn2AqFV3
pNWb22Yf4Xna5dAPMERPEBJ9QW7+KUGgXRJdAUl0Q5IyLSu9d57PkLp7NzVA
En3IZoW5T3M/7WfhqkzdgZhEB1Ip5XDZw1fYOSmjL2DIjRKPh1zJwBPXmD2g
euOAJJWDkNS+DndkYtst0tUdC5CkQkQxu2iZd06fxToyowKSVEI6nZyzzrvg
EiO3hiANBK5lE4+HnW/62pBVw9TrAUO0ULzkf8cOHIRwzUctc7xdIyCJFtRL
/msnTXY3SakU7dIYDkiihajfjzdUc+MKkcD9mNkHYpIJKPRz/c59odVXrXgk
RL0hdHE8mgzjSSogm00vWOm5/etEgnZJCDI4aBFGppUNz0dnvey957IlT8cM
YVASGONaBqKY/dkqb+Ox8AY79GKGqgEPINAGz8ebnvfM7U+naZfEIDTVJBC7
FhFFcenjbbcdCrZbMkYdC4hJNMPz/KzN7tmX7XAuZigjLgaG3s3oDFQggSeu
2edIe1nYXRLchWl80fWjb+xWgZSFfQOSTEY5BlJ/MhxCdopAKsGOhkiS2Pn7
QH23d8El6w1aJoHdJEF/exu3L+7G81a6LoY0NpIknU7etdE943/hzssQoJaF
LSQRxfQvtnAzPvM9eMHqx9iJYPHAVZKyq1703bzLe+d5G44D0QvLGoJQfm0s
MH0nDj+Sb39LuzTmxoKSYD22/Bnr4XJIrD1dyKRYShJJyjwV90971zXjAt91
kXZprIMFYhJllHJr6/pFK7i6tKdJTMSh66IzZjcEfXmioa4Br0X1pKmp99i9
8ZSpMa8k2Vc+DM5+v2nyufuc6/FaBINB2iWyLKaTROo9Gff90zv1c/ctp+Nr
jsBhMQMwS0yCkJzo3OeftcdR3R9c+K/0P87QLpGNYN+Q5EvHA3d/2lR91u/c
lwgfpF0cO8KmJPm8HH/2lG/eobpJV30zd/PLdksnoEtLDQMk0ZgFji4EQQ75
8m6H6JpyKtiwM7n8Xdx50TGLG8HOWYw61/Vv6pus9GY2K/O8HPRLntvO4Xfa
qnfF3K9lIwl54Dwc3eIZPC+tLMaiCgC0CSMIAk65aROPv86RiMxxstuN/VF+
49fBoPJmNCqnUsVpwnFcuMkoJcbz4umRRwSHg3M6ebzYuprvOVc+dPvOeE1n
av5KtKpTTiRke16DbR7UOyrU1dbKw2/Zg//DezkeV/ZyOKwIo04ej6LQOJPD
UUi56ArnkSKPZiJLUrfW1OMsaquqZa9X9vuVJeJFw6BS8xCNRvEeDDY3F2uQ
4j4uTKFQsS6YcMIp1VmwBqorak0UCOBPo+3tVXA41OQMa5uGthaxmFZJcEp1
FttcGGk3NEYvFTHy3hcEGPkwSv1RV4JoFqWMiG6q4opUsh4kJZFJr/nIh1ES
ySOXU7Mga0nBdpKSFJ6MxSakvx5FSO/CwcfUkUF5UCLRTVWsRozYF+VjjCTF
h1ESgvgGVotvwKZS1oRBT4yQhPC3XGXw/i56MxD0GBL55Lo62Gt1iEsy7GGU
RPMhvXUNqXTJ1rkVQbrvcf3DKIllQbxzQ1SSUm3FnCIAAAAAAACy/AOeTx4Y

    "], {{0, 117}, {183, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{183, 117},
  PlotRange->{{0, 183}, {0, 117}}]], "Output",
 ImageSize->{187, 117},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[16]=",
 CellID->188360396]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Introduction to Constrained Optimization in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:tutorial/ConstrainedOptimizationIntroduction"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Nonlinear Local Optimization"],
   "paclet:tutorial/ConstrainedOptimizationLocalNumerical"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1564013070],

Cell[BoxData[
 TemplateBox[{
  Cell["Nonlinear Regression Package"],
   "paclet:NonlinearRegression/tutorial/NonlinearRegression"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1167828210],

Cell[BoxData[
 TemplateBox[{Cell["Curve Fitting"],"paclet:tutorial/CurveFitting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1835675537],

Cell[BoxData[
 TemplateBox[{
  Cell["Linear Programming"],
   "paclet:tutorial/ConstrainedOptimizationLinearProgramming"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1448677557],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Minimize"],"paclet:ref/Minimize"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Maximize"],"paclet:ref/Maximize"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NMinimize"],"paclet:ref/NMinimize"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["NMaximize"],"paclet:ref/NMaximize"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FindFit"],"paclet:ref/FindFit"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PatternTest"],"paclet:ref/PatternTest"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FindMaximum"],"paclet:ref/FindMaximum"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FindMinimum"],"paclet:ref/FindMinimum"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1247051677]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Optimization"],"paclet:guide/Optimization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->162184611]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Do Constrained Nonlinear Optimization - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 20.5518335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "nonlinear optimization", "constrained optimization", "curve fitting", 
      "data fitting", "numerical optimization"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "An important subset of optimization problems is constrained nonlinear \
optimization, where the function is not linear and the parameter values are \
constrained to certain regions. Mathematica is capable of solving these as \
well as a variety of other optimization problems.", "synonyms" -> {}, "title" -> 
    "Do Constrained Nonlinear Optimization", "titlemodifier" -> "", 
    "windowtitle" -> "Do Constrained Nonlinear Optimization", "type" -> 
    "HowTo", "uri" -> "howto/DoConstrainedNonlinearOptimization"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[40831, 1114, 3635, 68, 138, "Output",
   CellTags->"RasterizedOutput",
   CellID->188360396]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 51248, 1401}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[630, 21, 5355, 126, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6010, 151, 345, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6380, 163, 1359, 21, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7742, 186, 1932, 37, 96, "HowToText",
 CellID->194667859],
Cell[CellGroupData[{
Cell[9699, 227, 437, 15, 30, "Input",
 CellID->741406091],
Cell[10139, 244, 453, 17, 57, "Output",
 CellID->394761504]
}, Open  ]],
Cell[10607, 264, 2043, 36, 96, "HowToText",
 CellID->151003287],
Cell[CellGroupData[{
Cell[12675, 304, 122, 4, 28, "Input",
 CellID->690991712],
Cell[12800, 310, 369, 14, 57, "Output",
 CellID->1179612145]
}, Open  ]],
Cell[13184, 327, 1573, 29, 78, "HowToText",
 CellID->485489282],
Cell[CellGroupData[{
Cell[14782, 360, 375, 13, 30, "Input",
 CellID->1327987621],
Cell[15160, 375, 228, 8, 53, "Output",
 CellID->172291911]
}, Open  ]],
Cell[15403, 386, 564, 9, 56, "HowToText",
 CellID->982517093],
Cell[CellGroupData[{
Cell[15992, 399, 300, 10, 28, "Input",
 CellID->411630083],
Cell[16295, 411, 508, 19, 53, "Output",
 CellID->902192021]
}, Open  ]],
Cell[16818, 433, 545, 12, 40, "HowToText",
 CellID->873848350],
Cell[CellGroupData[{
Cell[17388, 449, 97, 3, 28, "Input",
 CellID->128556617],
Cell[17488, 454, 296, 9, 36, "Output",
 CellID->1906749127]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17833, 469, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[17903, 473, 2083, 41, 96, "HowToText",
 CellID->297549694],
Cell[CellGroupData[{
Cell[20011, 518, 301, 10, 28, "Input",
 CellID->160857422],
Cell[20315, 530, 295, 9, 36, "Output",
 CellID->1981596955]
}, Open  ]],
Cell[20625, 542, 1746, 36, 78, "HowToText",
 CellID->644206396],
Cell[22374, 580, 1234, 28, 60, "HowToText",
 CellID->1480715812],
Cell[CellGroupData[{
Cell[23633, 612, 316, 11, 28, "Input",
 CellID->89859940],
Cell[23952, 625, 869, 15, 68, "Message",
 CellID->1523625009],
Cell[24824, 642, 387, 13, 55, "Output",
 CellID->970519435]
}, Open  ]],
Cell[25226, 658, 1809, 40, 80, "HowToText",
 CellID->1077547725],
Cell[27038, 700, 388, 13, 28, "Input",
 CellID->615018924],
Cell[27429, 715, 1180, 25, 59, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[28634, 744, 295, 10, 28, "Input",
 CellID->1967366364],
Cell[28932, 756, 316, 10, 36, "Output",
 CellID->1381845080]
}, Open  ]],
Cell[29263, 769, 1387, 39, 60, "HowToText",
 CellID->1950452850],
Cell[CellGroupData[{
Cell[30675, 812, 898, 30, 30, "Input",
 CellID->1339135134],
Cell[31576, 844, 373, 12, 36, "Output",
 CellID->1782100902]
}, Open  ]],
Cell[CellGroupData[{
Cell[31986, 861, 954, 32, 30, "Input",
 CellID->1183612535],
Cell[32943, 895, 415, 13, 36, "Output",
 CellID->815435205]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33407, 914, 66, 2, 15, "HowToDelimiter",
 CellID->110269342],
Cell[33476, 918, 1389, 23, 76, "HowToText",
 CellID->812217608],
Cell[34868, 943, 589, 20, 28, "Input",
 CellID->744494663],
Cell[35460, 965, 864, 16, 58, "HowToText",
 CellID->380611164],
Cell[CellGroupData[{
Cell[36349, 985, 509, 14, 83, "Input",
 CellID->76667013],
Cell[36861, 1001, 380, 11, 36, "Output",
 CellID->1926338928]
}, Open  ]],
Cell[37256, 1015, 895, 14, 56, "HowToText",
 CellID->1667179949],
Cell[CellGroupData[{
Cell[38176, 1033, 673, 19, 83, "Input",
 CellID->2074260434],
Cell[38852, 1054, 360, 10, 36, "Output",
 CellID->514900724]
}, Open  ]],
Cell[39227, 1067, 728, 13, 57, "HowToText",
 CellID->465679956],
Cell[CellGroupData[{
Cell[39980, 1084, 848, 28, 47, "Input",
 CellID->557582137],
Cell[40831, 1114, 3635, 68, 138, "Output",
 CellTags->"RasterizedOutput",
 CellID->188360396]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44515, 1188, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[44880, 1203, 31, 0, 14, "SectionHeaderSpacer"],
Cell[44914, 1205, 286, 7, 19, "Tutorials",
 CellID->341631938],
Cell[45203, 1214, 214, 6, 19, "Tutorials",
 CellID->1564013070],
Cell[45420, 1222, 206, 6, 19, "Tutorials",
 CellID->1167828210],
Cell[45629, 1230, 157, 4, 19, "Tutorials",
 CellID->1835675537],
Cell[45789, 1236, 197, 6, 19, "Tutorials",
 CellID->1448677557],
Cell[45989, 1244, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46057, 1249, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[46389, 1263, 2207, 62, 58, "SeeAlso",
 CellID->1247051677]
}, Open  ]],
Cell[CellGroupData[{
Cell[48633, 1330, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[48971, 1344, 31, 0, 14, "SectionHeaderSpacer"],
Cell[49005, 1346, 153, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[49161, 1352, 156, 4, 19, "MoreAbout",
 CellID->162184611]
}, Open  ]]
}, Open  ]],
Cell[49344, 1360, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
