(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     17702,        530]
NotebookOptionsPosition[     14214,        429]
NotebookOutlinePosition[     15754,        467]
CellTagsIndexPosition[     15711,        464]
WindowTitle->Do Linear Algebra - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Linear Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/LinearAlgebraOverview"], "\<\"Constructing Matrices\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConstructingMatrices"], "\<\"Typing Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TypingMatrices"], "\<\"Entering Tables and Matrices\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/EnteringTablesAndMatrices"], "\<\"Vectors and \
Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/VectorsAndMatrices"], "\<\"Constructing Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ConstructingLists"], "\<\"Operations on Scalars, \
Vectors, and Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"MatrixForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/MatrixForm"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"SparseArray\"\>":>Documentation`HelpLookup[
       "paclet:ref/SparseArray"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Matrices and Linear Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MatricesAndLinearAlgebra"], "\<\"Handling Arrays of Data\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/HandlingArraysOfData"], "\<\"Parts of Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PartsOfMatrices"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/DoLinearAlgebra\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/DoLinearAlgebra"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
DoLinearAlgebra.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/DoLinearAlgebra", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\:043b\:0433\:0435\
\:0431\:0440\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:044d\:0442\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\
\:0445 \:0441\:043e\:0431\:0440\:0430\:043d\:044b \:043f\:043e\:0434\:0440\
\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\
\:044f \:0442\:0438\:043f\:0438\:0447\:043d\:044b\:0445 \:0437\:0430\:0434\
\:0430\:0447 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0430\:043b\
\:0433\:0435\:0431\:0440\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "HowToAbstract",
 CellID->1241074530],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043c\:0430\:0442\:0440\:0438\:0446 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAMatrixRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\
\:0438\:0446 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"InputAMatrixRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->8043730],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetPartsOfAMatrixRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->454639209],

Cell[TextData[ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\
\:0438\:0446 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"UpdatePartsOfAMatrixRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->80505411],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0440\
\:0430\:0437\:0440\:0435\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:043c\
\:0430\:0442\:0440\:0438\:0446\:0430\:043c\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithSparseMatricesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->450608107],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Linear Algebra"],"paclet:tutorial/LinearAlgebraOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1790684136],

Cell[BoxData[
 TemplateBox[{
  Cell["Constructing Matrices"],"paclet:tutorial/ConstructingMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\
\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"TypingMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->246339953],

Cell[BoxData[
 TemplateBox[{
  Cell["Entering Tables and Matrices"],
   "paclet:tutorial/EnteringTablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->587966094],

Cell[TextData[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VectorsAndMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->117598143],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConstructingListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->64416103],

Cell[BoxData[
 TemplateBox[{
  Cell["Operations on Scalars, Vectors, and Matrices"],
   "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->670592092],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->498178280],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["List"],"paclet:ref/List"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MatrixForm"],"paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SparseArray"],"paclet:ref/SparseArray"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Matrices and Linear Algebra"],"paclet:guide/MatricesAndLinearAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->853118716],

Cell[BoxData[
 TemplateBox[{
  Cell["Handling Arrays of Data"],"paclet:guide/HandlingArraysOfData"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1749655606],

Cell[BoxData[
 TemplateBox[{Cell["Parts of Matrices"],"paclet:guide/PartsOfMatrices"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1807072943],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Do Linear Algebra - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 21.3162335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to linear algebra in Mathematica . ", "synonyms" -> {}, "title" -> 
    "Do Linear Algebra", "titlemodifier" -> "", "windowtitle" -> 
    "Do Linear Algebra", "type" -> "HowTo", "uri" -> "howto/DoLinearAlgebra"},
   "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 5357, 127, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5992, 152, 253, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[6248, 160, 610, 12, 54, "HowToAbstract",
 CellID->1241074530],
Cell[6861, 174, 276, 6, 35, "Subsubsection",
 CellID->405226890],
Cell[7140, 182, 249, 6, 35, "Subsubsection",
 CellID->8043730],
Cell[7392, 190, 337, 7, 35, "Subsubsection",
 CellID->454639209],
Cell[7732, 199, 333, 7, 35, "Subsubsection",
 CellID->80505411],
Cell[8068, 208, 373, 7, 35, "Subsubsection",
 CellID->450608107],
Cell[CellGroupData[{
Cell[8466, 219, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[8831, 234, 31, 0, 14, "SectionHeaderSpacer"],
Cell[8865, 236, 167, 4, 19, "Tutorials",
 CellID->1790684136],
Cell[9035, 242, 175, 5, 19, "Tutorials",
 CellID->341631938],
Cell[9213, 249, 233, 6, 18, "Tutorials",
 CellID->246339953],
Cell[9449, 257, 191, 6, 19, "Tutorials",
 CellID->587966094],
Cell[9643, 265, 268, 6, 18, "Tutorials",
 CellID->117598143],
Cell[9914, 273, 277, 6, 18, "Tutorials",
 CellID->64416103],
Cell[10194, 281, 219, 6, 19, "Tutorials",
 CellID->670592092],
Cell[10416, 289, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10484, 294, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[10959, 310, 31, 0, 14, "SectionHeaderSpacer"],
Cell[10993, 312, 343, 7, 18, "RelatedLinks",
 CellID->498178280],
Cell[11339, 321, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11407, 326, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[11739, 340, 1328, 38, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[13104, 383, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[13442, 397, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13476, 399, 182, 5, 19, "MoreAbout",
 CellID->853118716],
Cell[13661, 406, 175, 5, 19, "MoreAbout",
 CellID->1749655606],
Cell[13839, 413, 161, 4, 19, "MoreAbout",
 CellID->1807072943],
Cell[14003, 419, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[14187, 427, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
