(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19957,        562]
NotebookOptionsPosition[     16439,        461]
NotebookOutlinePosition[     18001,        499]
CellTagsIndexPosition[     17958,        496]
WindowTitle->Do Statistical Analysis - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicStatistics"], "\<\"Descriptive Statistics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/DescriptiveStatistics"], "\<\"Continuous \
Distributions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ContinuousDistributions"], "\<\"Discrete \
Distributions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/DiscreteDistributions"], "\<\"Convolutions and \
Correlations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConvolutionsAndCorrelations"], "\<\"Hypothesis \
Testing Package\"\>":>Documentation`HelpLookup[
       "paclet:HypothesisTesting/tutorial/HypothesisTesting"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Median\"\>":>Documentation`HelpLookup[
       "paclet:ref/Median"], "\<\"Mean\"\>":>Documentation`HelpLookup[
       "paclet:ref/Mean"], "\<\"Max\"\>":>Documentation`HelpLookup[
       "paclet:ref/Max"], "\<\"Variance\"\>":>Documentation`HelpLookup[
       "paclet:ref/Variance"], "\<\"StandardDeviation\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StandardDeviation"], "\<\"LinearModelFit\"\>":>
       Documentation`HelpLookup["paclet:ref/LinearModelFit"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Statistics\"\>":>Documentation`HelpLookup[
       "paclet:guide/Statistics"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/DoStatisticalAnalysis\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/DoStatisticalAnalysis"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
DoStatisticalAnalysis.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/DoStatisticalAnalysis", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:044d\:0442\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\
\:0445 \:0434\:0430\:044e\:0442\:0441\:044f \:043f\:043e\:0434\:0440\:043e\
\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \
\:0442\:0438\:043f\:0438\:0447\:043d\:044b\:0445 \:0437\:0430\:0434\:0430\
\:0447 \:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0433\:043e \:0430\:043d\:0430\:043b\:0438\:0437\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1241074530],

Cell[TextData[ButtonBox["\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\
\:0440\:043d\:0430\:044f \:043e\:043f\:0438\:0441\:0430\:0442\:0435\:043b\
\:044c\:043d\:0430\:044f \:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\
\:043a\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CalculateBasicDescriptiveStatisticsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:0442\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:043c\:0438 \:0440\:0430\:0441\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f\:043c\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "WorkWithStatisticalDistributionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->503957698],

Cell[TextData[ButtonBox["\:041f\:0440\:043e\:0432\:0435\:0440\:043a\:0430 \
\:0433\:0438\:043f\:043e\:0442\:0435\:0437 \:043e \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:043c \:043e\:0436\
\:0438\:0434\:0430\:043d\:0438\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TestHypothesesForPopulationMeansRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->42210972],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \
\:0441\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PerformCalculationsOnColumnsOfDataRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->245255662],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0441 \:043f\
\:043e\:0434\:0433\:0440\:0443\:043f\:043f\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PerformOperationsOnSubgroupsOfDataRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->653860586],

Cell[TextData[ButtonBox["\:0417\:0430\:043c\:0435\:043d\:0430 \:0438\:043b\
\:0438 \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:043d\:0435\:0434\
\:043e\:0441\:0442\:0430\:044e\:0449\:0438\:0445 \:0438\:043b\:0438 \:043d\
\:0435\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ReplaceOrRemoveInvalidOrMissingDataRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->211811560],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043b\:0438\:043d\:0435\:0439\:043d\:043e\:0439 \:0440\:0435\
\:0433\:0440\:0435\:0441\:0441\:0438\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformALinearRegressionRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->1309759],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0431\:043e\:0440 \:043c\:043e\
\:0434\:0435\:043b\:0438 \:0441 \:0443\:0447\:0435\:0442\:043e\:043c \:043f\
\:043e\:0433\:0440\:0435\:0448\:043d\:043e\:0441\:0442\:0438 \:0438\:0437\
\:043c\:0435\:0440\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"FitModelsWithMeasurementErrorsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->99378555],

Cell[TextData[ButtonBox["\:0414\:0438\:0430\:0433\:043d\:043e\:0441\:0442\
\:0438\:043a\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:0432 \:0434\:043b\:044f \:043c\:043e\:0434\:0435\:043b\:0438, \:043d\
\:0430\:0439\:0434\:0435\:043d\:043d\:043e\:0439 \:043f\:0443\:0442\:0435\
\:043c \:043f\:043e\:0434\:0431\:043e\:0440\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetResultsForFittedModelsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->116720779],

Cell[TextData[ButtonBox["\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\
\:0442\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0438 \:043a\:043e\
\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\
\:0434\:0431\:043e\:0440\:0430 \:043c\:043e\:0434\:0435\:043b\:0438 \:043f\
\:043e \:0442\:043e\:0447\:043a\:0430\:043c \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PlotDiagnosticsForFittedModelsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->2382451],

Cell[TextData[ButtonBox["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:0431\:0443\:0442\:0441\:0442\:0440\:0435\:043f-\:0430\:043d\
\:0430\:043b\:0438\:0437\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformABootstrapAnalysisRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->44430404],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0435\:043b\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043c\:0435\:0442\:043e\:0434\:043e\:043c \
\:041c\:043e\:043d\:0442\:0435-\:041a\:0430\:0440\:043b\:043e \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"PerformAMonteCarloSimulationRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->126234624],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Statistics"],"paclet:tutorial/BasicStatistics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1192444694],

Cell[BoxData[
 TemplateBox[{
  Cell["Descriptive Statistics"],"paclet:tutorial/DescriptiveStatistics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1998974381],

Cell[BoxData[
 TemplateBox[{
  Cell["Continuous Distributions"],"paclet:tutorial/ContinuousDistributions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1528247799],

Cell[BoxData[
 TemplateBox[{
  Cell["Discrete Distributions"],"paclet:tutorial/DiscreteDistributions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1356339673],

Cell[BoxData[
 TemplateBox[{
  Cell["Convolutions and Correlations"],
   "paclet:tutorial/ConvolutionsAndCorrelations"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->858093426],

Cell[BoxData[
 TemplateBox[{
  Cell["Hypothesis Testing Package"],
   "paclet:HypothesisTesting/tutorial/HypothesisTesting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Median"],"paclet:ref/Median"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Mean"],"paclet:ref/Mean"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Max"],"paclet:ref/Max"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Variance"],"paclet:ref/Variance"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardDeviation"],"paclet:ref/StandardDeviation"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["LinearModelFit"],"paclet:ref/LinearModelFit"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Statistics"],"paclet:guide/Statistics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1394496858],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Do Statistical Analysis - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 21.9558335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to statistics in Mathematica . ", "synonyms" -> {}, "title" -> 
    "Do Statistical Analysis", "titlemodifier" -> "", "windowtitle" -> 
    "Do Statistical Analysis", "type" -> "HowTo", "uri" -> 
    "howto/DoStatisticalAnalysis"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 5131, 122, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5772, 147, 288, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[6063, 156, 645, 12, 54, "HowToAbstract",
 CellID->1241074530],
Cell[6711, 170, 426, 9, 35, "Subsubsection",
 CellID->405226890],
Cell[7140, 181, 448, 9, 35, "Subsubsection",
 CellID->503957698],
Cell[7591, 192, 448, 9, 35, "Subsubsection",
 CellID->42210972],
Cell[8042, 203, 358, 8, 35, "Subsubsection",
 CellID->245255662],
Cell[8403, 213, 439, 9, 35, "Subsubsection",
 CellID->653860586],
Cell[8845, 224, 546, 10, 35, "Subsubsection",
 CellID->211811560],
Cell[9394, 236, 366, 7, 35, "Subsubsection",
 CellID->1309759],
Cell[9763, 245, 450, 8, 35, "Subsubsection",
 CellID->99378555],
Cell[10216, 255, 528, 9, 35, "Subsubsection",
 CellID->116720779],
Cell[10747, 266, 599, 10, 35, "Subsubsection",
 CellID->2382451],
Cell[11349, 278, 356, 7, 35, "Subsubsection",
 CellID->44430404],
Cell[11708, 287, 393, 8, 35, "Subsubsection",
 CellID->126234624],
Cell[CellGroupData[{
Cell[12126, 299, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[12491, 314, 31, 0, 14, "SectionHeaderSpacer"],
Cell[12525, 316, 163, 4, 19, "Tutorials",
 CellID->1192444694],
Cell[12691, 322, 178, 5, 19, "Tutorials",
 CellID->1998974381],
Cell[12872, 329, 182, 5, 19, "Tutorials",
 CellID->1528247799],
Cell[13057, 336, 178, 5, 19, "Tutorials",
 CellID->1356339673],
Cell[13238, 343, 194, 6, 19, "Tutorials",
 CellID->858093426],
Cell[13435, 351, 199, 6, 19, "Tutorials",
 CellID->341631938],
Cell[13637, 359, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13705, 364, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[14037, 378, 1630, 46, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[15704, 429, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[16042, 443, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16076, 445, 149, 4, 19, "MoreAbout",
 CellID->1394496858],
Cell[16228, 451, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[16412, 459, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
