(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     20808,        585]
NotebookOptionsPosition[     14628,        387]
NotebookOutlinePosition[     19107,        517]
CellTagsIndexPosition[     18987,        510]
WindowTitle->Dropping Tables - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLDropTable\"\>":>
       Documentation`HelpLookup["paclet:DatabaseLink/ref/SQLDropTable"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/DroppingTables\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/DroppingTables"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/DroppingTables.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/DroppingTables", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446", "Title",
 CellID->24948],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDropTable"],"paclet:DatabaseLink/ref/SQLDropTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\:0438\
\:0446\:044b \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\
\:044b\:0445. \:0415\:0435 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\
\:0442\:0438\:0432\:0430, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441\:0430 SQL, \
\:043e\:043f\:0438\:0441\:0430\:043d\:0430 \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLDroppingTablesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.1.6",
 CellID->13653],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->30674],

Cell[TextData[{
 "\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:044b\:0439 \
\:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDropTable"],"paclet:DatabaseLink/ref/SQLDropTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0446\
\:0435\:043b\:044b\:043c \:0447\:0438\:0441\:043b\:043e\:043c, \:0443\:043a\
\:0430\:0437\:044b\:0432\:0430\:044e\:0449\:0438\:043c \:043d\:0430 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0441\:0442\:0440\
\:043e\:043a, \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:043d\:044b\:0445 \
\:0437\:0430\:043f\:0440\:043e\:0441\:043e\:043c."
}], "Text",
 CellTags->"b:4.1.6",
 CellID->2220],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLDropTable",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLDropTable"], "[", 
     StyleBox["t\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], "]"}], 
    Cell["\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445", "TableText"]}
  }]], "DefinitionBox",
 CellID->5402],

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\
\:043d\:043d\:044b\:0445.", "Caption",
 CellTags->"b:4.1.6",
 CellID->6923],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0443\:0434\:0430\
\:043b\:0435\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:044b. \
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:0430\:0433\:0440\:0443\:0436\
\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.1.6",
 CellID->3831],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.1.6",
 CellLabel->"In[1]:=",
 CellID->19369],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:0430\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \
\:043f\:043e\:0434 \:0438\:043c\:0435\:043d\:0435\:043c TEST, \:0438 \:0432 \
\:043d\:0435\:0435 \:0437\:0430\:043d\:043e\:0441\:044f\:0442\:0441\:044f \
\:0434\:0430\:043d\:043d\:044b\:0435. \
\>", "Text",
 CellTags->"b:4.1.6",
 CellID->3878],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLCreateTable", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SQLColumn", "[", 
       RowBox[{"\"\<COL1\>\"", ",", 
        RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<INTEGER\>\""}]}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"SQLColumn", "[", 
       RowBox[{"\"\<COL2\>\"", ",", 
        RowBox[{"\"\<DataTypeName\>\"", "\[Rule]", "\"\<DOUBLE\>\""}]}], 
       "]"}]}], "\[IndentingNewLine]", "}"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SQLInsert", "[", 
   RowBox[{"conn", ",", "\"\<TEST\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<COL1\>\"", ",", "\"\<COL2\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"10", ",", "10.5"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellTags->"b:4.1.6",
 CellLabel->"In[2]:=",
 CellID->22312596],

Cell["\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0443\:0434\:0430\:043b\:044f\
\:0435\:0442 \:0442\:0430\:0431\:043b\:0438\:0446\:0443.", "Text",
 CellTags->"b:4.1.6",
 CellID->19008],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLDropTable", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.6",
 CellLabel->"In[4]:=",
 CellID->305277264],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.6",
 CellLabel->"Out[4]=",
 CellID->433235162]
}, Open  ]],

Cell[TextData[{
 "\:0421 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTableNames"],"paclet:DatabaseLink/ref/SQLTableNames"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:043c \:0443\:0431\:0435\:0434\:0438\:0442\:044c\
\:0441\:044f, \:0447\:0442\:043e \:0442\:0430\:0431\:043b\:0438\:0446\:0430 \
\:0431\:044b\:043b\:0430 \:0443\:0434\:0430\:043b\:0435\:043d\:0430 \:0438\
\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:4.1.6",
 CellID->30003],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTableNames", "[", 
  RowBox[{"conn", ",", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.6",
 CellLabel->"In[5]:=",
 CellID->488030907],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 ImageSize->{18, 13},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.6",
 CellLabel->"Out[5]=",
 CellID->1413804404]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["SQLDropTable"],"paclet:DatabaseLink/ref/SQLDropTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 "\:0438\:043c\:0435\:0435\:0442 \:043e\:0434\:043d\:0443 \:043e\:043f\:0446\
\:0438\:044e."
}], "Text",
 CellTags->"b:4.3",
 CellID->26504],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<Timeout\>\"", 
    ButtonBox["$SQLTimeout",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/$SQLTimeout"], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->38894234],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDropTable"],"paclet:DatabaseLink/ref/SQLDropTable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:4.3",
 CellID->32685],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Timeout\>\""], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043e\:0442\:043c\:0435\:043d\:044b \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430, \:0435\:0441\:043b\:0438 \:0435\:0433\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0437\:0430\:043d\
\:0438\:043c\:0430\:0435\:0442 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \
\:043c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438."
}], "Text",
 CellTags->"b:4.3",
 CellID->17482],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\
\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.1.4",
 CellID->29447],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->"b:4.1.6",
 CellLabel->"In[6]:=",
 CellID->301467104]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Dropping Tables - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 0.3222335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "SQLDropTable drops tables from a database. An alternative, using raw \
SQL, is demonstrated in \"Dropping Tables with Raw SQL\". If you find that \
the examples in this tutorial do not work as shown, you may need to install \
or restore the example database with the \"DatabaseLink`DatabaseExamples`\" \
package, as described in \"Using the Example Databases\". The result of \
SQLDropTable is an integer specifying the number of rows affected by the \
query.", "synonyms" -> {}, "title" -> "Dropping Tables", "titlemodifier" -> 
    "", "windowtitle" -> "Dropping Tables", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/DroppingTables"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.1.6"->{
  Cell[3667, 100, 1032, 22, 52, "Text",
   CellTags->"b:4.1.6",
   CellID->13653],
  Cell[6294, 153, 986, 19, 52, "Text",
   CellTags->"b:4.1.6",
   CellID->2220],
  Cell[7759, 187, 227, 4, 31, "Caption",
   CellTags->"b:4.1.6",
   CellID->6923],
  Cell[7989, 193, 770, 16, 50, "Text",
   CellTags->"b:4.1.6",
   CellID->3831],
  Cell[8762, 211, 287, 9, 47, "Input",
   CellTags->"b:4.1.6",
   CellID->19369],
  Cell[9052, 222, 405, 8, 30, "Text",
   CellTags->"b:4.1.6",
   CellID->3878],
  Cell[9460, 232, 906, 23, 119, "Input",
   CellTags->"b:4.1.6",
   CellID->22312596],
  Cell[10369, 257, 254, 4, 30, "Text",
   CellTags->"b:4.1.6",
   CellID->19008],
  Cell[10648, 265, 167, 5, 28, "Input",
   CellTags->"b:4.1.6",
   CellID->305277264],
  Cell[10818, 272, 180, 6, 36, "Output",
   CellTags->"b:4.1.6",
   CellID->433235162],
  Cell[11013, 281, 627, 13, 34, "Text",
   CellTags->"b:4.1.6",
   CellID->30003],
  Cell[11665, 298, 168, 5, 28, "Input",
   CellTags->"b:4.1.6",
   CellID->488030907],
  Cell[11836, 305, 198, 7, 36, "Output",
   CellTags->"b:4.1.6",
   CellID->1413804404],
  Cell[14429, 377, 157, 5, 28, "Input",
   CellTags->"b:4.1.6",
   CellID->301467104]},
 "b:4.3"->{
  Cell[12049, 315, 319, 10, 34, "Text",
   CellTags->"b:4.3",
   CellID->26504],
  Cell[13279, 347, 283, 9, 35, "Caption",
   CellTags->"b:4.3",
   CellID->32685],
  Cell[13565, 358, 610, 11, 50, "Text",
   CellTags->"b:4.3",
   CellID->17482]},
 "b:4.1.4"->{
  Cell[14178, 371, 248, 4, 30, "Text",
   CellTags->"b:4.1.4",
   CellID->29447]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.1.6", 17428, 450},
 {"b:4.3", 18621, 493},
 {"b:4.1.4", 18881, 503}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 2911, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3544, 96, 120, 2, 47, "Title",
 CellID->24948],
Cell[3667, 100, 1032, 22, 52, "Text",
 CellTags->"b:4.1.6",
 CellID->13653],
Cell[4702, 124, 1589, 27, 86, "Text",
 CellID->30674],
Cell[6294, 153, 986, 19, 52, "Text",
 CellTags->"b:4.1.6",
 CellID->2220],
Cell[7283, 174, 473, 11, 59, "DefinitionBox",
 CellID->5402],
Cell[7759, 187, 227, 4, 31, "Caption",
 CellTags->"b:4.1.6",
 CellID->6923],
Cell[7989, 193, 770, 16, 50, "Text",
 CellTags->"b:4.1.6",
 CellID->3831],
Cell[8762, 211, 287, 9, 47, "Input",
 CellTags->"b:4.1.6",
 CellID->19369],
Cell[9052, 222, 405, 8, 30, "Text",
 CellTags->"b:4.1.6",
 CellID->3878],
Cell[9460, 232, 906, 23, 119, "Input",
 CellTags->"b:4.1.6",
 CellID->22312596],
Cell[10369, 257, 254, 4, 30, "Text",
 CellTags->"b:4.1.6",
 CellID->19008],
Cell[CellGroupData[{
Cell[10648, 265, 167, 5, 28, "Input",
 CellTags->"b:4.1.6",
 CellID->305277264],
Cell[10818, 272, 180, 6, 36, "Output",
 CellTags->"b:4.1.6",
 CellID->433235162]
}, Open  ]],
Cell[11013, 281, 627, 13, 34, "Text",
 CellTags->"b:4.1.6",
 CellID->30003],
Cell[CellGroupData[{
Cell[11665, 298, 168, 5, 28, "Input",
 CellTags->"b:4.1.6",
 CellID->488030907],
Cell[11836, 305, 198, 7, 36, "Output",
 CellTags->"b:4.1.6",
 CellID->1413804404]
}, Open  ]],
Cell[12049, 315, 319, 10, 34, "Text",
 CellTags->"b:4.3",
 CellID->26504],
Cell[12371, 327, 905, 18, 108, "DefinitionBox3Col",
 CellID->38894234],
Cell[13279, 347, 283, 9, 35, "Caption",
 CellTags->"b:4.3",
 CellID->32685],
Cell[13565, 358, 610, 11, 50, "Text",
 CellTags->"b:4.3",
 CellID->17482],
Cell[14178, 371, 248, 4, 30, "Text",
 CellTags->"b:4.1.4",
 CellID->29447],
Cell[14429, 377, 157, 5, 28, "Input",
 CellTags->"b:4.1.6",
 CellID->301467104]
}, Open  ]],
Cell[14601, 385, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
