(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     31904,        771]
NotebookOptionsPosition[     25689,        596]
NotebookOutlinePosition[     29875,        695]
CellTagsIndexPosition[     29784,        689]
WindowTitle->Dummy Variables in Mathematics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/DummyVariablesInMathematics\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/DummyVariablesInMathematics"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
DummyVariablesInMathematics.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/DummyVariablesInMathematics", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0438\:043a\:0442\:0438\:0432\:043d\:044b\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0432 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:043a\:0435", "Title",
 CellTags->{"S2.7.5", "5.1"},
 CellID->27415],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445\
 \:0444\:043e\:0440\:043c\:0443\:043b, \:0432\:0430\:043c \:0447\:0430\:0441\
\:0442\:043e \:043f\:0440\:0438\:0445\:043e\:0434\:0438\:0442\:0441\:044f \
\:0432\:0432\:043e\:0434\:0438\:0442\:044c \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0435 \:0432\:0438\:0434\:044b \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432, \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0438\:043c\:0435\
\:043d\:0443\:0435\:043c\:044b\:0445 \[LeftGuillemet]\:0444\:0438\:043a\:0442\
\:0438\:0432\:043d\:044b\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:043c\:0438\". \:042d\:0442\:0438\:043c\:0438 \:0444\:0438\
\:043a\:0442\:0438\:0432\:043d\:044b\:043c\:0438 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:043c\:043e\:0436\:043d\:043e \
\:043e\:043f\:0435\:0440\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043c\:043e\:0434\:0443\
\:043b\:0435\:0439, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0434\:0440\:0443\
\:0433\:0438\:0445 \:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\
\:0449\:0438\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->6085],

Cell["\<\
\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0438\:043d\
\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0442\:0438\:043f\:0438\
\:0447\:043d\:044b\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \
\:0444\:0438\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0432 \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:043a\:0435. \:041a\:043e\:0433\:0434\:0430 \:0432\
\:044b \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0435 \
\:0444\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:044b\:0439 \:0438\:043d\
\:0442\:0435\:0433\:0440\:0430\:043b, \:043e\:0431\:0449\:0435\:043f\:0440\
\:0438\:043d\:044f\:0442\:0430\:044f \:0441\:0438\:0441\:0442\:0435\:043c\
\:0430 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:043e\:0442 \:0432\:0430\:0441 \
\:0432\:0432\:0435\:0441\:0442\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0443\:044e \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:0441 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c \:0438\:043c\:0435\:043d\:0435\
\:043c. \:042d\:0442\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0430\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f, \:0432 \:043e\
\:0431\:0449\:0435\:043c \:0438 \:0446\:0435\:043b\:043e\:043c, \
\"\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439\" \:0434\:043b\:044f \
\:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\:0430, \:0430 \:0435\:0435 \
\:0438\:043c\:044f, \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\
\:0430 \:0442\:043e, \:0447\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0441\:043e\:0432\:0435\:0440\:0448\:0435\:043d\:043d\
\:043e \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\
\:043c, \:043d\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \:043a\:043e\:043d\
\:0444\:043b\:0438\:043a\:0442\:043e\:0432\:0430\:0442\:044c \:0441 \:0434\
\:0440\:0443\:0433\:0438\:043c\:0438 \:0438\:043c\:0435\:043d\:0430\:043c\
\:0438 \:0432 \:0432\:0430\:0448\:0435\:043c \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0438.\
\>", "Text",
 CellID->318],

Cell["\:0412\:043e\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0434\
\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b\:0430.", "MathCaption",
 CellID->3580],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", "n_", "]"}], ":=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "s", "]"}], " ", 
     RowBox[{"s", "^", "n"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"s", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1331],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, ",
 Cell[BoxData["s"], "InlineFormula"],
 " \:0432\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:0432 \:043a\:043e\:043d\
\:0444\:043b\:0438\:043a\:0442 \:0441 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f."
}], "MathCaption",
 CellID->7267],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"s", "+", "1"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->8387],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   RowBox[{
    SuperscriptBox["s", 
     RowBox[{"1", "+", "s"}]], " ", 
    RowBox[{"f", "[", "s", "]"}]}], 
   RowBox[{"\[DifferentialD]", "s"}]}]}]], "Output",
 ImageSize->{94, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->13444]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0434\:0430\:043d\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:0433\:0434\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f \:0438\:043d\:0442\
\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:043f\
\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442\:0441\:044f \:043a\:0430\
\:043a \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:0430\:044f \:0434\:043b\
\:044f \:043c\:043e\:0434\:0443\:043b\:044f.\
\>", "MathCaption",
 CellID->23186],

Cell[BoxData[
 RowBox[{
  RowBox[{"pm", "[", "n_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "s", "}"}], ",", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "s", "]"}], " ", 
       RowBox[{"s", "^", "n"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->14507],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043c\:043e\:0434\
\:0443\:043b\:044c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:0435\:0440\:0435\:0438\:043c\:0435\:043d\:043e\:0432\:044b\
\:0432\:0430\:0435\:0442 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0443\:044e \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f, \:0447\:0442\:043e\:0431\:044b \:0438\:0437\:0431\
\:0435\:0436\:0430\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0433\:043e \:043a\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:0430."
}], "MathCaption",
 CellID->4360],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pm", "[", 
  RowBox[{"s", "+", "1"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->17827],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   RowBox[{
    SuperscriptBox["s$20", 
     RowBox[{"1", "+", "s"}]], " ", 
    RowBox[{"f", "[", "s$20", "]"}]}], 
   RowBox[{"\[DifferentialD]", "s$20"}]}]}]], "Output",
 ImageSize->{157, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->28074]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0441\:043b\:0443\:0447\
\:0430\:044f\:0445, \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0432\
\:0430\:0436\:043d\:043e\:0439 \:0437\:0430\:0434\:0430\:0447\:0435\:0439 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0431\:0435\:0441\
\:043f\:0435\:0447\:0438\:0442\:044c, \:0447\:0442\:043e\:0431\:044b \:0444\
\:0438\:043a\:0442\:0438\:0432\:043d\:044b\:0435 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0435 \:0445\:0440\:0430\:043d\:0438\:043b\
\:0438\:0441\:044c \:043a\:0430\:043a \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0438 \:043d\:0435 \:043a\:043e\:043d\:0444\:043b\:0438\
\:043a\:0442\:043e\:0432\:0430\:043b\:0438 \:0441 \:0434\:0440\:0443\:0433\
\:0438\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:043c\:0438 \:0432 \:0434\:0440\:0443\:0433\:0438\:0445 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445. \:0418 \:0432\:0441\
\:0435 \:0436\:0435, \:0431\:044b\:0432\:0430\:044e\:0442 \:0441\:0438\:0442\
\:0443\:0430\:0446\:0438\:0438, \:043a\:043e\:0433\:0434\:0430 \:0432\:0430\
\:0436\:043d\:043e \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0442\
\:044c, \:0447\:0442\:043e\:0431\:044b \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 StyleBox["\:043e\:0434\:043d\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\
\:0435",
  FontSlant->"Italic"],
 " \:0444\:0438\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043d\:0435 \:043a\:043e\:043d\
\:0444\:043b\:0438\:043a\:0442\:043e\:0432\:0430\:043b\:0438 \:043c\:0435\
\:0436\:0434\:0443 \:0441\:043e\:0431\:043e\:0439."
}], "Text",
 CellID->26431],

Cell["\<\
\:041f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0435\:0441\:044f\
 \:0444\:0438\:043a\:0442\:0438\:0432\:043d\:044b\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:0447\:0430\:0441\:0442\:043e \
\:043f\:043e\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0432 \:043f\
\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f\:0445 \
\:0432\:0435\:043a\:0442\:043e\:0440\:043e\:0432 \:0438 \:0442\:0435\:043d\
\:0437\:043e\:0440\:043e\:0432. \:041f\:043e \"\:043f\:0440\:0430\:0432\:0438\
\:043b\:0430\:043c \:0441\:0443\:043c\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f\", \:043b\:044e\:0431\:043e\:0439 \:0432\:0435\:043a\:0442\
\:043e\:0440 \:0438\:043b\:0438 \:0442\:0435\:043d\:0437\:043e\:0440\:043d\
\:044b\:0439 \:0438\:043d\:0434\:0435\:043a\:0441, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:043f\:043e\:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0440\:043e\:0432\:043d\:043e \:0434\:0432\:0430\:0436\:0434\:044b, \
\:0441\:0443\:043c\:043c\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:043f\
\:043e \:0432\:0441\:0435\:043c \:0435\:0433\:043e \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:044b\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f\:043c. \:0424\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:043e\
\:0435 \:0438\:043c\:044f \:043f\:043e\:0432\:0442\:043e\:044f\:044e\:0449\
\:0435\:0433\:043e\:0441\:044f \:0438\:043d\:0434\:0435\:043a\:0441\:0430 \
\:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:0438\:043c\:0435\
\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043e\:0434\
\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0443\:044e\:0442 \:0434\:0432\:0430 \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:044b\:0445 \:043f\:043e\:0432\:0442\:043e\:0440\
\:044f\:044e\:0449\:0438\:0445\:0441\:044f \:0438\:043d\:0434\:0435\:043a\
\:0441\:0430, \:043e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:043e, \
\:0447\:0442\:043e\:0431\:044b \:0438\:0445 \:0438\:043c\:0435\:043d\:0430 \
\:043d\:0435 \:043a\:043e\:043d\:0444\:043b\:0438\:043a\:0442\:043e\:0432\
\:0430\:043b\:0438.\
\>", "Text",
 CellID->7152],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\:0449\:0438\:0439\:0441\:044f\
 \:0438\:043d\:0434\:0435\:043a\:0441 ",
 Cell[BoxData["j"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0444\:0438\:043a\
\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439."
}], "MathCaption",
 CellID->30271],

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "i_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "j", "}"}], ",", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"i", ",", "j"}], "]"}], " ", 
     RowBox[{"b", "[", "j", "]"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->10268],

Cell["\<\
\:041c\:043e\:0434\:0443\:043b\:044c \:0434\:0430\:0435\:0442 \:0440\:0430\
\:0437\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430 \:0440\:0430\:0437\
\:043d\:044b\:043c \:044d\:043a\:0437\:0435\:043c\:043f\:043b\:044f\:0440\
\:0430\:043c \:0444\:0438\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439.\
\>", "MathCaption",
 CellID->4693],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"q", "[", "i1", "]"}], " ", 
  RowBox[{"q", "[", "i2", "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->19885],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{"i1", ",", "j$29"}], "]"}], " ", 
  RowBox[{"a", "[", 
   RowBox[{"i2", ",", "j$30"}], "]"}], " ", 
  RowBox[{"b", "[", "j$29", "]"}], " ", 
  RowBox[{"b", "[", "j$30", "]"}]}]], "Output",
 ImageSize->{259, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->337]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0435 \:0435\
\:0441\:0442\:044c \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \
\:0441\:0438\:0442\:0443\:0430\:0446\:0438\:0439, \:0433\:0434\:0435 \:043d\
\:0443\:0436\:043d\:043e \:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\
\:0430\:0442\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:043c\:0438 \:0441 \:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\
\:043c\:0438 \:0438\:043c\:0435\:043d\:0430\:043c\:0438. \:041e\:0434\:043d\
\:0438\:043c \:0438\:0437 \:0442\:0430\:043a\:0438\:0445 \:043f\:0440\:0438\
\:043c\:0435\:0440\:043e\:0432 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0440\:0435\:0448\:0435\:043d\:0438\:0439 \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439. \:0414\:043b\:044f \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", "x", ")"}], "\[LongEqual]", "1"}], TraditionalForm]], 
  "InlineMath"],
 ", \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0431\:0435\
\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:043e\:0435 \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0440\:0435\:0448\:0435\:043d\
\:0438\:0439, \:0433\:0434\:0435 \:043a\:0430\:0436\:0434\:043e\:0435 \:0438\
\:043c\:0435\:0435\:0442 \:0432\:0438\:0434  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[LongEqual]", 
    RowBox[{"2", "\[Pi]", " ", "n"}]}], TraditionalForm]], "InlineMath"],
 ", \:0433\:0434\:0435  ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath"],
 "  \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0438\:043a\:0442\
\:0438\:0432\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439, \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:044e\:0449\
\:0435\:0439 \:043b\:044e\:0431\:043e\:0435 \:0446\:0435\:043b\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->31311],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0440\:0435\:0448\:0435\:043d\:0438\:0438 \:044d\:0442\
\:043e\:0433\:043e \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0444\:0438\:043a\:0442\:0438\
\:0432\:043d\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0443\:044e."
}], "MathCaption",
 CellID->555585135],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "==", "1"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->788473],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}], "&&", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"2", " ", "\[Pi]", " ", 
    RowBox[{"C", "[", "1", "]"}]}]}]}]], "Output",
 ImageSize->{196, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->82412204]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0441\:043f\:043e\:0441\:043e\:0431 \:0441\:0434\
\:0435\:043b\:0430\:0442\:044c \:0444\:0438\:043a\:0442\:0438\:0432\:043d\
\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e \
\:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:043e\:0439. ", "MathCaption",
 CellID->69226094],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], "==", "1"}], ",", "x", ",", 
   RowBox[{"GeneratedParameters", ":>", 
    RowBox[{"Unique", "[", "C", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->126584964],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"C$489", "[", "1", "]"}], "\[Element]", "Integers"}], "&&", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"2", " ", "\[Pi]", " ", 
    RowBox[{"C$489", "[", "1", "]"}]}]}]}]], "Output",
 ImageSize->{252, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->697956972]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435\:043c, \:0433\:0434\:0435 \:0432\:043e\:0441\:0442\:0440\:0435\
\:0431\:043e\:0432\:0430\:043d\:044b \:0443\:043d\:0438\:043a\:0430\:043b\
\:044c\:043d\:044b\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b, \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \"\:043a\:043e\:043d\:0441\
\:0442\:0430\:043d\:0442\:044b \:0438\:043d\:0442\:0435\:0433\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:0438\:044f\". \:041a\:043e\:0433\:0434\:0430 \
\:0432\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0435 \
\:0438\:043d\:0442\:0435\:0433\:0440\:0430\:043b, \:0432\:044b, \:0432 \:0441\
\:0443\:0449\:043d\:043e\:0441\:0442\:0438, \:0440\:0435\:0448\:0430\:0435\
\:0442\:0435  \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:043e\:0439. \:0412 \:043e\
\:0431\:0449\:0435\:043c, \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\
\:0435\:0442 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0440\:0435\:0448\:0435\
\:043d\:0438\:0439 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:044f, \
\:043e\:0442\:043b\:0438\:0447\:0430\:044e\:0449\:0438\:0445\:0441\:044f \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:043c\:043e\:0439 \"\:043a\
\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:043e\:0439 \:0438\:043d\:0442\
\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\". \:0421\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Integrate"],"paclet:ref/Integrate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0449\:0430\:0435\:0442 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0431\
\:0435\:0437 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b \:0438\
\:043d\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\
. \:041d\:043e \:0435\:0441\:043b\:0438 \:0432\:044b \:043d\:0430\:043c\:0435\
\:0440\:0435\:043d\:044b \:0432\:0432\:0435\:0441\:0442\:0438 \:043a\:043e\
\:043d\:0441\:0442\:0430\:043d\:0442\:044b \:0438\:043d\:0442\:0435\:0433\
\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f, \:0432\:0430\:043c \
\:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f  \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043c\
\:043e\:0434\:0443\:043b\:0438, \:0447\:0442\:043e\:0431\:044b \:0431\:044b\
\:0442\:044c \:0443\:0432\:0435\:0440\:0435\:043d\:043d\:044b\:043c\:0438, \
\:0447\:0442\:043e \:043e\:043d\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \
\:0431\:0443\:0434\:0443\:0442 \:0443\:043d\:0438\:043a\:0430\:043b\:044c\
\:043d\:044b."
}], "Text",
 CellID->19413],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->321219383],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->177690800]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Dummy Variables in Mathematics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dummy Variables in Mathematics", ButtonData -> 
         "paclet:tutorial/DummyVariablesInMathematics", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 15.8170530}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "constants of integration", "dummy variables", 
      "Einstein summation convention", "indices", "integration", 
      "summation convention", "summation variables", "tensors", "variables"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "When you set up mathematical formulas, you often have to introduce \
various kinds of local objects or \"dummy variables\". You can treat such \
dummy variables using modules and other Mathematica scoping constructs. \
Integration variables are a common example of dummy variables in mathematics. \
When you write down a formal integral, conventional notation requires you to \
introduce an integration variable with a definite name. This variable is \
essentially \"local\" to the integral, and its name, while arbitrary, must \
not conflict with any other names in your mathematical expression. Here is a \
function for evaluating an integral. ", "synonyms" -> {"2.7.5"}, "title" -> 
    "Dummy Variables in Mathematics", "titlemodifier" -> "", "windowtitle" -> 
    "Dummy Variables in Mathematics", "type" -> "Tutorial", "uri" -> 
    "tutorial/DummyVariablesInMathematics"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.5"->{
  Cell[3630, 97, 250, 4, 47, "Title",
   CellTags->{"S2.7.5", "5.1"},
   CellID->27415]},
 "5.1"->{
  Cell[3630, 97, 250, 4, 47, "Title",
   CellTags->{"S2.7.5", "5.1"},
   CellID->27415]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.5", 29571, 678},
 {"5.1", 29671, 682}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[623, 21, 2982, 72, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3630, 97, 250, 4, 47, "Title",
 CellTags->{"S2.7.5", "5.1"},
 CellID->27415],
Cell[3883, 103, 1490, 24, 66, "Text",
 CellID->6085],
Cell[5376, 129, 2426, 34, 102, "Text",
 CellID->318],
Cell[7805, 165, 239, 3, 31, "MathCaption",
 CellID->3580],
Cell[8047, 170, 320, 11, 28, "Input",
 CellID->1331],
Cell[8370, 183, 445, 9, 33, "MathCaption",
 CellID->7267],
Cell[CellGroupData[{
Cell[8840, 196, 115, 4, 28, "Input",
 CellID->8387],
Cell[8958, 202, 372, 13, 54, "Output",
 CellID->13444]
}, Open  ]],
Cell[9345, 218, 545, 9, 31, "MathCaption",
 CellID->23186],
Cell[9893, 229, 418, 14, 28, "Input",
 CellID->14507],
Cell[10314, 245, 803, 14, 45, "MathCaption",
 CellID->4360],
Cell[CellGroupData[{
Cell[11142, 263, 117, 4, 28, "Input",
 CellID->17827],
Cell[11262, 269, 382, 13, 54, "Output",
 CellID->28074]
}, Open  ]],
Cell[11659, 285, 1952, 29, 84, "Text",
 CellID->26431],
Cell[13614, 316, 2198, 31, 102, "Text",
 CellID->7152],
Cell[15815, 349, 468, 9, 33, "MathCaption",
 CellID->30271],
Cell[16286, 360, 314, 11, 28, "Input",
 CellID->10268],
Cell[16603, 373, 404, 7, 31, "MathCaption",
 CellID->4693],
Cell[CellGroupData[{
Cell[17032, 384, 146, 5, 28, "Input",
 CellID->19885],
Cell[17181, 391, 370, 12, 36, "Output",
 CellID->337]
}, Open  ]],
Cell[17566, 406, 2081, 37, 85, "Text",
 CellID->31311],
Cell[19650, 445, 427, 9, 31, "MathCaption",
 CellID->555585135],
Cell[CellGroupData[{
Cell[20102, 458, 179, 6, 28, "Input",
 CellID->788473],
Cell[20284, 466, 347, 11, 36, "Output",
 CellID->82412204]
}, Open  ]],
Cell[20646, 480, 325, 4, 31, "MathCaption",
 CellID->69226094],
Cell[CellGroupData[{
Cell[20996, 488, 270, 8, 28, "Input",
 CellID->126584964],
Cell[21269, 498, 356, 11, 36, "Output",
 CellID->697956972]
}, Open  ]],
Cell[21640, 512, 3041, 47, 124, "Text",
 CellID->19413],
Cell[CellGroupData[{
Cell[24706, 563, 450, 14, 31, "RelatedTutorialsSection",
 CellID->321219383],
Cell[25159, 579, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25193, 581, 442, 9, 18, "RelatedTutorials",
 CellID->177690800]
}, Open  ]]
}, Open  ]],
Cell[25662, 594, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
