(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     16011,        455]
NotebookOptionsPosition[     11487,        327]
NotebookOutlinePosition[     14399,        400]
CellTagsIndexPosition[     14356,        397]
WindowTitle->Dynamic and DynamicModule - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/DynamicAndDynamicModuleOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/DynamicAndDynamicModuleOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
DynamicAndDynamicModuleOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/DynamicAndDynamicModuleOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 Dynamic \:0438 \
DynamicModule", "TOCDocumentTitle"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->122737061],

Cell[TextData[ButtonBox["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \:043f\
\:0440\:0438\:043d\:0446\:0438\:043f\:044b Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->9457889],

Cell[TextData[ButtonBox["Dynamic \:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->73692012],

Cell[TextData[ButtonBox["Dynamic \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->645414286],

Cell[TextData[ButtonBox["\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445 \:0432 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\
\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "4.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->322684817],

Cell[TextData[ButtonBox["\:0412\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "5.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->45314376],

Cell[TextData[ButtonBox["\:0412 \:043a\:0430\:043a\:043e\:043c \:043c\:0435\
\:0441\:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0434\:043e\:043b\:0436\:043d\:0430 \:0440\:0430\:0437\:043c\:0435\:0449\
\:0430\:0442\:044c\:0441\:044f Dynamic?",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "6.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->173121528],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 Dynamic \:0432 \:043e\:043f\:0446\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "7.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->587187613],

Cell[TextData[ButtonBox["Dynamic \:0438 \:0431\:0435\:0441\:043a\:043e\:043d\
\:0435\:0447\:043d\:044b\:0435 \:0446\:0438\:043a\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "8.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->19569393],

Cell[TextData[ButtonBox["\:0423\:043b\:043e\:0432\:043a\:0430, \:043a\:043e\
\:0442\:043e\:0440\:0443\:044e \:0441\:0442\:043e\:0438\:0442 \:0437\:0430\
\:043f\:043e\:043c\:043d\:0438\:0442\:044c",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "9.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->386380121],

Cell[TextData[ButtonBox["\:041c\:0435\:0434\:043b\:0435\:043d\:043d\:044b\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 \
Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "10.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->185063394],

Cell[TextData[ButtonBox["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:0435 \:0438\:0441\:0442\:043e\:0447\:043d\
\:0438\:043a\:0438 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", "11.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->33352069]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\
\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:0435 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->328727641],

Cell[TextData[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:0435 Module \:0438 DynamicModule",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "1.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->416851785],

Cell[TextData[ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 DynamicModule \
\:043f\:0440\:0438\:043d\:0430\:0434\:043b\:0435\:0436\:0430\:0442 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "2.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->486159054],

Cell[TextData[ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\
\:0435\:043d\:0438\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "3.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->116232934],

Cell[TextData[ButtonBox["\:041a\:043e\:043c\:0430\:043d\:0434\:0430 Refresh",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "4.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->53820504],

Cell[TextData[ButtonBox["\:041c\:0435\:0441\:0442\:043e Refresh \:0432 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "5.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->555098513],

Cell[TextData[ButtonBox["\:0421\:043b\:043e\:0436\:043d\:043e\:043f\:043e\
\:0434\:0447\:0438\:043d\:0435\:043d\:043d\:044b\:0435 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "6.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->41779000],

Cell[TextData[ButtonBox["\:0421\:0440\:0430\:0432\:043d\:0435\:043d\:0438\
\:0435 \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445 \:0438 \
\:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "7.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->440196355],

Cell[TextData[{
 ButtonBox["ControlActive \:0438 SynchronousUpdating",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "8.1"}],
 "\[RightArrow]",
 ButtonBox["Automatic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "8.1"}]
}], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->2320431],

Cell[TextData[ButtonBox["\:041e\:043f\:0446\:0438\:044f ImageSizeCache \:0432 \
Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "9.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->369218187],

Cell[TextData[ButtonBox["\:041e\:0434\:043d\:043e\:0441\:0442\:043e\:0440\
\:043e\:043d\:043d\:0435\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\
\:043d\:0438\:0435 ControlActive",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "10.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->12589576],

Cell[TextData[ButtonBox["\:0427\:0435\:0440\:0432\:043e\:0442\:043e\:0447\
\:0438\:043d\:044b DynamicModule",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", "11.1"}]], "TOCSection",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->12,
 CellID->474812792]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Dynamic and DynamicModule - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic and DynamicModule", ButtonData -> 
         "paclet:tutorial/DynamicAndDynamicModuleOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 10.8654335}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Overview", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Introduction to Dynamic Advanced Dynamic Functionality", 
    "synonyms" -> {}, "title" -> "Dynamic and DynamicModule", "titlemodifier" -> 
    "", "windowtitle" -> "Dynamic and DynamicModule", "type" -> "Overview", 
    "uri" -> "tutorial/DynamicAndDynamicModuleOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 2186, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2829, 76, 101, 1, 56, "TOCDocumentTitle"],
Cell[CellGroupData[{
Cell[2955, 81, 261, 7, 45, "TOCChapter",
 CellID->122737061],
Cell[3219, 90, 296, 7, 26, "TOCSection",
 CellID->9457889],
Cell[3518, 99, 322, 7, 20, "TOCSection",
 CellID->73692012],
Cell[3843, 108, 293, 7, 20, "TOCSection",
 CellID->645414286],
Cell[4139, 117, 486, 10, 20, "TOCSection",
 CellID->322684817],
Cell[4628, 129, 291, 7, 20, "TOCSection",
 CellID->45314376],
Cell[4922, 138, 439, 9, 20, "TOCSection",
 CellID->173121528],
Cell[5364, 149, 311, 7, 20, "TOCSection",
 CellID->587187613],
Cell[5678, 158, 310, 7, 20, "TOCSection",
 CellID->19569393],
Cell[5991, 167, 367, 8, 20, "TOCSection",
 CellID->386380121],
Cell[6361, 177, 332, 8, 20, "TOCSection",
 CellID->185063394],
Cell[6696, 187, 403, 9, 20, "TOCSection",
 CellID->33352069]
}, Open  ]],
Cell[CellGroupData[{
Cell[7136, 201, 343, 8, 45, "TOCChapter",
 CellID->328727641],
Cell[7482, 211, 288, 7, 26, "TOCSection",
 CellID->416851785],
Cell[7773, 220, 461, 9, 20, "TOCSection",
 CellID->486159054],
Cell[8237, 231, 412, 9, 20, "TOCSection",
 CellID->116232934],
Cell[8652, 242, 253, 6, 20, "TOCSection",
 CellID->53820504],
Cell[8908, 250, 363, 8, 20, "TOCSection",
 CellID->555098513],
Cell[9274, 260, 384, 8, 20, "TOCSection",
 CellID->41779000],
Cell[9661, 270, 468, 9, 20, "TOCSection",
 CellID->440196355],
Cell[10132, 281, 378, 12, 20, "TOCSection",
 CellID->2320431],
Cell[10513, 295, 266, 7, 20, "TOCSection",
 CellID->369218187],
Cell[10782, 304, 361, 8, 20, "TOCSection",
 CellID->12589576],
Cell[11146, 314, 287, 7, 20, "TOCSection",
 CellID->474812792]
}, Open  ]]
}, Open  ]],
Cell[11460, 325, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
