(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     10878,        296]
NotebookOptionsPosition[      7066,        194]
NotebookOutlinePosition[     10190,        272]
CellTagsIndexPosition[     10147,        269]
WindowTitle->Dynamic Interactivity How to Topics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/DynamicInteractivityHowToTopicsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/DynamicInteractivityHowToTopicsOverview"]}, 
           Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
DynamicInteractivityHowToTopicsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/DynamicInteractivityHowToTopicsOverview", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0430\:044f\
 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\
\:0441\:0442\:044c: \:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\
\:0440\:0441", "TOCDocumentTitle",
 CellID->356015273],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateAnimationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->644499328],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445\
 \:043c\:043e\:0434\:0435\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"BuildAnInteractiveApplicationRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->233229873],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0430\:043d\:0438\:043c\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportAnimationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->156309583],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0444\:0430\:0439\:043b\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 CDF \
(Computable Document Format)",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CreateAComputableDocumentFormatFileRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->249098361],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:043e\:043d\
\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\:043b\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreateADemonstrationRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->157792070],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\
\:043d\:0443\:0442\:0440\:0438 Dynamic \:0438\:043b\:0438 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluateExpressionsInsideDynamicOrManipulateRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->491059200],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043f\:0430\:043d\:0435\:043b\:0435\:0439 \
\:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"UsePalettesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->43594163],

Cell[TextData[{
 ButtonBox["\:0417\:0430\:0441\:0442\:0430\:0432\:0438\:0442\:044c ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MakeMathematicaSpeakRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"MakeMathematicaSpeakRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \:0433\:043e\:0432\:043e\:0440\:0438\:0442\:044c",
  BaseStyle->"Hyperlink",
  ButtonData->{"MakeMathematicaSpeakRU.nb", None}]
}], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->298374057],

Cell[TextData[ButtonBox["\:0414\:0435\:043b\:0430\:0435\:043c \:0433\:0440\
\:0430\:0444\:0438\:043a\:0443 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\
\:0442\:0438\:0432\:043d\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakeDynamicGraphicsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->75233426],

Cell[TextData[ButtonBox["\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DisplayDataDynamicallyRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->244895414]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Dynamic Interactivity How to Topics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity How to Topics", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityHowToTopicsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 11.1930335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Dynamic Interactivity", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DynamicInteractivity/"}}, "index" -> True, "label" -> "Mathematica Overview", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Create Animations Build an Interactive Application Import and Export \
Animations", "synonyms" -> {}, "title" -> 
    "Dynamic Interactivity How to Topics", "titlemodifier" -> "", 
    "windowtitle" -> "Dynamic Interactivity How to Topics", "type" -> 
    "Overview", "uri" -> "tutorial/DynamicInteractivityHowToTopicsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 2228, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2881, 77, 286, 4, 56, "TOCDocumentTitle",
 CellID->356015273],
Cell[3170, 83, 290, 7, 45, "TOCChapter",
 CellID->644499328],
Cell[3463, 92, 378, 8, 25, "TOCChapter",
 CellID->233229873],
Cell[3844, 102, 339, 8, 25, "TOCChapter",
 CellID->156309583],
Cell[4186, 112, 372, 9, 25, "TOCChapter",
 CellID->249098361],
Cell[4561, 123, 381, 8, 25, "TOCChapter",
 CellID->157792070],
Cell[4945, 133, 416, 9, 25, "TOCChapter",
 CellID->491059200],
Cell[5364, 144, 383, 8, 25, "TOCChapter",
 CellID->43594163],
Cell[5750, 154, 536, 15, 25, "TOCChapter",
 CellID->298374057],
Cell[6289, 171, 355, 8, 25, "TOCChapter",
 CellID->75233426],
Cell[6647, 181, 377, 8, 25, "TOCChapter",
 CellID->244895414]
}, Open  ]],
Cell[7039, 192, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
