(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     82465,       1858]
NotebookOptionsPosition[     75461,       1647]
NotebookOutlinePosition[     78121,       1711]
CellTagsIndexPosition[     78041,       1706]
WindowTitle->Enter Ranges and Options for Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Some General Notations and Conventions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/SomeGeneralNotationsAndConventions"], "\<\"The Syntax \
of the Mathematica Language\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheSyntaxOfTheMathematicaLanguage"], "\<\"Input \
Syntax\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InputSyntax"], "\<\"The Four Kinds of Bracketing in \
Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheFourKindsOfBracketingInMathematica"], \
"\<\"Manipulating Options\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingOptions"], "\<\"Getting Information from \
Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GettingInformationFromMathematicaOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Rule\"\>":>Documentation`HelpLookup[
       "paclet:ref/Rule"], "\<\"Options\"\>":>Documentation`HelpLookup[
       "paclet:ref/Options"], "\<\"AbsoluteOptions\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/AbsoluteOptions"], "\<\"SetOptions\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SetOptions"], "\<\"CurrentValue\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CurrentValue"], "\<\"SystemOptions\"\>":>
       Documentation`HelpLookup["paclet:ref/SystemOptions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Syntax\"\>":>Documentation`HelpLookup[
       "paclet:guide/Syntax"], "\<\"Options Management\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/OptionsManagement"], "\<\"Graphics Options & \
Styling\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/EnterRangesAndOptionsForFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/EnterRangesAndOptionsForFunctions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
EnterRangesAndOptionsForFunctions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/EnterRangesAndOptionsForFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:0432\:043e\:0434 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\
\:043e\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0438 \:043e\
\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0438\:043b\:0438 \:043e\:0431\:044a\:0435\
\:043a\:0442, \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\
\:043e\:0437\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:0435\:0442 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:0430\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438. \:0412 \:0440\:0430\:043c\:043a\:0430\:0445 \:0441\:0432\:043e\
\:0435\:0433\:043e \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\
\:0430, \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432, \:0435\:0441\:043b\:0438 \:044d\:0442\
\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e, \:0438\
\:043b\:0438 \:0435\:0441\:043b\:0438 \:0440\:0435\:0447\:044c \:0438\:0434\
\:0435\:0442 \:043e\:0431 \:043e\:0431\:043e\:0431\:0449\:0435\:043d\:0438\
\:044f\:0445 \:0438\:043b\:0438 \:0434\:0435\:0442\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439. \:0412\
\:0441\:043b\:0435\:0434 \:0437\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438 \:0438\:0434\:0443\:0442 \:043e\:043f\:0446\
\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:044e\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0442\:044c \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0443\
\:044e \:0434\:0435\:0442\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044e, \
\:0434\:043b\:044f \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044f \:0437\
\:0430 \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:0435\:043c \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438."
}], "HowToAbstract",
 CellID->455677865],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043d\:043e\:0433\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0432\:0438\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\:0438\
\:0438 \:0442\:0440\:0435\:0431\:0443\:044e\:0442 \:0432\:0432\:043e\:0434\
\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0438\:0432\:0430\:044e\:0449\:0438\:0445 \:043e\:0431\:043b\
\:0430\:0441\:0442\:044c \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430, \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\
\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0433\:0440\
\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438. "
}], "HowToText",
 CellID->311138084],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Sin",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/Sin"], "[", "x", "]"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0432\
\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:043c \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ", \:0430 \:0432\:0442\:043e\:0440\:043e\:0439 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"x", ",", "0", ",", 
    RowBox[{"2", "\[Pi]"}]}], "}"}]], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e \:0438 \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d \:0435\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\
\:0435\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0430:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9rG0cUx0XbQ/+N3nvpNVBKeyulLU0JORgf4lKRUIghtSmJL8mlvSQg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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[7]=",
 CellID->422550565]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043f\:043e\:043f\:044b\:0442\:0430\:0442\:044c\
\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0434\
\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0434\:0430\:0441\:0442 \:0441\:043e\:043e\:0431\:0449\:0435\
\:043d\:0438\:0435 \:043e\:0431 \:043e\:0448\:0438\:0431\:043a\:0435:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", "x", "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->808447411],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "::", "\<\"pllim\"\>"}], ":", 
  " ", "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Range specification \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({x}\\), \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is not of the form {x, xmin, \
xmax}.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Plot/pllim\\\", \
ButtonNote -> \\\"Plot::pllim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[2]:=",
 CellID->446602108],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", "x", "}"}]}], "]"}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->586282891]
}, Open  ]],

Cell["\<\
\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:0434\:0440\:0443\:0433\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432\:0438\:0437\:0443\:0430\
\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:0442\:0430\:043a\:0436\:0435 \
\:0442\:0440\:0435\:0431\:0443\:044e\:0442 \:0443\:043a\:0430\:0437\:0430\
\:043d\:0438\:044f \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:043f\
\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \:0433\:0440\:0430\
\:0444\:0438\:043a\:0430.\
\>", "HowToText",
 CellID->1613813659],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d \:0433\:0440\:0430\:0444\:0438\:043a \:043f\:0430\:0440\
\:0430\:043c\:0435\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \
\:043a\:0440\:0438\:0432\:043e\:0439, \:043f\:043e\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0439 \:0434\:043b\:044f \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 \:043e\:0442 ",
 Cell[BoxData["0"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData[
  RowBox[{"2", "\[Pi]"}]], "InlineFormula"],
 ". \:042d\:0442\:0438 \:043f\:0440\:0435\:0434\:0435\:043b\:044b \
\:0443\:043a\:0430\:0437\:0430\:043d\:044b \:0432\:043e \:0432\:0442\:043e\
\:0440\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["ParametricPlot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ParametricPlot"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1001576601],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "u", "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "u"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXc+LHccRXpwc/C/kmH8iB0McEqGDUECRQ8hB2YNlvFiXGByJ4Phi55Bc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    "], {{0, 176}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 176},
  PlotRange->{{0, 180}, {0, 176}}]], "Output",
 ImageSize->{184, 176},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->298163791]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:0438 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0441 \:0434\:0432\:0443\:043c\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438, \:0434\:0438\:0430\
\:043f\:0430\:0437\:043e\:043d\:044b \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0437\:0430\:0434\
\:0430\:044e\:0442\:0441\:044f \:0432\:043e \:0432\:0442\:043e\:0440\:043e\
\:043c \:0438 \:0442\:0440\:0435\:0442\:044c\:0435\:043c \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438:\
\>", "HowToText",
 CellID->1725405402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"x", "+", 
     RowBox[{"y", "^", "2"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1656655824],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvWd7FFfW96vrOefF+RrnGwgwzjMO94xvT/BMIbKNw9hjjRMm55yTyBIi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    "], {{0, 138}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 138},
  PlotRange->{{0, 180}, {0, 138}}]], "Output",
 ImageSize->{184, 138},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->257393094]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\
\:043d\:0438\:044f \:0441 \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\
\:044b\:043c \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:043e\
\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432\:0438\:0437\:0443\
\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438, \:043e\:0431\:0440\:0430\
\:0442\:0438\:0442\:0435\:0441\:044c \:043a \:0435\:0435 \:0441\:0442\:0440\
\:0430\:043d\:0438\:0447\:043a\:0435 \:0432 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0430\:0446\:0438\:0438. \:0414\:043b\:044f \:043f\:043e\
\:043c\:043e\:0449\:0438 \:0432 \:043f\:043e\:0438\:0441\:043a\:0435 \:0441\
\:0442\:0440\:0430\:043d\:0438\:0446\:044b \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:043f\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:043e\:0437\:043d\:0430\:043a\:043e\:043c\:044c\
\:0442\:0435\:0441\:044c \:0441 \:0440\:0430\:0437\:0434\:0435\:043b\:043e\
\:043c \"",
 ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:0438 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"FindInformationAboutFunctionsRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1121001016]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0435 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:043f\:043e\
\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0432 \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\
\:0435\:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f\:043c, \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0446\:0438\:0438, \:0434\:043b\
\:044f \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:043a\:043e\:043d\:0442\
\:0440\:043e\:043b\:044f \:043d\:0430\:0434 \:043f\:043e\:0432\:0435\:0434\
\:0435\:043d\:0438\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0439."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0437\:0430\:0434\:0430\:044e\:0442\:0441\
\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:0440\
\:0430\:0432\:0438\:043b. \:041a\:0440\:0430\:0442\:043a\:043e\:0439 \:0444\
\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\:0438\:0441\:0438 \:043f\
\:0440\:0430\:0432\:0438\:043b \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043f\:0440\:0430\:0432\:0430\:044f \:0441\:0442\:0440\:0435\:043b\
\:043a\:0430, \:0432\:0432\:043e\:0434\:0438\:043c\:0430\:044f ",
 Cell[BoxData["->"], "InlineFormula"],
 " (\:0431\:0435\:0437 \:043f\:0440\:043e\:0431\:0435\:043b\:043e\:0432 \
\:043c\:0435\:0436\:0434\:0443 - \:0438 >). \:041f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0439 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 ",
 Cell[BoxData["->"], "InlineFormula"],
 " \:0432 ",
 Cell[BoxData["\[Rule]"], "InlineFormula"],
 " \:043f\:0440\:0438 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0435\:043d\
\:0438\:0438 \:0432\:0432\:043e\:0434\:0430 \:0441 \:043a\:043b\:0430\:0432\
\:0438\:0430\:0442\:0443\:0440\:044b. \:041e\:0431\:0430 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \
\:043a\:0440\:0430\:0442\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\
\:0439 \:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Rule",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Rule"]], "InlineFormula"],
 ". "
}], "HowToText",
 CellID->2047252162],

Cell["\<\
\:041f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435 \:043e\:043f\:0446\:0438\
\:0439 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \
\:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430, \:0430 \:0435\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 - \:0432 \:043f\:0440\:0430\:0432\:043e\
\:0439. \:041e\:043f\:0446\:0438\:0438 \:0432\:0441\:0435\:0433\:0434\:0430 \
\:0440\:0430\:0437\:043c\:0435\:0449\:0430\:044e\:0442\:0441\:044f \:043f\
\:043e\:0441\:043b\:0435 \:0432\:0441\:0435\:0445 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432, \:0442\:0440\:0435\:0431\:0443\:0435\
\:043c\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439.\
\>", "HowToText",
 CellID->1036135863],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043e\:043f\:0446\:0438\
\:044e ",
 Cell[BoxData[
  ButtonBox["Filling",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Filling"]], "InlineFormula"],
 " \:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:0433\:0440\:0430\:0444\:0438\:043a \:0441 \:0437\:0430\:043b\:0438\:0432\
\:043a\:043e\:0439:"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->89859940],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnd1rU3cYx8O2i/0buxvsygtvhDG2Xciu5jokF85Kq5bGgQVbkUYRK9Je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    "], {{0, 107}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 107},
  PlotRange->{{0, 180}, {0, 107}}]], "Output",
 ImageSize->{184, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[8]=",
 CellID->104003382]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0438\:0437 \:043f\:043e\:0434\:0431\:043e\:0440\:043a\:0438 \
\:043e\:0431\:0440\:0430\:0437\:0446\:043e\:0432, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:0434\:043e\:043a\
\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:043f\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:043c \
\:0438\:0445 \:0432 \:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:0439 \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435 \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1611208941],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", "\"\<ExampleData/classification.tsv\>\"", "]"}]}], 
  ";"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1967366364],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", "data", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1511358638],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Rank\"\>", "\<\"Fruit Fly\"\>", "\<\"Human\"\>", "\<\"Pea\"\>", "\<\
\"E.coli\"\>"},
    {"\<\"Domain\"\>", "\<\"Eukaryota\"\>", "\<\"Eukaryota\"\>", \
"\<\"Eukaryota\"\>", "\<\"Bacteria\"\>"},
    {"\<\"Kingdom\"\>", "\<\"Animalia\"\>", "\<\"Animalia\"\>", \
"\<\"Plantae\"\>", "\<\"Monera\"\>"},
    {"\<\"Phylum\"\>", "\<\"Arthropoda\"\>", "\<\"Chordata\"\>", \
"\<\"Magnoliophyta\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Class\"\>", "\<\"Insecta\"\>", "\<\"Mammalia\"\>", \
"\<\"Magnoliopsida\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Order\"\>", "\<\"Diptera\"\>", "\<\"Primates\"\>", \
"\<\"Fabales\"\>", "\<\"Enterobacteriales\"\>"},
    {"\<\"Family\"\>", "\<\"Drosophilidae\"\>", "\<\"Hominidae\"\>", \
"\<\"Fabaceae\"\>", "\<\"Enterobacteriaceae\"\>"},
    {"\<\"Genus\"\>", "\<\"Drosophila\"\>", "\<\"Homo\"\>", "\<\"Pisum\"\>", \
"\<\"Escherichia\"\>"},
    {"\<\"Species\"\>", "\<\"D.melanogaster\"\>", "\<\"H.sapiens\"\>", \
"\<\"P.sativum\"\>", "\<\"E.coli\"\>"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{464, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->968052150]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:043e\:043f\:0446\:0438\
\:044e ",
 Cell[BoxData[
  ButtonBox["Frame",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Frame"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1508273618],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"data", ",", 
   RowBox[{"Frame", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->716375378],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Rank\"\>", "\<\"Fruit Fly\"\>", "\<\"Human\"\>", "\<\"Pea\"\>", "\<\
\"E.coli\"\>"},
    {"\<\"Domain\"\>", "\<\"Eukaryota\"\>", "\<\"Eukaryota\"\>", \
"\<\"Eukaryota\"\>", "\<\"Bacteria\"\>"},
    {"\<\"Kingdom\"\>", "\<\"Animalia\"\>", "\<\"Animalia\"\>", \
"\<\"Plantae\"\>", "\<\"Monera\"\>"},
    {"\<\"Phylum\"\>", "\<\"Arthropoda\"\>", "\<\"Chordata\"\>", \
"\<\"Magnoliophyta\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Class\"\>", "\<\"Insecta\"\>", "\<\"Mammalia\"\>", \
"\<\"Magnoliopsida\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Order\"\>", "\<\"Diptera\"\>", "\<\"Primates\"\>", \
"\<\"Fabales\"\>", "\<\"Enterobacteriales\"\>"},
    {"\<\"Family\"\>", "\<\"Drosophilidae\"\>", "\<\"Hominidae\"\>", \
"\<\"Fabaceae\"\>", "\<\"Enterobacteriaceae\"\>"},
    {"\<\"Genus\"\>", "\<\"Drosophila\"\>", "\<\"Homo\"\>", "\<\"Pisum\"\>", \
"\<\"Escherichia\"\>"},
    {"\<\"Species\"\>", "\<\"D.melanogaster\"\>", "\<\"H.sapiens\"\>", \
"\<\"P.sativum\"\>", "\<\"E.coli\"\>"}
   },
   AutoDelete->False,
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{479, 147},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1327652964]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:043e\:043f\:0446\:0438\:0439 \:0432\:043c\:0435\:0441\:0442\
\:0435, \:0438, \:0432 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \
\:043e\:0442 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0434\:043b\:044f \:043e\:043f\
\:0446\:0438\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0437\:0430\:043f\
\:0438\:0441\:0438 \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f:\
\>", "HowToText",
 CellID->657728538],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"data", ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "All"}], ",", 
   RowBox[{"ItemStyle", "\[Rule]", "\"\<Text\>\""}], ",", " ", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Gray", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"LightGray", ",", "None"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1345207057],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Rank\"\>", "\<\"Fruit Fly\"\>", "\<\"Human\"\>", "\<\"Pea\"\>", "\<\
\"E.coli\"\>"},
    {"\<\"Domain\"\>", "\<\"Eukaryota\"\>", "\<\"Eukaryota\"\>", \
"\<\"Eukaryota\"\>", "\<\"Bacteria\"\>"},
    {"\<\"Kingdom\"\>", "\<\"Animalia\"\>", "\<\"Animalia\"\>", \
"\<\"Plantae\"\>", "\<\"Monera\"\>"},
    {"\<\"Phylum\"\>", "\<\"Arthropoda\"\>", "\<\"Chordata\"\>", \
"\<\"Magnoliophyta\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Class\"\>", "\<\"Insecta\"\>", "\<\"Mammalia\"\>", \
"\<\"Magnoliopsida\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Order\"\>", "\<\"Diptera\"\>", "\<\"Primates\"\>", \
"\<\"Fabales\"\>", "\<\"Enterobacteriales\"\>"},
    {"\<\"Family\"\>", "\<\"Drosophilidae\"\>", "\<\"Hominidae\"\>", \
"\<\"Fabaceae\"\>", "\<\"Enterobacteriaceae\"\>"},
    {"\<\"Genus\"\>", "\<\"Drosophila\"\>", "\<\"Homo\"\>", "\<\"Pisum\"\>", \
"\<\"Escherichia\"\>"},
    {"\<\"Species\"\>", "\<\"D.melanogaster\"\>", "\<\"H.sapiens\"\>", \
"\<\"P.sativum\"\>", "\<\"E.coli\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxBackground->{"Columns" -> {
       GrayLevel[0.5], None}, "Rows" -> {
       GrayLevel[0.85], None}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxItemStyle->{"Columns" -> {{"Text"}}, "Rows" -> {{"Text"}}},
   GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
  "Grid"]], "Output",
 ImageSize->{561, 220},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->187171383]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:0447\:0435\:043d\:044c \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439 \:0437\:0430\
\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438. \:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\
\:0431\:044b \:0443\:0437\:043d\:0430\:0442\:044c, \:043a\:0430\:043a\:0438\
\:0435 \:043e\:043f\:0446\:0438\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:044b \:0441 \:0442\:043e\:0439 \:0438\:043b\:0438 \:0438\:043d\
\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439, \:043e\:0437\
\:043d\:0430\:043a\:043e\:043c\:044c\:0442\:0435\:0441\:044c \:0441 \:0440\
\:0430\:0437\:0434\:0435\:043b\:043e\:043c \"",
 ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"FindAvailableOptionsRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1873374873]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 \:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"SomeGeneralNotationsAndConventionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"The Syntax of the ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Language"}]],
   "paclet:tutorial/TheSyntaxOfTheWolframLanguage"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1368246752],

Cell[TextData[ButtonBox["\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441 \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InputSyntaxRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->61707691],

Cell[TextData[{
 ButtonBox["\:0427\:0435\:0442\:044b\:0440\:0435 \:0432\:0438\:0434\:0430 \
\:0441\:043a\:043e\:0431\:043e\:043a \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheFourKindsOfBracketingInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheFourKindsOfBracketingInMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->639111379],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingOptionsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->164820564],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0442 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationFromMathematicaOverviewRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationFromMathematicaOverviewRU.nb", None}],
  FontSlant->"Italic"]
}], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->348843396],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:0438\:0441\:043a \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindAvailableOptionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->421938582],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:0438\:0441\:043a \:0438\:043d\:0444\:043e\
\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindInformationAboutFunctionsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->492053189],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0441\
\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"UseMathematicasSyntaxRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->259883232],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Rule"],"paclet:ref/Rule"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Options"],"paclet:ref/Options"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["AbsoluteOptions"],"paclet:ref/AbsoluteOptions"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["CurrentValue"],"paclet:ref/CurrentValue"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SystemOptions"],"paclet:ref/SystemOptions"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Syntax"],"paclet:guide/Syntax"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->868268788],

Cell[BoxData[
 TemplateBox[{Cell["Options Management"],"paclet:guide/OptionsManagement"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->338024588],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1085004201]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Enter Ranges and Options for Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 25.1538335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "bounds of plots", "bounding region", "syntax for plot bounds", 
      "visualization bounds", "plot range", "syntax for options", 
      "options for functions", "change the default behavior of functions", 
      "change the default action of a function", "customization"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "The main expression or object that a built-in Mathematica function acts \
on is given as the first argument to the function. As part of the syntax, a \
built-in Mathematica function can take more arguments, which may be required \
or may be generalizations or extensions of the function. After the arguments \
come options, which allow further extensions to control the behavior of the \
function.", "synonyms" -> {}, "title" -> 
    "Enter Ranges and Options for Functions", "titlemodifier" -> "", 
    "windowtitle" -> "Enter Ranges and Options for Functions", "type" -> 
    "HowTo", "uri" -> "howto/EnterRangesAndOptionsForFunctions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[11364, 266, 3060, 58, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->422550565],
  Cell[18365, 433, 5403, 97, 197, "Output",
   CellTags->"RasterizedOutput",
   CellID->298163791],
  Cell[25011, 565, 24073, 403, 159, "Output",
   CellTags->"RasterizedOutput",
   CellID->257393094],
  Cell[55475, 1106, 3487, 65, 128, "Output",
   CellTags->"RasterizedOutput",
   CellID->104003382]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 77614, 1690}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[631, 21, 5530, 131, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6186, 156, 405, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6616, 169, 2362, 36, 108, "HowToAbstract",
 CellID->455677865],
Cell[8981, 207, 976, 17, 56, "HowToText",
 CellID->311138084],
Cell[9960, 226, 1138, 26, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[11123, 256, 238, 8, 28, "Input",
 CellID->827466675],
Cell[11364, 266, 3060, 58, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->422550565]
}, Open  ]],
Cell[14439, 327, 713, 16, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[15177, 347, 178, 6, 28, "Input",
 CellID->808447411],
Cell[15358, 355, 606, 11, 19, "Message",
 CellID->446602108],
Cell[15967, 368, 267, 9, 36, "Output",
 CellID->586282891]
}, Open  ]],
Cell[16249, 380, 680, 11, 56, "HowToText",
 CellID->1613813659],
Cell[16932, 393, 1050, 22, 60, "HowToText",
 CellID->1001576601],
Cell[CellGroupData[{
Cell[18007, 419, 355, 12, 28, "Input",
 CellID->1398028897],
Cell[18365, 433, 5403, 97, 197, "Output",
 CellTags->"RasterizedOutput",
 CellID->298163791]
}, Open  ]],
Cell[23783, 533, 822, 13, 56, "HowToText",
 CellID->1725405402],
Cell[CellGroupData[{
Cell[24630, 550, 378, 13, 28, "Input",
 CellID->1656655824],
Cell[25011, 565, 24073, 403, 159, "Output",
 CellTags->"RasterizedOutput",
 CellID->257393094]
}, Open  ]],
Cell[49099, 971, 1390, 23, 74, "HowToText",
 CellID->1121001016]
}, Open  ]],
Cell[CellGroupData[{
Cell[50526, 999, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[50596, 1003, 1210, 19, 74, "HowToText",
 CellID->334259956],
Cell[51809, 1024, 1784, 33, 98, "HowToText",
 CellID->2047252162],
Cell[53596, 1059, 961, 14, 56, "HowToText",
 CellID->1036135863],
Cell[54560, 1075, 601, 16, 40, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[55186, 1095, 286, 9, 28, "Input",
 CellID->89859940],
Cell[55475, 1106, 3487, 65, 128, "Output",
 CellTags->"RasterizedOutput",
 CellID->104003382]
}, Open  ]],
Cell[58977, 1174, 968, 19, 58, "HowToText",
 CellID->1611208941],
Cell[59948, 1195, 188, 6, 28, "Input",
 CellID->1967366364],
Cell[CellGroupData[{
Cell[60161, 1205, 105, 3, 28, "Input",
 CellID->1511358638],
Cell[60269, 1210, 1281, 28, 153, "Output",
 CellID->968052150]
}, Open  ]],
Cell[61565, 1241, 437, 14, 40, "HowToText",
 CellID->1508273618],
Cell[CellGroupData[{
Cell[62027, 1259, 163, 5, 28, "Input",
 CellID->716375378],
Cell[62193, 1266, 1344, 29, 168, "Output",
 CellID->1327652964]
}, Open  ]],
Cell[63552, 1298, 760, 12, 56, "HowToText",
 CellID->657728538],
Cell[CellGroupData[{
Cell[64337, 1314, 604, 17, 47, "Input",
 CellID->1345207057],
Cell[64944, 1333, 1630, 35, 241, "Output",
 CellID->187171383]
}, Open  ]],
Cell[66589, 1371, 1162, 19, 56, "HowToText",
 CellID->1873374873]
}, Open  ]],
Cell[CellGroupData[{
Cell[67788, 1395, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[68153, 1410, 31, 0, 14, "SectionHeaderSpacer"],
Cell[68187, 1412, 390, 7, 18, "Tutorials",
 CellID->405226890],
Cell[68580, 1421, 268, 7, 19, "Tutorials",
 CellID->1368246752],
Cell[68851, 1430, 310, 7, 18, "Tutorials",
 CellID->61707691],
Cell[69164, 1439, 462, 12, 18, "Tutorials",
 CellID->639111379],
Cell[69629, 1453, 286, 6, 18, "Tutorials",
 CellID->164820564],
Cell[69918, 1461, 493, 12, 18, "Tutorials",
 CellID->348843396],
Cell[70414, 1475, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70482, 1480, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[70957, 1496, 31, 0, 14, "SectionHeaderSpacer"],
Cell[70991, 1498, 368, 7, 18, "RelatedLinks",
 CellID->421938582],
Cell[71362, 1507, 410, 8, 18, "RelatedLinks",
 CellID->492053189],
Cell[71775, 1517, 520, 13, 18, "RelatedLinks",
 CellID->259883232],
Cell[72298, 1532, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72366, 1537, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[72698, 1551, 1648, 46, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[74383, 1602, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[74721, 1616, 31, 0, 14, "SectionHeaderSpacer"],
Cell[74755, 1618, 140, 4, 19, "MoreAbout",
 CellID->868268788],
Cell[74898, 1624, 164, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[75065, 1630, 182, 5, 19, "MoreAbout",
 CellID->338024588],
Cell[75250, 1637, 157, 4, 19, "MoreAbout",
 CellID->1085004201]
}, Open  ]]
}, Open  ]],
Cell[75434, 1645, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
