(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     45600,       1150]
NotebookOptionsPosition[     35465,        861]
NotebookOutlinePosition[     42355,       1042]
CellTagsIndexPosition[     42096,       1029]
WindowTitle->Entering Input in Notebooks - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Entering Greek Letters\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EnteringGreekLetters"], "\<\"Entering \
Two\[Hyphen]Dimensional Input\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/EnteringTwoDimensionalInput"], "\<\"Special \
Characters\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SpecialCharacters-MathematicalAndOtherNotation"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/EnteringInputInNotebooks\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/EnteringInputInNotebooks"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
EnteringInputInNotebooks.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/EnteringInputInNotebooks", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442", "Title",
 CellID->509267359],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0421\:0442\:0435\:043f\:0435\:043d\:0438", 
       " ", "\:0438", " ", "\:0434\:0440\:043e\:0431\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EnteringInputInNotebooksRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435", 
       " ", "\:0441\:0438\:043c\:0432\:043e\:043b\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EnteringInputInNotebooksRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0422\:0430\:0431\:043b\:0438\:0446\:044b", 
       " ", "\:0438", " ", "\:043c\:0430\:0442\:0440\:0438\:0446\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EnteringInputInNotebooksRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], ""}
  }]], "TutorialJumpBox",
 CellID->137325913],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \"\:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0447\:0435\:043d\
\:044c \:043c\:043e\:0449\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:043e\:0439 \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f \:0442\:0435\:043a\:0441\:0442\:0430, \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0449\:0435\:0439 \:0432\:0432\
\:043e\:0434 \:0444\:043e\:0440\:043c\:0443\:043b \:0442\:0430\:043a, \:043a\
\:0430\:043a \:043e\:043d\:0438 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\
\:0430\:044e\:0442\:0441\:044f \:0432 \:043c\:0430\:0442\:0435\:043c\:0430\
\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043b\:0438\:0442\:0435\
\:0440\:0430\:0442\:0443\:0440\:0435, \:0441 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0434\:0432\:0443\
\:043c\:0435\:0440\:043d\:044b\:0445 \:043e\:0431\:043e\:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\
\:043a \:0441\:0442\:0435\:043f\:0435\:043d\:0438, \:0438\:043d\:0434\:0435\
\:043a\:0441\:044b \:0438 \:0442. \:0434."
}], "Text",
 CellID->1176536423],

Cell["\<\
\:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0438 \:0434\:0432\:0443\
\:043c\:0435\:0440\:043d\:044b\:0435 \:043e\:0431\:043e\:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \:0432\:0432\
\:043e\:0434\:0438\:0442\:044c\:0441\:044f \:043a\:0430\:043a \:0441 \:043a\
\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b, \:0442\:0430\:043a \
\:0438 \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:0432\:0441\:043f\:043e\:043c\:043e\:0433\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:043f\:0430\:043d\:0435\:043b\
\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432. \
\>", "Text",
 CellID->544211142],

Cell[TextData[{
 "\:0424\:043e\:0440\:043c\:0443\:043b\:044b, \:0432\:0432\:0435\:0434\:0435\
\:043d\:043d\:044b\:0435 \:0432 \:0434\:0432\:0443\:043c\:0435\:0440\:043d\
\:043e\:0439 \:0444\:043e\:0440\:043c\:0435, \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:044b \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0432\:0432\:043e\:0434\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->113322289],

Cell[BoxData[GridBox[{
   {Cell["\:0444\:043e\:0440\:043c\:0443\:043b\:0430", "TableHeader"], Cell[
    "\:0432\:0432\:043e\:0434 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\
\:0442\:0443\:0440\:044b", "TableHeader"], Cell[
    "\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442", "TableHeader"]},
   {Cell["\:0441\:0442\:0435\:043f\:0435\:043d\:044c", "TableText"], Cell[
    TextData[{
     StyleBox["x", "InlineCode"],
     " ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["^", "KeyEvent"],
     " ",
     StyleBox["3", "InlineCode"]
    }], "TableText"], 
    SuperscriptBox["x", "3"]},
   {Cell["\:0434\:0440\:043e\:0431\:044c", "TableText"], Cell[TextData[{
     StyleBox["x", "InlineCode"],
     " ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["/", "KeyEvent"],
     " ",
     StyleBox["3", "InlineCode"]
    }], "TableText"], 
    FractionBox["x", "3"]},
   {Cell["\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0439 \:043a\
\:043e\:0440\:0435\:043d\:044c", "TableText"], Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["2", "KeyEvent"],
     " ",
     StyleBox["x", "InlineCode"]
    }], "TableText"], 
    SqrtBox["x"]},
   {Cell["\:043d\:0438\:0436\:043d\:0438\:0439 \:0438\:043d\:0434\:0435\:043a\
\:0441", "TableText"], Cell[TextData[{
     StyleBox["x", "InlineCode"],
     " ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["_", "KeyEvent"],
     " ",
     StyleBox["3", "InlineCode"]
    }], "TableText"], 
    SubscriptBox["x", "3"]},
   {Cell["\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043a\:0443\:0440\:0441\:043e\:0440\:0430 \:043d\:0430 \:043e\:0434\:0438\
\:043d \:0443\:0440\:043e\:0432\:0435\:043d\:044c \:043a \:043a\:0440\:0430\
\:044e \:0444\:043e\:0440\:043c\:0443\:043b\:044b", "TableText"], Cell[
    TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"]
    }], "TableText"], " "}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{GridBoxDividers->{"Rows" -> {False, True, {False}}}},
 CellID->583188487],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:043b\:044c\
\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:044b ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 "; \:0434\:043b\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:043d\:0435 U.S. \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440, \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:043f\:0440\:0438\:0434\
\:0435\:0442\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0441\:043e\:0447\:0435\:0442\:0430\:043d\:0438\
\:0435 \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["6", "KeyEvent"],
 "."
}], "Text",
 CellID->761557745],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\
\:0445, \:0435\:0441\:043b\:0438 \:043e\:0441\:043d\:043e\:0432\:043d\:0430\
\:044f \:043a\:043b\:0430\:0432\:0438\:0448\:0430 ",
 Cell["Ctrl", "KeyEvent"],
 " \:043f\:0435\:0440\:0435\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\
\:0430, \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0435 \
\:0437\:0434\:0435\:0441\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:044b \
\:0432\:0432\:043e\:0434\:0430 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\
\:0442\:0443\:0440\:044b \:043d\:0435 \:0431\:0443\:0434\:0443\:0442 \:0440\
\:0430\:0431\:043e\:0442\:0430\:0442\:044c."
}], "Text",
 CellID->561312054],

Cell[TextData[{
 "\:041d\:0430\:0431\:0440\:0430\:043d\:043d\:044b\:0435 \:0432 \:0434\:0432\
\:0443\:043c\:0435\:0440\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435 \
\:0444\:043e\:0440\:043c\:0443\:043b\:044b \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0432\:043e\
\:0434\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->53356851],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0435\:043f\:0435\:043d\:0438 \:0438 \:0414\:0440\:043e\
\:0431\:0438", "Section",
 PageBreakAbove->True,
 CellTags->"1.1",
 CellID->269027144],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:0441 \:043a\:043b\:0430\:0432\:0438\
\:0430\:0442\:0443\:0440\:044b ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["^", "KeyEvent"],
 " ",
 "\:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\
\:043e\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:044f \
\:0441\:0442\:0435\:043f\:0435\:043d\:0438."
}], "Text",
 CellID->2094026125],

Cell[GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAw/ARiNwUGEPs/kAkl
fjL8/w9kMYOoryARRogARIQBBnBInT17luEzw8yZM5mwy4PoT2BVzCBVcOMo
VckEUvkOxGQiTQ+ayldgkgUsD5IFYfy+QTcFJPYSTLLC+UgmMYwaNWrUqFGj
Ro0aNeKNug4iWRlE+f/yUs/Q22CSGWQqmAXC3KPGQ8RUQSQbiLeBthapgUgW
EG8jbS1SB5FgPZuGiUV0CzpEYkBr24ItX0lby3WgxsP4EHWYYssgwU7dMgJi
ORucDwNQ9nI0r4No+tkO9jEwDpADnhbeJxz2i6FWIruEVuEBDo4lEBZ1fTs4
675Ro0aNGjVq1KgRZhQIkDnG9A6iCNM8+o2yfQKTqAGDfXjwC4iA1KkM0BFF
BkYAXEYOVA==\
\>"], "Picture",
 Editable->False,
 ImageSize->{249, 70},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->573402458],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:043f\:043e\:043a\:0430\:0437\:0430\
\:0442\:0435\:043b\:044c \:0441\:0442\:0435\:043f\:0435\:043d\:0438 ",
 Cell[BoxData["2"], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " ",
 "\:0434\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:043a\:0443\:0440\
\:0441\:043e\:0440\:0430 \:043d\:0430\:0440\:0443\:0436\:0443 \:043f\:043e\
\:043b\:044f."
}], "Text",
 CellID->1733928],

Cell[GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAw/ARiNwUGEPs/kAkl
fjL8/w9kMYOoryARRogARIQBBnBInT17luEzw8yZM5mwy4PoT2BVzCBVcOMo
VckEUvkOxGQiTQ+ayldgkgUsD5IFYfy+QTcFJPYSTLLC+UgmMYwaNWrUqFGj
Ro0aNTSNug4iWRlE+f/yUs9QEzDJDOeD8BKoGNAmuBj3qJWkWakKItlAPE76
W64GIllAPC76W64OIsF6uEeY5QMa7AOa4HQgZRNcLV0t14XHOSv9LdeDW86C
xfLFEFnqltn6cCuxBfYiNP+CaCpargO3HK1fhs0tC8EkC0rYUzcswHHPjCv4
F0AtQrafBmFyDZL1qOuzwdkIGTVq1KhRo0aNGgpGgQCZw2rvIIowzaPfwOIn
MIkaMNhHRL+ACCaIEHQQlYERAP1ZgiQ=\
\>"], "Picture",
 Editable->False,
 ImageSize->{249, 70},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->12424241],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:043c \:0436\:0435 \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c, \:0432\:0432\:0435\:0434\:0435\:043c ",
 Cell[BoxData["+"], "InlineFormula"],
 ", \:0437\:0430\:0442\:0435\:043c \:0447\:0438\:0441\:043b\:0438\:0442\:0435\
\:043b\:044c \:0434\:0440\:043e\:0431\:0438, ",
 Cell[BoxData["1"], "InlineFormula"],
 ", \:0430 \:0434\:0430\:043b\:0435\:0435 ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["/", "KeyEvent"],
 " ",
 "\:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\
\:043e\:043b\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438 \:0437\:043d\:0430\:043c\:0435\:043d\:0430\:0442\:0435\:043b\
\:044f."
}], "Text",
 CellID->1858522377],

Cell[GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAw/ARiNwUGEPs/kAkl
fjL8/w9kMYOoryARRogARIQBBnBInT17luEzw8yZM5mwy4PoT2BVzCBVcOMo
VckEUvkOxGQiTQ+ayldgkgUsD5IFYfy+QTcFJPYSTLLC+UgmMYwaNWrUqFFD
yqgbIJKVQZT/Lw/1DHUDkRwgXh+YzwwyH8wCYS4qWwQUg/FBmAWLWA99ncEA
1sWAobd31Bkj3hkDmUTpkSXvjBqP23g1EMkG4vFhSQLzaWu5OohkAfH46W+5
BohkgvscbCYbiMVNhzSJsFxghAU7IsFtoK1FuvBYXUVbi/TgcbmGthbpwy1a
TVuLDOAWicBjawIdYgusB63rKwaXmESHaARnBXF6WelBf4smQlg0aF2zYEsl
IJqKFrnD46gfzGdBCTDqegoRZn1QQ5HtooHnrkPyGnV9MTj7eKNGjRo1MowC
ATKHOd9BFGGaR7+B3k/Q4hw5YLCPUH8BEUwQIeigNgMjAA9CGlY=\
\>"], "Picture",
 Editable->False,
 PageBreakAbove->False,
 ImageSize->{249, 70},
 CellID->295143837],

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043c \:0437\:043d\:0430\:043c\:0435\:043d\
\:0430\:0442\:0435\:043b\:044c \:0438 \:043d\:0430\:0436\:043c\:0435\:043c ",
 Cell["Ctrl", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"],
 " ",
 "\:0434\:043b\:044f \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\
\:044f \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f."
}], "Text",
 CellID->1782416561],

Cell["\<\
\:0414\:0430\:043b\:0435\:0435, \:043c\:043e\:0436\:043d\:043e \:0432\:044b\
\:0434\:0435\:043b\:044f\:0442\:044c \:0438 \:0440\:0435\:0434\:0430\:043a\
\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043b\:044e\:0431\:0443\
\:044e \:0447\:0430\:0441\:0442\:044c \:0432\:0432\:0435\:0434\:0435\:043d\
\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0443\:043b\:044b.\
\>", "Text",
 PageBreakAbove->False,
 CellID->509924950]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0422\:0430\:0431\:043b\:0438\:0446\:044b \:0438 \:041c\:0430\:0442\
\:0440\:0438\:0446\:044b", "Section",
 PageBreakAbove->True,
 CellTags->"2.1",
 CellID->762462733],

Cell[TextData[{
 "\:0422\:0430\:0431\:043b\:0438\:0446\:044b \:0438 \:043c\:0430\:0442\:0440\
\:0438\:0446\:044b \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \
\:0432\:0432\:0435\:0434\:0435\:043d\:044b \:043f\:0440\:0438 \:043f\:043e\
\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:043c\
\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["Table/Matrix",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/TableMatrix"], "MenuName"],
 ". \:0412 \:0434\:0438\:0430\:043b\:043e\:0433\:043e\:0432\:043e\:043c \
\:043e\:043a\:043d\:0435 \:0443\:043a\:0430\:0436\:0438\:0442\:0435 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0441\:0442\:0440\
\:043e\:043a \:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432. \:041a\
\:043b\:0430\:0432\:0438\:0448\:0430 ",
 Cell["Tab", "KeyEvent"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:044f \:043a \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c\
\:0443 \:043f\:043e\:043b\:044e."
}], "Text",
 CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
 CellID->6671827],

Cell[GraphicsData["CompressedBitmap", "\<\
eJztWs1OwkAQHvoDGJUfgYOeOIk3vXnwriceoiEmcDAaRD3wJDwURz34EHog
hmgi2Nltp9Buk4ZstwW3yU6/zk7nm9l2p79dZ9S/vXNGg57Tvhk6D/1B77F9
fT90VWYBABZu67YB8dKFnljAcukiE1c/qClwBdeAv8R0TadT+ILJZGIwaCKk
faLmuJ6nYMnYZwiTxyGy/GTSYv3Yi40ll9gL6j6YtGl7xRNoV9rVpq7eUNrQ
qv425Dl9Z9JErwxhq2+N+zM+593lktBLupQdIrIRFRFVBKhIds9KA3J7/R6+
R1R3INnO0qlKT/WUiIoZpWpTBE861XRSjS0eJfUBXWlKTakpNSXAMaIyohP1
5GVEFqJDj9K3wWYJdPsosyqbe4QqodCAeYKIvxxflHYqmeAKGz6RtjUZIxTz
jhyoEs34cDK5nPGsQJkUblZ1MpirF+rJ/8d1UFNqyu2iFD1VVhGx8lrOqFgy
VCNkEKoIdMoqekdAWSfUWh9TtW+3goCOCDXzEVBjfaxMwSEzJL+iDl7yWnQq
NwUjFH/rgmuJAZ1T5klP6jHbz1o7UHIHKbgJqNMg1QiNPaJV/hQG5pUXHbmZ
5fNjjHalXYG/bPjdeMaNov7UfTmfe5VydWDEfwB8o+BPjOD9NACFP8H0rWA=
\
\>"], "Picture",
 Editable->False,
 ImageSize->{254, 77},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
 CellID->14649221],

Cell["\:0422\:0430\:0431\:043b\:0438\:0446\:044b \:0442\:0430\:043a\:0436\
\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0432\:0432\
\:0435\:0434\:0435\:043d\:044b \:043f\:0440\:044f\:043c\:043e \:0441 \:043a\
\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b.", "Text",
 CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
 CellID->587569907],

Cell[BoxData[GridBox[{
   {Cell["\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435", "TableHeader"], 
    Cell["\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \:043a\
\:043b\:0430\:0432\:0438\:0448 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\
\:0443\:0440\:044b", "TableHeader"]},
   {Cell["\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430", "TableText"], Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell[",", "KeyEvent"]
    }], "TableText"]},
   {Cell["\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0441\
\:0442\:0440\:043e\:043a\:0438", "TableText"], Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["Enter", "KeyEvent"]
    }], "TableText"]},
   {Cell["\:0432\:044b\:0445\:043e\:0434 \:0438\:0437 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b", "TableText"], Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["\:041f\:0440\:043e\:0431\:0435\:043b", "KeyEvent"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{GridBoxDividers->{"Rows" -> {False, True, {False}}}},
 CellID->108121815],

Cell["\:0420\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:0438\:043b\
\:0438 \:0432 \:043c\:0430\:0442\:0440\:0438\:0446\:0435.", "Caption",
 CellID->429778634],

Cell["\<\
\:0412\:0432\:0435\:0434\:0438\:0442\:0435 \:0441 \:043a\:043b\:0430\:0432\
\:0438\:0430\:0442\:0443\:0440\:044b \:0441\:043a\:043e\:0431\:043a\:0438 \
\:043f\:0435\:0440\:0435\:0434 \:0438 \:0437\:0430 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0435\:0439, \:0447\:0442\:043e\:0431\:044b \:043e\:0442\:043e\
\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0435\:0435 \:043a\:0430\:043a \
\:043c\:0430\:0442\:0440\:0438\:0446\:0443.\
\>", "Text",
 CellID->167464006],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Grid",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Grid"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0430\:043d\
\:0438\:044f \:0438\:043b\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:043c\:0430\:0442\:0440\:0438\:0447\:043d\:043e\:0439 \:043a\:043e\
\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 \:0432 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445."
}], "Text",
 CellID->595148954]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b", "Section",
 CellTags->"3.1",
 CellID->172450535],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:0430\:0436\:0434\:044b\:0439 \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \:0438\
\:043c\:0435\:0435\:0442 \:043f\:043e\:043b\:043d\:043e\:0435 \:0438\:043c\
\:044f, \:0442\:0430\:043a\:043e\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["\\[Alpha]"],"paclet:ref/character/Alpha"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 ". \:041d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0447\:0430\:0441\:0442\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0438\:043c\:0435\:044e\
\:0442, \:0442\:0430\:043a\:0436\:0435, \:043a\:0440\:0430\:0442\:043a\:0438\
\:0435 \:043f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\:043c\:044b, \:0432\
\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:043a\:043b\:0430\:0432\:0438\:0448\:0438 ",
 Cell["Esc", "KeyEvent"],
 " ."
}], "Text",
 CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
 CellID->472436714],

Cell[BoxData[GridBox[{
   {Cell["\:0441\:0438\:043c\:0432\:043e\:043b", "TableHeader"], Cell[
    "\:043f\:043e\:043b\:043d\:043e\:0435 \:0438\:043c\:044f", "TableHeader"],
     Cell["\:043f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\:043c", 
     "TableHeader"]},
   {Cell[TextData[Cell[BoxData[
     FormBox["\[Alpha]", TraditionalForm]], "InlineMath"]], "TableText"], 
    RowBox[{"\[Backslash]", 
     RowBox[{"[", "Alpha", "]"}]}], Cell[TextData[{
     Cell["Esc", "KeyEvent"],
     StyleBox["\[ThinSpace]", "InlineCode"],
     StyleBox["a", "InlineCode"],
     StyleBox["\[ThinSpace]", "InlineCode"],
     Cell["Esc", "KeyEvent"]
    }], "TableText"]},
   {Cell[TextData[Cell[BoxData[
     FormBox["\[Beta]", TraditionalForm]], "InlineMath"]], "TableText"], 
    RowBox[{"\[Backslash]", 
     RowBox[{"[", "Beta", "]"}]}], Cell[TextData[{
     Cell["Esc", "KeyEvent"],
     StyleBox["\[ThinSpace]", "InlineCode"],
     StyleBox["b", "InlineCode"],
     StyleBox["\[ThinSpace]", "InlineCode"],
     Cell["Esc", "KeyEvent"]
    }], "TableText"]},
   {Cell[TextData[Cell[BoxData[
     FormBox["\[Pi]", TraditionalForm]], "InlineMath"]], "TableText"], 
    RowBox[{"\[Backslash]", 
     RowBox[{"[", "Pi", "]"}]}], Cell[TextData[{
     Cell["Esc", "KeyEvent"],
     StyleBox["\[ThinSpace]pi\[ThinSpace]", "InlineCode"],
     Cell["Esc", "KeyEvent"]
    }], "TableText"]},
   {Cell[TextData[Cell[BoxData[
     FormBox["\[Integral]", TraditionalForm]], "InlineMath"]], "TableText"], 
    RowBox[{"\[Backslash]", 
     RowBox[{"[", "Integral", "]"}]}], Cell[TextData[{
     Cell["Esc", "KeyEvent"],
     StyleBox["\[ThinSpace]int\[ThinSpace]", "InlineCode"],
     Cell["Esc", "KeyEvent"]
    }], "TableText"]},
   {Cell[TextData[{
     Cell[BoxData[
      FormBox["\[DifferentialD]", TraditionalForm]], "InlineMath"],
     " (",
     "\:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0439 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440",
     ")"
    }], "TableText"], 
    RowBox[{"\[Backslash]", 
     RowBox[{"[", "DifferentialD", "]"}]}], Cell[TextData[{
     Cell["Esc", "KeyEvent"],
     StyleBox["\[ThinSpace]dd\[ThinSpace]", "InlineCode"],
     Cell["Esc", "KeyEvent"]
    }], "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{GridBoxDividers->{"Rows" -> {False, True, {False}}}},
 CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
 CellID->77122898],

Cell["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b.", "Caption",
 CellID->604456062],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:0432\:0435\:0441\:0442\:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044f \:0435\:0433\:043e \:043f\:043e\:043b\:043d\:043e\:0435 \:0438\
\:043c\:044f, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
 Cell[BoxData[
  TemplateBox[{Cell["\\[Alpha]"],"paclet:ref/character/Alpha"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 ". \:041a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \
\:0431\:0443\:0434\:0435\:0442 \:0432\:0432\:0435\:0434\:0435\:043d\:0430 \
\:0437\:0430\:043a\:0440\:044b\:0432\:0430\:044e\:0449\:0430\:044f \:0441\
\:043a\:043e\:0431\:043a\:0430, \:043f\:043e\:043b\:043d\:043e\:0435 \:0438\
\:043c\:044f \:0431\:0443\:0434\:0435\:0442 \:0437\:0430\:043c\:0435\:043d\
\:0435\:043d\:043e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:043c \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:043c."
}], "Text",
 CellID->1035944624],

Cell[GraphicsData["CompressedBitmap", "\<\
eJztWUtOwzAQnfhTJJBAqOq+SwrdcAlYsYMDVBVSu0Cg0gvwOQNSLwGcAbb0
AJTPKWDRRSmZceLGbhqJkk8LturxxB6/mWcndlIfNLqt45NGt91sVPc7jbNW
u3le3Tvt+FXcA/AEABxVAfWxrwZi7P/GEgUAx4KqPSXUFQ9KlZLa+/0+fEGv
12Px7ViOyIqjlcb8rSVDyyGq7Gd9LMtPkoLasRVzMhsbBes+SEp9HUECB+Wg
HNRSQQ3UClnZGFXSA30nyRGVNMzlpYGvoeQA9cfQ2Ncw32Xrd0st8ehJGH79
fJ+Xa6a1v+eyNhlgc2Iz9rsdd0NhebvUz8mbGs50l45XK2YsU4R/ISmMIUmX
wCCAinrIgMgzylLKsS/mFuWgHJSDclA5vbzuohTwcPi0ruD9dEMtme2kdZQM
XXKtbSrNT+XAeWiN+TL/gEhTUZj/mayQFEZdGDubdJKGQeiJOl9ny2ZHcxC2
Ns2G64aZhNmkbwJrGxzLq4KIyhhmVqQLSyp4e55r9mZzjJlRWRA3YiTTvjPN
Blnk5FkEpbWe6VvOXjFi6AtTY/kvjTXNo2Qy4iaPNVMrNEjazaaGMxw/GslV
TSEu3AuF5z713Keeg3JQ/xUK05ynaENlNI2X3zniKFhvowOTcAqq9laIHqGC
9w0nG4JL\
\>"], "Picture",
 Editable->False,
 ImageSize->{260, 85},
 ImageMargins->0,
 CellID->70861604],

Cell[TextData[{
 StyleBox["\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \
\:0432\:0432\:0435\:0441\:0442\:0438 \:0441\:0438\:043c\:0432\:043e\:043b \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0441\:0435\:0432\
\:0434\:043e\:043d\:0438\:043c\:0430 \:0438 \:043a\:043b\:0430\:0432\:0438\
\:0448\:0438",
  Background->None],
 " ",
 Cell["Esc", "KeyEvent"],
 " . ",
 Cell["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]b\[ThinSpace]", "InlineCode"],
 Cell["Esc", "KeyEvent"],
 " ",
 "\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:0432\:043e\:0434\
\:043e\:043c \:043f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\:043c\:0430 \
\:0434\:043b\:044f",
 " \[Beta]."
}], "Text",
 CellID->1030285368],

Cell[GraphicsData["CompressedBitmap", "\<\
eJztWb1OwzAQvtgJKBMD6t6ZduT3BWBigweIKqR2QKDSlwk/SwGJ54CVPgBF
4ilg6BCCz3acnyaRACcpxVF9vviu331nJ7YjH3qj/smpNxr0vPbB0DvvD3oX
7f2zIWuiFoBlA8BxG1APmSpFyH6hgwKAYsWbLSHEHZW1uMrsk8kEPsH3fZJv
xzrgXhS9FOZvPQl6zlAl3/tPxvODS5vb0YqlPJssCra9c+mo+wQSGCgDZaD+
FNRUzJCttaClD/SNS4qoXMOyrg9+U8yF0H16WJJAHZQUA0XOTMNii+Fh6l21
DDZUqnKFiBiw4igbUdptXXTikP+XRicenPTjwbnYqN5Xy6Cb94BibRdRq7hL
tovijoVB74S2o9IfZ9LCWmOgV9mpyV7Tm8pUQiUjVJDIC8oVzdwXcwk1UAbK
QBmo5dhcVwy/hZLA49GzKwNFFixX1QYv3GavSkMKBS9SP8mynbgb83RSPCP9
pi5uc/thNqJRm+w2kulPrK/r5+c2zqpw+970cBbu6mnOmDb/ZuwpLk5O8Eth
1TvZ7qoRygvpZ/I1HwPmY8BAGajFhcLrh+dAM+E0j1ffSVgg59tkx5Sc44kl
CpKHgGB9Af5WL04=\
\>"], "Picture",
 Editable->False,
 ImageSize->{260, 85},
 ImageMargins->0,
 CellID->175001903],

Cell[TextData[{
 "\:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\:0430 \:043a\:043b\:0430\
\:0432\:0438\:0448\:0443 ",
 Cell["Esc", "KeyEvent"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435 \:043a\:0430\:043a ",
 Cell[BoxData["\[AliasDelimiter]"], "InlineFormula"],
 " ",
 "\:0438 \:0438\:0441\:0447\:0435\:0437\:0430\:0435\:0442 \:0441 \:044d\:043a\
\:0440\:0430\:043d\:0430, \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\
\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043f\
\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430."
}], "Text",
 CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
 CellID->477960995],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043f\:0435\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\
\:043e\:043b\:044b \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0434\:0430\:0436\:0435 \:0431\:0435\:0437 \
\:043d\:0430\:0436\:0430\:0442\:0438\:044f  \:043a\:043b\:0430\:0432\:0438\
\:0448\:0438 ",
 Cell["Esc", "KeyEvent"],
 " . \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0441\:043e\:0447\
\:0435\:0442\:0430\:043d\:0438\:0435 ",
 Cell[BoxData[">="], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 ",
 Cell[BoxData["\[GreaterEqual]"], "InlineFormula"],
 ". "
}], "Text",
 CellID->2044403351],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]]],
 " - \:0438\:043c\:0435\:043d\:0430\:043c\:0438 \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:043f\:0441\:0435\:0432\:0434\:043e\:043d\
\:0438\:043c\:043e\:0432 \:0434\:043b\:044f \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440",
 " ",
 Cell["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]\\infty\[ThinSpace]", "InlineCode"],
 Cell["Esc", "KeyEvent"],
 "."
}], "Text",
 CellID->1565430979],

Cell[TextData[{
 "\:0421\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0434\:043e\
\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0432\:0435\:0441\
\:0442\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b \:043c\:0435\:043d\:044e",
 StyleBox[" ",
  Background->None],
 StyleBox[ButtonBox["Palettes",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/PalettesMenu"], "MenuName",
  Background->None],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter",
  Background->None],
 StyleBox[ButtonBox["Special Characters",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/SpecialCharacter"], "MenuName",
  Background->None],
 StyleBox[". ",
  Background->None],
 "\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043a\:0430\:0436\:0434\
\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0432\:044b\
\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0432\:043e \:0432\:0441\:043f\
\:043b\:044b\:0432\:0430\:044e\:0449\:0435\:043c \:043e\:043a\:043d\:0435 \
\:043f\:0440\:0438 \:043d\:0430\:0432\:0435\:0434\:0435\:043d\:0438\:0438 \
\:043a\:0443\:0440\:0441\:043e\:0440\:0430 \:043d\:0430 \:0441\:0438\:043c\
\:0432\:043e\:043b."
}], "Text",
 CellID->362453575]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Entering Greek Letters",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/EnteringGreekLetters"]], "RelatedTutorials",
 CellID->806871991],

Cell[TextData[ButtonBox["Entering Two\[Hyphen]Dimensional Input",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/EnteringTwoDimensionalInput"]], "RelatedTutorials",
 CellID->1646679440],

Cell[TextData[ButtonBox["Special Characters",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/SpecialCharacters-MathematicalAndOtherNotation"]], \
"RelatedTutorials",
 CellID->683818123]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Entering Input in Notebooks - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Working with the Notebook Interface", ButtonData -> 
         "paclet:tutorial/WorkingWithTheNotebookInterfaceOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Entering Input in Notebooks", ButtonData -> 
         "paclet:tutorial/EnteringInputInNotebooks", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 21.1614335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica's notebook interface is a very powerful typesetting system \
that allows you to enter formulas as they are written in mathematical \
literature, using two-dimensional notation such as superscripts, subscripts, \
and so on. Mathematical symbols and two-dimensional notation can be entered \
from the keyboard as well as through palettes. Formulas entered in \
two-dimensional form can be used for input in Mathematica.", "synonyms" -> {},
     "title" -> "Entering Input in Notebooks", "titlemodifier" -> "", 
    "windowtitle" -> "Entering Input in Notebooks", "type" -> "Tutorial", 
    "uri" -> "tutorial/EnteringInputInNotebooks"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[12537, 304, 162, 4, 62, "Section",
   PageBreakAbove->True,
   CellTags->"1.1",
   CellID->269027144]},
 "2.1"->{
  Cell[17661, 434, 174, 4, 62, "Section",
   PageBreakAbove->True,
   CellTags->"2.1",
   CellID->762462733]},
 "notation"->{
  Cell[17838, 440, 1372, 25, 72, "Text",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->6671827],
  Cell[19213, 467, 909, 19, 85, "Picture",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->14649221],
  Cell[20125, 488, 366, 5, 30, "Text",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->587569907],
  Cell[23362, 561, 1165, 23, 75, "Text",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->472436714],
  Cell[24530, 586, 2414, 58, 220, "DefinitionBox3Col",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->77122898],
  Cell[30455, 728, 736, 14, 54, "Text",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->477960995]},
 "i:46"->{
  Cell[17838, 440, 1372, 25, 72, "Text",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->6671827],
  Cell[19213, 467, 909, 19, 85, "Picture",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->14649221],
  Cell[20125, 488, 366, 5, 30, "Text",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->587569907]},
 "b:6.1"->{
  Cell[17838, 440, 1372, 25, 72, "Text",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->6671827],
  Cell[19213, 467, 909, 19, 85, "Picture",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->14649221],
  Cell[20125, 488, 366, 5, 30, "Text",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->587569907]},
 "gs:0.7"->{
  Cell[17838, 440, 1372, 25, 72, "Text",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->6671827],
  Cell[19213, 467, 909, 19, 85, "Picture",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->14649221],
  Cell[20125, 488, 366, 5, 30, "Text",
   CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
   CellID->587569907],
  Cell[23362, 561, 1165, 23, 75, "Text",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->472436714],
  Cell[24530, 586, 2414, 58, 220, "DefinitionBox3Col",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->77122898],
  Cell[30455, 728, 736, 14, 54, "Text",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->477960995]},
 "3.1"->{
  Cell[23191, 556, 168, 3, 62, "Section",
   CellTags->"3.1",
   CellID->172450535]},
 "i:47"->{
  Cell[23362, 561, 1165, 23, 75, "Text",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->472436714],
  Cell[24530, 586, 2414, 58, 220, "DefinitionBox3Col",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->77122898],
  Cell[30455, 728, 736, 14, 54, "Text",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->477960995]},
 "b:6.2"->{
  Cell[23362, 561, 1165, 23, 75, "Text",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->472436714],
  Cell[24530, 586, 2414, 58, 220, "DefinitionBox3Col",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->77122898],
  Cell[30455, 728, 736, 14, 54, "Text",
   CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
   CellID->477960995]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 38797, 934},
 {"2.1", 38918, 939},
 {"notation", 39044, 944},
 {"i:46", 39773, 963},
 {"b:6.1", 40137, 973},
 {"gs:0.7", 40502, 983},
 {"3.1", 41230, 1002},
 {"i:47", 41327, 1006},
 {"b:6.2", 41706, 1016}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 3190, 75, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3835, 100, 150, 2, 47, "Title",
 CellID->509267359],
Cell[3988, 104, 1166, 32, 66, "TutorialJumpBox",
 CellID->137325913],
Cell[5157, 138, 1322, 21, 84, "Text",
 CellID->1176536423],
Cell[6482, 161, 821, 13, 48, "Text",
 CellID->544211142],
Cell[7306, 176, 532, 11, 48, "Text",
 CellID->113322289],
Cell[7841, 189, 2228, 57, 232, "DefinitionBox3Col",
 CellID->583188487],
Cell[10072, 248, 993, 22, 60, "Text",
 CellID->761557745],
Cell[11068, 272, 937, 15, 72, "Text",
 CellID->561312054],
Cell[12008, 289, 504, 11, 48, "Text",
 CellID->53356851],
Cell[CellGroupData[{
Cell[12537, 304, 162, 4, 62, "Section",
 PageBreakAbove->True,
 CellTags->"1.1",
 CellID->269027144],
Cell[12702, 310, 641, 14, 54, "Text",
 CellID->2094026125],
Cell[13346, 326, 626, 14, 78, "Picture",
 CellID->573402458],
Cell[13975, 342, 604, 13, 54, "Text",
 CellID->1733928],
Cell[14582, 357, 645, 14, 78, "Picture",
 CellID->12424241],
Cell[15230, 373, 759, 17, 54, "Text",
 CellID->1858522377],
Cell[15992, 392, 686, 14, 78, "Picture",
 PageBreakAbove->False,
 CellID->295143837],
Cell[16681, 408, 506, 11, 36, "Text",
 CellID->1782416561],
Cell[17190, 421, 434, 8, 30, "Text",
 PageBreakAbove->False,
 CellID->509924950]
}, Open  ]],
Cell[CellGroupData[{
Cell[17661, 434, 174, 4, 62, "Section",
 PageBreakAbove->True,
 CellTags->"2.1",
 CellID->762462733],
Cell[17838, 440, 1372, 25, 72, "Text",
 CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
 CellID->6671827],
Cell[19213, 467, 909, 19, 85, "Picture",
 CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
 CellID->14649221],
Cell[20125, 488, 366, 5, 30, "Text",
 CellTags->{"notation", "i:46", "b:6.1", "gs:0.7"},
 CellID->587569907],
Cell[20494, 495, 1233, 25, 136, "DefinitionBox",
 CellID->108121815],
Cell[21730, 522, 247, 3, 31, "Caption",
 CellID->429778634],
Cell[21980, 527, 470, 8, 48, "Text",
 CellID->167464006],
Cell[22453, 537, 701, 14, 50, "Text",
 CellID->595148954]
}, Open  ]],
Cell[CellGroupData[{
Cell[23191, 556, 168, 3, 62, "Section",
 CellTags->"3.1",
 CellID->172450535],
Cell[23362, 561, 1165, 23, 75, "Text",
 CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
 CellID->472436714],
Cell[24530, 586, 2414, 58, 220, "DefinitionBox3Col",
 CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
 CellID->77122898],
Cell[26947, 646, 151, 2, 31, "Caption",
 CellID->604456062],
Cell[27101, 650, 1032, 18, 69, "Text",
 CellID->1035944624],
Cell[28136, 670, 818, 17, 93, "Picture",
 CellID->70861604],
Cell[28957, 689, 726, 19, 54, "Text",
 CellID->1030285368],
Cell[29686, 710, 766, 16, 93, "Picture",
 CellID->175001903],
Cell[30455, 728, 736, 14, 54, "Text",
 CellTags->{"notation", "i:47", "b:6.2", "gs:0.7"},
 CellID->477960995],
Cell[31194, 744, 851, 17, 54, "Text",
 CellID->2044403351],
Cell[32048, 763, 858, 22, 57, "Text",
 CellID->1565430979],
Cell[32909, 787, 1426, 29, 66, "Text",
 CellID->362453575]
}, Open  ]],
Cell[CellGroupData[{
Cell[34372, 821, 450, 14, 30, "RelatedTutorialsSection",
 CellID->415694126],
Cell[34825, 837, 31, 0, 14, "SectionHeaderSpacer"],
Cell[34859, 839, 164, 3, 18, "RelatedTutorials",
 CellID->806871991],
Cell[35026, 844, 191, 4, 18, "RelatedTutorials",
 CellID->1646679440],
Cell[35220, 850, 191, 5, 18, "RelatedTutorials",
 CellID->683818123]
}, Open  ]]
}, Open  ]],
Cell[35438, 859, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
