(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     59600,       1551]
NotebookOptionsPosition[     53765,       1371]
NotebookOutlinePosition[     55836,       1420]
CellTagsIndexPosition[     55793,       1417]
WindowTitle->Evaluate Expressions inside Dynamic or Manipulate - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Introduction to Dynamic\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToDynamic"], "\<\"Introduction to \
Manipulate\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToManipulate"], "\<\"Advanced Dynamic \
Functionality\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AdvancedDynamicFunctionality"], "\<\"Non-Standard \
Evaluation\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NonStandardEvaluation"], "\<\"Local Constants\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/LocalConstants"], "\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dynamic\"\>":>Documentation`HelpLookup[
       "paclet:ref/Dynamic"], "\<\"Manipulate\"\>":>Documentation`HelpLookup[
       "paclet:ref/Manipulate"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"HoldFirst\"\>":>Documentation`HelpLookup[
       "paclet:ref/HoldFirst"], "\<\"With\"\>":>Documentation`HelpLookup[
       "paclet:ref/With"], "\<\"Block\"\>":>Documentation`HelpLookup[
       "paclet:ref/Block"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation Control\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/EvaluationControl"], "\<\"Dynamic Interactivity Language\
\"\>":>Documentation`HelpLookup[
       "paclet:guide/DynamicInteractivityLanguage"], "\<\"Control \
Objects\"\>":>Documentation`HelpLookup[
       "paclet:guide/ControlObjects"], "\<\"Dynamic Visualization\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DynamicVisualization"], "\<\"Options & Styling for \
Interactive Manipulation\"\>":>Documentation`HelpLookup[
       "paclet:guide/OptionsAndStylingForInteractiveManipulation"], \
"\<\"\\\"How to\\\" Topics\"\>":>Documentation`HelpLookup[
       "paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/EvaluateExpressionsInsideDynamicOrManipulate\"\>\
":>None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/EvaluateExpressionsInsideDynamicOrManipulate"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
EvaluateExpressionsInsideDynamicOrManipulate.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/EvaluateExpressionsInsideDynamicOrManipulate", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:043d\:0443\:0442\:0440\
\:0438 Dynamic \:0438\:043b\:0438 Manipulate"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Dynamic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Dynamic"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 " \:043e\:0431\:043b\:0430\:0434\:0430\:044e\:0442 \:0443\:0434\:0435\:0440\
\:0436\:0438\:0432\:0430\:044e\:0449\:0438\:043c\:0438 \:0430\:0442\:0440\
\:0438\:0431\:0443\:0442\:0430\:043c\:0438, \:0436\:0438\:0437\:043d\:0435\
\:043d\:043d\:043e \:0432\:0430\:0436\:043d\:044b\:043c\:0438 \:0434\:043b\
\:044f \:0438\:0445 \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e\
\:0439 \:0440\:0430\:0431\:043e\:0442\:044b. \:041e\:0434\:043d\:0430\:043a\
\:043e, \:044d\:0442\:0438 \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\
\:044e\:0449\:0438\:0435 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b \
\:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c \:043f\:043e\:043c\:0435\:0445\:0438 \:0434\:0440\:0443\:0433\
\:0438\:043c \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:044b\
\:043c \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:044f\:043c, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0432\:0430\:043c \:043c\:043e\:0436\:0435\
\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c. \:042d\
\:0442\:043e \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\:0432\
\:043e \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\:043b\:0435\:0437\:043d\
\:044b\:0435 \:043f\:0440\:0438\:0435\:043c\:044b \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438 ",
 Cell[BoxData[
  ButtonBox["Dynamic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Dynamic"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0443\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:044e\:0449\:0438\:043c\:0438 \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:043c\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \:0441\:0432\:044f\:0437\
\:0438 \:0441 \:043f\:0440\:0438\:0440\:043e\:0434\:043e\:0439 \:044d\:0442\
\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432, \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:043f\:043e\:043b\
\:0443\:0447\:0430\:0435\:043c\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:043d\:0435 \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d\:044b \:0432 \:0444\:0430\:0439\:043b\:0435. \:042d\
\:0442\:0438 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0431\:0443\:0434\
\:0443\:0442 \:043e\:0431\:0440\:0435\:0442\:0430\:0442\:044c \:0441\:043c\
\:044b\:0441\:043b \:043b\:0438\:0448\:044c \:043f\:043e \:043c\:0435\:0440\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:044f\:0447\:0435\:0435\:043a \:0432\:0432\:043e\:0434\:0430.\
\>", "HowToText",
 CellID->1918547937],

Cell["\<\
\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439, \:0447\:044c\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043f\:0438\:0441\
\:043a\:043e\:043c \:0447\:0438\:0441\:0435\:043b:\
\>", "HowToText",
 CellID->1009846402],

Cell[BoxData[
 RowBox[{
  RowBox[{"numbers", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{"1", ",", "5"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", "numbers", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->562529041],

Cell[BoxData[
 DynamicBox[ToBoxes[$CellContext`numbers, StandardForm],
  ImageSizeCache->{49., {0., 8.}}]], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->618409733]
}, Open  ]],

Cell["\<\
\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:044f\:0447\:0435\
\:0439\:043a\:0430 \:0432\:0432\:043e\:0434\:0430 \:0441\:043e\:0437\:0434\
\:0430\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \"\:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:043e\:0432\", \:043f\:0435\:0440\:0432\:044b\:0439 \
\:0438\:0437 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \:0438\:0437\:043c\:0435\
\:043d\:044f\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430 \:0441\:043f\:0438\:0441\:043a\:0430 \:0447\:0438\:0441\
\:0435\:043b, \:0432\:0442\:043e\:0440\:043e\:0439 \:043c\:0435\:043d\:044f\
\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:0442\
\:043e\:0440\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430 \:0441\:043f\:0438\:0441\:043a\:0430 \:0447\:0438\:0441\:0435\:043b, \
\:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435:\
\>", "HowToText",
 CellID->1389965763],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", 
     RowBox[{
     "numbers", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "]"}],
     "]"}], ",", " ", 
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", 
     RowBox[{
     "numbers", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "]"}],
     "]"}], ",", 
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", 
     RowBox[{
     "numbers", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "]"}],
     "]"}], ",", 
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", 
     RowBox[{
     "numbers", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "]"}],
     "]"}], ",", 
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", 
     RowBox[{
     "numbers", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "]"}],
     "]"}]}], "}"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->411630083],

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e, \:0432\:0430\:043c \:0437\
\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:0441\:043e\:0437\:0434\
\:0430\:0442\:044c \:0441\:043f\:0438\:0441\:043e\:043a \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:043e\:0432 \:0431\:043e\:043b\:0435\:0435 \:043f\
\:0440\:043e\:0441\:0442\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\
\:043e\:043c, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, ",
 Cell[BoxData[
  ButtonBox["HoldFirst",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/HoldFirst"]], "InlineFormula"],
 " - \:0430\:0442\:0440\:0438\:0431\:0443\:0442 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Dynamic",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Dynamic"]], "InlineFormula"],
 " \:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:044d\:0442\
\:043e\:043c\:0443 \:043f\:043e\:043c\:0435\:0445\:043e\:0439, \:043f\:0440\
\:0435\:043f\:044f\:0442\:0441\:0442\:0432\:0443\:044f \:043f\:0440\:043e\
\:043d\:0438\:043a\:043d\:043e\:0432\:0435\:043d\:0438\:044e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:044c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f. \:041f\:043e\:044d\:0442\:043e\:043c\:0443 \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:043d\:0430\:0438\:0432\:043d\
\:0430\:044f \:043f\:043e\:043f\:044b\:0442\:043a\:0430 \:0442\:0435\:0440\
\:043f\:0438\:0442 \:043d\:0435\:0443\:0434\:0430\:0447\:0443, \:0438 \:043c\
\:044b \:043d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435 \
\:043b\:0438\:0446\:0435\:0437\:0440\:0435\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"numbers", "[", 
   RowBox[{"[", "i", "]"}], "]"}]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"numbers", "[", 
   RowBox[{"[", "1", "]"}], "]"}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"numbers", "[", 
   RowBox[{"[", "2", "]"}], "]"}]], "InlineFormula"],
 " \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. \:041e\:0431\
\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\
\:0438\:0435 \:043d\:0430 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0447\:0435\:0441\:043a\:043e\:0435 \:0432\:044b\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["i"], "InlineFormula"],
 ", \:043f\:0440\:0435\:0434\:0443\:043f\:0440\:0435\:0436\:0434\:0430\:044e\
\:0449\:0435\:0435 \:043e\:0431 \:044d\:0442\:043e\:0439 \:043e\:043f\:0430\
\:0441\:043d\:043e\:0441\:0442\:0438:"
}], "HowToText",
 CellID->1759726434],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Slider", "[", 
     RowBox[{"Dynamic", "[", 
      RowBox[{
      "numbers", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
      "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->319270652],

Cell["\<\
{Slider[Dynamic[numbers[[i]]]], Slider[Dynamic[numbers[[i]]]], 
 Slider[Dynamic[numbers[[i]]]], Slider[Dynamic[numbers[[i]]]], 
 Slider[Dynamic[numbers[[i]]]]}\
\>", "Output",
 ImageSize->{441, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//InputForm=",
 CellID->955686061]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:043e\:0434\:043e\:043b\
\:0435\:0442\:044c \:044d\:0442\:043e, \:043c\:043e\:0436\:043d\:043e \:043f\
\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:043b\:043e\:043a\:0430\
\:043b\:0438\:0437\:0443\:044e\:0449\:0443\:044e \:043a\:043e\:043d\:0441\
\:0442\:0440\:0443\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["With",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/With"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\
\:043e\:0439 \:0437\:0430\:043c\:0435\:043d\:044b \:0432\:0441\:0435\:0445 \
\:0447\:0430\:0441\:0442\:043d\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\
\:0435\:0432 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["i"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\
\:043c\:0438:"
}], "HowToText",
 CellID->1415375694],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", "=", "i"}], "}"}], ",", 
      RowBox[{"Slider", "[", 
       RowBox[{"Dynamic", "[", 
        RowBox[{
        "numbers", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "]"}], "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->542931239],

Cell["\<\
{Slider[Dynamic[numbers[[1]]]], Slider[Dynamic[numbers[[2]]]], 
 Slider[Dynamic[numbers[[3]]]], Slider[Dynamic[numbers[[4]]]], 
 Slider[Dynamic[numbers[[5]]]]}\
\>", "Output",
 ImageSize->{441, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]//InputForm=",
 CellID->1185431314]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0437\:0431\:0430\:0432\:0438\:0432\:0448\:0438\:0441\:044c \:043e\
\:0442 \:043e\:0431\:043e\:043b\:043e\:0447\:043a\:0438 ",
 Cell[BoxData[
  ButtonBox["InputForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/InputForm"]], "InlineFormula"],
 ", \:043c\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:043c \
\:043e\:0442\:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438:"
}], "HowToText",
 CellID->511759262],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", "=", "i"}], "}"}], ",", 
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", 
       RowBox[{
       "numbers", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
       "]"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->872976738],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", "numbers", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->465910199],

Cell[BoxData[
 DynamicBox[ToBoxes[$CellContext`numbers, StandardForm],
  ImageSizeCache->{49., {0., 8.}}]], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->84196775]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1477670465],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0439 \:0436\:0435 \:0441\:0430\:043c\:044b\:0439 \
\:043f\:043e\:0434\:0445\:043e\:0434 \:043c\:043e\:0436\:043d\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\
\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:043f\:0440\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:0438 \:043d\:0430\:0431\:043e\:0440\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f. \:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:043e\:0434\
\:0438\:0442\:0441\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:0430\:044f \:043c\:043e\:0434\:0435\:043b\:044c, \:0441\
\:043e\:0437\:0434\:0430\:043d\:043d\:0430\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:0447\:0435\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0437\:0430\:0434\:0430\
\:0435\:0442 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:0434\:0440\:0443\:0433\:0438\:0445 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:043e\:0432, \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d. \:042d\:0442\:0438 \:0434\:0440\
\:0443\:0433\:0438\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \
\:0437\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:044b \:0432 \:043e\:0431\
\:043e\:043b\:043e\:0447\:043a\:0443 ",
 Cell[BoxData[
  ButtonBox["Panel",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Panel"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043b\:0443\:0447\:0448\:0435\:0439 \:043d\:0430\:0433\
\:043b\:044f\:0434\:043d\:043e\:0441\:0442\:0438. \:041e\:0431\:0440\:0430\
\:0442\:0438\:0442\:0435 \:0435\:0449\:0435 \:0440\:0430\:0437 \:0432\:043d\
\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:043f\:0440\:0438\:043c\
\:0435\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["With",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/With"]], "InlineFormula"],
 " \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Table",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Table"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0434\:043b\:044f \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044f \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:043e\:0432:"
}], "HowToText",
 CellID->588493740],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Take", "[", 
    RowBox[{"lis", ",", "n"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lis", ",", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{"0", ",", "20"}], "]"}]}], "}"}], ",", 
     RowBox[{"ControlType", " ", "\[Rule]", " ", "None"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "20", ",", "1"}], "}"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Panel", "[", 
     RowBox[{"Column", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", "=", "i"}], "}"}], ",", 
          RowBox[{"Slider", "[", 
           RowBox[{"Dynamic", "[", 
            RowBox[{"lis", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "]"}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1652093745],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`lis$$ = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
     0, 0, 0, 0, 0, 0, 0, 0}, $CellContext`n$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`lis$$], {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0}}}, {
      Hold[$CellContext`n$$], 1, 20, 1}, {
      Hold[
       Dynamic[
        Panel[
         Column[
          Table[
           With[{$CellContext`i$ = $CellContext`i}, 
            Slider[
             Dynamic[
              
              Part[$CellContext`lis$$, $CellContext`i$]]]], {$CellContext`i, \
$CellContext`n$$}]]]]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {21., {2., 8.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`n$557$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`lis$$ = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
         0, 0, 0, 0, 0, 0, 0, 0, 0}, $CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$557$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Take[$CellContext`lis$$, $CellContext`n$$], 
      "Specifications" :> {{{$CellContext`lis$$, {0, 0, 0, 0, 0, 0, 0, 0, 0, 
          0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0}}, ControlType -> 
         None}, {$CellContext`n$$, 1, 20, 1}, 
        Dynamic[
         Panel[
          Column[
           Table[
            With[{$CellContext`i$ = $CellContext`i}, 
             Slider[
              Dynamic[
               
               Part[$CellContext`lis$$, $CellContext`i$]]]], {$CellContext`i, \
$CellContext`n$$}]]]]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{256., {75., 82.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{260, 159},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1569185585]
}, Open  ]],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0440\:0430\:0441\:0441\:043c\:043e\:0442\
\:0440\:0435\:043d \:043f\:043e\:0445\:043e\:0436\:0438\:0439 \:0441\:043b\
\:0443\:0447\:0430\:0439, \:0433\:0434\:0435 \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e \:043f\:043e\:043b\:0435\:0439 \:0434\:043b\
\:044f \:0444\:043b\:0430\:0436\:043a\:043e\:0432, \:0441\:0432\:044f\:0437\
\:0430\:043d\:043d\:043e\:0435 \:0441 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439, \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:0441\:043b\:0435\:0434 \:0437\:0430 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435\:043c \:0434\:0440\:0443\:0433\:043e\:0433\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438\:043d\:0442\:0435\:0440\
\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0439 \:043c\:043e\:0434\:0435\
\:043b\:0438:\
\>", "HowToText",
 CellID->1835095411],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"Take", "[", 
     RowBox[{"data", ",", "h", ",", "w"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"data", ",", 
       RowBox[{"RandomInteger", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "20"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", "10"}], "}"}], ",", "1", ",", "20", ",", "1"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "3"}], "}"}], ",", "1", ",", "10", ",", "1"}], "}"}], 
   ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Panel", "[", 
     RowBox[{"Grid", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"i", "=", "i"}], ",", 
            RowBox[{"j", "=", "j"}]}], "}"}], ",", 
          RowBox[{"Checkbox", "[", 
           RowBox[{
            RowBox[{"Dynamic", "[", 
             RowBox[{"data", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "j"}], "\[RightDoubleBracket]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "h"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "w"}], "}"}]}], "]"}], "]"}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->2111869405],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`data$$ = {{1, 0, 1, 0, 1, 1, 1, 0, 0, 1, 0, 
    0, 0, 1, 0, 0, 0, 0, 1, 0}, {0, 0, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 0, 0, 1, 
    1, 0, 0, 0, 1}, {1, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 0, 0, 1, 0, 1, 1, 1, 
    1}, {1, 0, 0, 0, 1, 0, 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 1, 1}, {0, 0, 
    1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 1, 0, 1, 0, 1, 0}, {0, 1, 1, 1, 1, 0, 
    1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 0, 1, 0}, {1, 0, 0, 0, 1, 0, 0, 1, 0, 1, 
    0, 1, 0, 0, 1, 1, 0, 1, 0, 1}, {1, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 1, 0, 
    1, 1, 1, 0, 1, 0}, {1, 0, 0, 0, 1, 0, 0, 1, 0, 1, 1, 1, 0, 1, 1, 0, 1, 1, 
    1, 0}, {0, 1, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, 1, 1, 1, 1, 
    0}}, $CellContext`h$$ = 1, $CellContext`w$$ = 10, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`data$$], {{1, 0, 1, 0, 1, 1, 1, 0, 0, 1, 0, 0, 0, 1, 
       0, 0, 0, 0, 1, 0}, {0, 0, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 0, 0, 1, 1, 0, 
       0, 0, 1}, {1, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 0, 0, 1, 0, 1, 1, 1, 
       1}, {1, 0, 0, 0, 1, 0, 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 1, 1}, {0, 
       0, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 1, 0, 1, 0, 1, 0}, {0, 1, 1, 1, 
       1, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 0, 1, 0}, {1, 0, 0, 0, 1, 0, 0, 
       1, 0, 1, 0, 1, 0, 0, 1, 1, 0, 1, 0, 1}, {1, 0, 1, 0, 0, 0, 0, 1, 1, 1, 
       0, 0, 1, 0, 1, 1, 1, 0, 1, 0}, {1, 0, 0, 0, 1, 0, 0, 1, 0, 1, 1, 1, 0, 
       1, 1, 0, 1, 1, 1, 0}, {0, 1, 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, 1, 
       1, 1, 1, 0}}}}, {{
       Hold[$CellContext`w$$], 10}, 1, 20, 1}, {{
       Hold[$CellContext`h$$], 3}, 1, 10, 1}, {
      Hold[
       Dynamic[
        Panel[
         Grid[
          Table[
           
           With[{$CellContext`i$ = $CellContext`i, $CellContext`j$ = \
$CellContext`j}, 
            Checkbox[
             Dynamic[
              Part[$CellContext`data$$, $CellContext`i$, $CellContext`j$]], {
             0, 1}]], {$CellContext`i, $CellContext`h$$}, {$CellContext`j, \
$CellContext`w$$}]]]]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {142., {1.5, 8.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`w$587$$ = 
    0, $CellContext`h$588$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`data$$ = {{1, 0, 1, 0, 1, 1, 1, 0, 0, 1, 0,
          0, 0, 1, 0, 0, 0, 0, 1, 0}, {0, 0, 1, 0, 1, 0, 1, 1, 0, 1, 0, 1, 0, 
         0, 1, 1, 0, 0, 0, 1}, {1, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 0, 0, 1, 
         0, 1, 1, 1, 1}, {1, 0, 0, 0, 1, 0, 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 
         0, 1, 1}, {0, 0, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 1, 0, 1, 0, 1, 
         0}, {0, 1, 1, 1, 1, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 0, 1, 0}, {1,
          0, 0, 0, 1, 0, 0, 1, 0, 1, 0, 1, 0, 0, 1, 1, 0, 1, 0, 1}, {1, 0, 1, 
         0, 0, 0, 0, 1, 1, 1, 0, 0, 1, 0, 1, 1, 1, 0, 1, 0}, {1, 0, 0, 0, 1, 
         0, 0, 1, 0, 1, 1, 1, 0, 1, 1, 0, 1, 1, 1, 0}, {0, 1, 0, 1, 0, 0, 1, 
         0, 0, 0, 0, 0, 0, 1, 0, 1, 1, 1, 1, 0}}, $CellContext`h$$ = 
        3, $CellContext`w$$ = 10}, "ControllerVariables" :> {
        Hold[$CellContext`w$$, $CellContext`w$587$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$588$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[
        Take[$CellContext`data$$, $CellContext`h$$, $CellContext`w$$]], 
      "Specifications" :> {{{$CellContext`data$$, {{1, 0, 1, 0, 1, 1, 1, 0, 0,
           1, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0}, {0, 0, 1, 0, 1, 0, 1, 1, 0, 1, 0,
           1, 0, 0, 1, 1, 0, 0, 0, 1}, {1, 0, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 0,
           0, 1, 0, 1, 1, 1, 1}, {1, 0, 0, 0, 1, 0, 1, 1, 1, 0, 0, 1, 1, 0, 1,
           0, 1, 0, 1, 1}, {0, 0, 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 0, 1, 0, 1,
           0, 1, 0}, {0, 1, 1, 1, 1, 0, 1, 0, 0, 1, 1, 1, 0, 0, 0, 1, 0, 0, 1,
           0}, {1, 0, 0, 0, 1, 0, 0, 1, 0, 1, 0, 1, 0, 0, 1, 1, 0, 1, 0, 1}, {
          1, 0, 1, 0, 0, 0, 0, 1, 1, 1, 0, 0, 1, 0, 1, 1, 1, 0, 1, 0}, {1, 0, 
          0, 0, 1, 0, 0, 1, 0, 1, 1, 1, 0, 1, 1, 0, 1, 1, 1, 0}, {0, 1, 0, 1, 
          0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, 1, 1, 1, 1, 0}}}, ControlType -> 
         None}, {{$CellContext`w$$, 10}, 1, 20, 1}, {{$CellContext`h$$, 3}, 1,
          10, 1}, 
        Dynamic[
         Panel[
          Grid[
           Table[
            
            With[{$CellContext`i$ = $CellContext`i, $CellContext`j$ = \
$CellContext`j}, 
             Checkbox[
              Dynamic[
               Part[$CellContext`data$$, $CellContext`i$, $CellContext`j$]], {
              0, 1}]], {$CellContext`i, $CellContext`h$$}, {$CellContext`j, \
$CellContext`w$$}]]]]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{258., {85., 92.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{262, 247},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->55458288]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->232738888],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:043c, \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Manipulate",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Manipulate"]], "InlineFormula"],
 ", \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:0443\
\:044e \:043c\:043e\:0434\:0435\:043b\:044c \:0441 \:0438\:043d\:0434\:0435\
\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f:"
}], "HowToText",
 CellID->1164838286],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], ",", 
     RowBox[{"x", "[", "2", "]"}], ",", 
     RowBox[{"x", "[", "3", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "2", "]"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "3", "]"}], ",", "0", ",", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->709092957],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`$1$$ = 0, $CellContext`$2$$ = 
    0, $CellContext`$3$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`$1$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "1", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$2$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "2", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$3$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "3", "]"}], HoldForm]]}, 0, 1}}, Typeset`size$$ = {
    57., {2., 8.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`$1$616$$ = 
    0, $CellContext`$2$617$$ = 0, $CellContext`$3$618$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`$1$$ = 0, $CellContext`$2$$ = 
        0, $CellContext`$3$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`$1$$, $CellContext`$1$616$$, 0], 
        Hold[$CellContext`$2$$, $CellContext`$2$617$$, 0], 
        Hold[$CellContext`$3$$, $CellContext`$3$618$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> {$CellContext`$1$$, $CellContext`$2$$, $CellContext`$3$$}, 
      "Specifications" :> {{{$CellContext`$1$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "1", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$2$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "2", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$3$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "3", "]"}], HoldForm]]}, 0, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{266., {77., 84.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{272, 163},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->79543618]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0438\:043d\:0442\:0435\
\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0435 \:043c\:043e\:0434\
\:0435\:043b\:0438 \:0441 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:044b\:043c \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:043e\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043d\:0435\
\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e\
 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:044f \:043d\:0435\:043e\:0431\
\:0445\:043e\:0434\:0438\:043c\:0443\:044e \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0443 \:0438\:0437 \:0438\:043d\:0434\:0435\:043a\:0441\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f. \:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\
\:043b\:0443\:0447\:0430\:0435, \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Block",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Block"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\
\:0449\:0435\:043d\:0438\:044f \:0432\:043c\:0435\:0448\:0430\:0442\:0435\
\:043b\:044c\:0441\:0442\:0432\:0430 \:043b\:044e\:0431\:044b\:0445 \:0433\
\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0445 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:044d\:0442\:0438 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438:"
}], "HowToText",
 CellID->1904547000],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"n", "=", "10"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Manipulate", " ", "@@", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"x", "[", "i", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "n"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Sequence", " ", "@@", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x", "[", "i", "]"}], ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->823615173],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`$10$$ = 0, $CellContext`$11$$ = 
    0, $CellContext`$12$$ = 0, $CellContext`$13$$ = 0, $CellContext`$4$$ = 
    0, $CellContext`$5$$ = 0, $CellContext`$6$$ = 0, $CellContext`$7$$ = 
    0, $CellContext`$8$$ = 0, $CellContext`$9$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`$4$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "1", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$5$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "2", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$6$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "3", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$7$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "4", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$8$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "5", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$9$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "6", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$10$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "7", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$11$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "8", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$12$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "9", "]"}], HoldForm]]}, 0, 1}, {{
       Hold[$CellContext`$13$$], 0, 
       RawBoxes[
        TagBox[
         RowBox[{"x", "[", "10", "]"}], HoldForm]]}, 0, 1}}, 
    Typeset`size$$ = {183., {2., 8.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`$4$649$$ =
     0, $CellContext`$5$650$$ = 0, $CellContext`$6$651$$ = 
    0, $CellContext`$7$652$$ = 0, $CellContext`$8$653$$ = 
    0, $CellContext`$9$654$$ = 0, $CellContext`$10$655$$ = 
    0, $CellContext`$11$656$$ = 0, $CellContext`$12$657$$ = 
    0, $CellContext`$13$658$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`$10$$ = 0, $CellContext`$11$$ = 
        0, $CellContext`$12$$ = 0, $CellContext`$13$$ = 0, $CellContext`$4$$ = 
        0, $CellContext`$5$$ = 0, $CellContext`$6$$ = 0, $CellContext`$7$$ = 
        0, $CellContext`$8$$ = 0, $CellContext`$9$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`$4$$, $CellContext`$4$649$$, 0], 
        Hold[$CellContext`$5$$, $CellContext`$5$650$$, 0], 
        Hold[$CellContext`$6$$, $CellContext`$6$651$$, 0], 
        Hold[$CellContext`$7$$, $CellContext`$7$652$$, 0], 
        Hold[$CellContext`$8$$, $CellContext`$8$653$$, 0], 
        Hold[$CellContext`$9$$, $CellContext`$9$654$$, 0], 
        Hold[$CellContext`$10$$, $CellContext`$10$655$$, 0], 
        Hold[$CellContext`$11$$, $CellContext`$11$656$$, 0], 
        Hold[$CellContext`$12$$, $CellContext`$12$657$$, 0], 
        Hold[$CellContext`$13$$, $CellContext`$13$658$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> {$CellContext`$4$$, $CellContext`$5$$, $CellContext`$6$$, \
$CellContext`$7$$, $CellContext`$8$$, $CellContext`$9$$, $CellContext`$10$$, \
$CellContext`$11$$, $CellContext`$12$$, $CellContext`$13$$}, 
      "Specifications" :> {{{$CellContext`$4$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "1", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$5$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "2", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$6$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "3", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$7$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "4", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$8$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "5", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$9$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "6", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$10$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "7", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$11$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "8", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$12$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "9", "]"}], HoldForm]]}, 0, 
         1}, {{$CellContext`$13$$, 0, 
          RawBoxes[
           TagBox[
            RowBox[{"x", "[", "10", "]"}], HoldForm]]}, 0, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{478., {151., 158.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{484, 311},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1154759292]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->198756732],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToManipulateRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\
\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:0435 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->28745108],

Cell[TextData[ButtonBox["\:041d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"NonStandardEvaluationRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:0435 \:043a\:043e\:043d\:0441\:0442\:0430\:043d\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"LocalConstantsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->118789896],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"EvaluationOfExpressionsOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->379043591],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Evaluation Control"],"paclet:guide/EvaluationControl"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Dynamic Interactivity Language"],
   "paclet:guide/DynamicInteractivityLanguage"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->615667345],

Cell[BoxData[
 TemplateBox[{Cell["Control Objects"],"paclet:guide/ControlObjects"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1809301364],

Cell[BoxData[
 TemplateBox[{
  Cell["Dynamic Visualization"],"paclet:guide/DynamicVisualization"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->739485137],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Options ", 
      StyleBox["&", "Text"], " Styling for Interactive Manipulation"}]],
   "paclet:guide/OptionsAndStylingForInteractiveManipulation"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1174350319],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1808684777]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Evaluate Expressions inside Dynamic or Manipulate - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 26.2614335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "evaluate variables inside Dynamic", 
      "evaluate variables inside Manipulate", 
      "holding attributes for Dynamic", "holding attributes for Manipulate", 
      "held constructs"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Dynamic and Manipulate have holding attributes that are vital in making \
them work properly. However, those holding attributes can interfere with \
other structural operations you may want to perform. This \"How to\" covers \
some useful approaches for Dynamic , Manipulate , and other held constructs.",
     "synonyms" -> {}, "title" -> 
    "Evaluate Expressions inside Dynamic or Manipulate", "titlemodifier" -> 
    "", "windowtitle" -> "Evaluate Expressions inside Dynamic or Manipulate", 
    "type" -> "HowTo", "uri" -> 
    "howto/EvaluateExpressionsInsideDynamicOrManipulate"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[644, 22, 5734, 134, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6403, 160, 354, 7, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6782, 171, 2399, 46, 92, "HowToAbstract",
 CellID->1045883471],
Cell[9184, 219, 1104, 16, 74, "HowToText",
 CellID->1918547937],
Cell[10291, 237, 404, 7, 38, "HowToText",
 CellID->1009846402],
Cell[10698, 246, 179, 6, 28, "Input",
 CellID->827466675],
Cell[CellGroupData[{
Cell[10902, 256, 109, 3, 28, "Input",
 CellID->562529041],
Cell[11014, 261, 247, 7, 36, "Output",
 CellID->618409733]
}, Open  ]],
Cell[11276, 271, 1099, 16, 74, "HowToText",
 CellID->1389965763],
Cell[12378, 289, 935, 29, 47, "Input",
 CellID->411630083],
Cell[13316, 320, 3129, 63, 138, "HowToText",
 CellID->1759726434],
Cell[CellGroupData[{
Cell[16470, 387, 384, 13, 28, "Input",
 CellID->319270652],
Cell[16857, 402, 327, 9, 82, "Output",
 CellID->955686061]
}, Open  ]],
Cell[17199, 414, 1085, 20, 60, "HowToText",
 CellID->1415375694],
Cell[CellGroupData[{
Cell[18309, 438, 508, 17, 28, "Input",
 CellID->542931239],
Cell[18820, 457, 328, 9, 82, "Output",
 CellID->1185431314]
}, Open  ]],
Cell[19163, 469, 527, 11, 40, "HowToText",
 CellID->511759262],
Cell[19693, 482, 461, 15, 28, "Input",
 CellID->872976738],
Cell[CellGroupData[{
Cell[20179, 501, 109, 3, 28, "Input",
 CellID->465910199],
Cell[20291, 506, 246, 7, 36, "Output",
 CellID->84196775]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20586, 519, 67, 2, 15, "HowToDelimiter",
 CellID->1477670465],
Cell[20656, 523, 2845, 54, 118, "HowToText",
 CellID->588493740],
Cell[CellGroupData[{
Cell[23526, 581, 1032, 31, 47, "Input",
 CellID->1652093745],
Cell[24561, 614, 2633, 64, 180, "Output",
 CellID->1569185585]
}, Open  ]],
Cell[27209, 681, 974, 15, 56, "HowToText",
 CellID->1835095411],
Cell[CellGroupData[{
Cell[28208, 700, 1602, 49, 65, "Input",
 CellID->2111869405],
Cell[29813, 751, 5635, 103, 200, "Output",
 CellID->55458288]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35497, 860, 66, 2, 15, "HowToDelimiter",
 CellID->232738888],
Cell[35566, 864, 682, 13, 58, "HowToText",
 CellID->1164838286],
Cell[CellGroupData[{
Cell[36273, 881, 575, 19, 28, "Input",
 CellID->709092957],
Cell[36851, 902, 2618, 63, 184, "Output",
 CellID->79543618]
}, Open  ]],
Cell[39484, 968, 1992, 31, 96, "HowToText",
 CellID->1904547000],
Cell[CellGroupData[{
Cell[41501, 1003, 805, 24, 83, "Input",
 CellID->823615173],
Cell[42309, 1029, 5649, 137, 332, "Output",
 CellID->1154759292]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48007, 1172, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[48372, 1187, 31, 0, 14, "SectionHeaderSpacer"],
Cell[48406, 1189, 249, 6, 18, "RelatedTutorials",
 CellID->198756732],
Cell[48658, 1197, 254, 6, 18, "RelatedTutorials",
 CellID->75390381],
Cell[48915, 1205, 333, 7, 18, "RelatedTutorials",
 CellID->28745108],
Cell[49251, 1214, 320, 7, 18, "Tutorials",
 CellID->405226890],
Cell[49574, 1223, 281, 6, 18, "Tutorials",
 CellID->118789896],
Cell[49858, 1231, 304, 6, 18, "Tutorials",
 CellID->379043591],
Cell[50165, 1239, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50233, 1244, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[50565, 1258, 1606, 46, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[52208, 1309, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[52546, 1323, 31, 0, 14, "SectionHeaderSpacer"],
Cell[52580, 1325, 164, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[52747, 1331, 193, 6, 19, "MoreAbout",
 CellID->615667345],
Cell[52943, 1339, 158, 4, 19, "MoreAbout",
 CellID->1809301364],
Cell[53104, 1345, 172, 5, 19, "MoreAbout",
 CellID->739485137],
Cell[53279, 1352, 272, 7, 21, "MoreAbout",
 CellID->1174350319],
Cell[53554, 1361, 157, 4, 19, "MoreAbout",
 CellID->1808684777]
}, Open  ]]
}, Open  ]],
Cell[53738, 1369, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
