(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28986,        906]
NotebookOptionsPosition[     24058,        753]
NotebookOutlinePosition[     25885,        797]
CellTagsIndexPosition[     25842,        794]
WindowTitle->Evaluate Infinite Sums and Products - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Sums and Products\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/SumsAndProducts"], "\<\"Numerical Evaluation of Sums \
and Products\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NumericalEvaluationOfSumsAndProducts"], \
"\<\"Summation of Series\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SummationOfSeries"], "\<\"Series, Limits, and \
Residues\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/SeriesLimitsAndResiduesOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Sum\"\>":>Documentation`HelpLookup[
       "paclet:ref/Sum"], "\<\"Product\"\>":>Documentation`HelpLookup[
       "paclet:ref/Product"], "\<\"Limit\"\>":>Documentation`HelpLookup[
       "paclet:ref/Limit"], "\<\"Zeta\"\>":>Documentation`HelpLookup[
       "paclet:ref/Zeta"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calculus\"\>":>Documentation`HelpLookup[
       "paclet:guide/Calculus"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/EvaluateInfiniteSumsAndProducts\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/EvaluateInfiniteSumsAndProducts"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
EvaluateInfiniteSumsAndProducts.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/EvaluateInfiniteSumsAndProducts", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0411\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \:0441\
\:0443\:043c\:043c\:044b \:0438 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\
\:0434\:0435\:043d\:0438\:044f"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:043c \:0430\:043d\:0430\:043b\:0438\:0437\:0435 \:043d\:0435 \
\:0442\:0430\:043a \:043f\:0440\:043e\:0441\:0442\:043e \:043e\:0431\:0440\
\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:0432\:0440\:0443\
\:0447\:043d\:0443\:044e \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\
\:043d\:044b\:0435 \:0441\:0443\:043c\:043c\:044b \:0438 \:043f\:0440\:043e\
\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:043b\:0435\:0433\:043a\:043e\:0441\:0442\:044c\:044e \:0441\:043f\
\:0440\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435\:043c \:043e\:0433\:0440\
\:043e\:043c\:043d\:043e\:0433\:043e \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:0430 \:0432\:0441\:0435\:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:044b\:0445 \:0442\:0438\:043f\:043e\:0432 \:0441\:0443\:043c\
\:043c \:0438 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\
\:0438\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Sum",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sum"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:0446\:0435\:043d\:0438\:0442\:044c \
\:043a\:043b\:0430\:0441\:0441\:0438\:0447\:0435\:0441\:043a\:0443\:044e \
\:0441\:0443\:043c\:043c\:0443 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "\[Infinity]"], 
    FractionBox["1", 
     SuperscriptBox["n", "2"]]}], TraditionalForm]], "InlineMath",
  FontSize->14],
 " \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
 StyleBox["n",
  FontSlant->"Italic"],
 ". \:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c \:043e\:0431\:044b\:0447\:043d\:044b\:0439 \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:043e\
\:0432 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
     "TI"], ",", " ", 
    StyleBox["\:043c\:0438\:043d\:0438\:043c\:0443\:043c", "TI"], ",", " ", 
    StyleBox["\:043c\:0430\:043a\:0441\:0438\:043c\:0443\:043c", "TI"]}], 
   "}"}]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"n", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[247]:=",
 CellID->827466675],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["\[Pi]", "2"], "6"]], "Output",
 ImageSize->{22, 35},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[247]=",
 CellID->1904624266]
}, Open  ]],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \:043e\:0431\
\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442\:0441\:044f \
\:0438 \:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \:0441\:0443\:043c\
\:043c\:044b, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "100"], 
    FractionBox["1", 
     SuperscriptBox["n", "2"]]}], TraditionalForm]], "InlineMath",
  FontSize->14],
 ":"
}], "HowToText",
 CellID->1177579410],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"n", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[249]:=",
 CellID->384300450],

Cell[BoxData[
 RowBox[{"15895086941330378731122979285175538597023834985437098598894328348038\
18131090369901", "/", 
  "972186144434381030589657976672623144161975583995746241782720354705517986165\
248000"}]], "Output",
 ImageSize->{575, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[249]=",
 CellID->415412473]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f ",
 StyleBox["1.", "InlineCode"],
 " (\:0434\:043e\:0431\:0430\:0432\:0438\:043c \:0434\:0435\:0441\:044f\:0442\
\:0438\:0447\:043d\:0443\:044e \:0442\:043e\:0447\:043a\:0443 \:043a \:0435\
\:0434\:0438\:043d\:0438\:0446\:0435) \:0434\:043b\:044f \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:0438\:044f \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:0430 \:0432 \:0434\:0435\:0441\:044f\:0442\:0438\:0447\
\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435:"
}], "HowToText",
 CellID->259254558],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1.", "/", 
    RowBox[{"n", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[250]:=",
 CellID->367853118],

Cell[BoxData["1.6349839001848923`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[250]=",
 CellID->368097314]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0432\
\:0435\:0440\:0438\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435",
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"k", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
     RowBox[{"\[LeftBracketingBar]", 
      RowBox[{
       FractionBox[
        SuperscriptBox["\[Pi]", "2"], "6"], "-", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"n", "=", "1"}], "k"], 
        FractionBox["1", 
         SuperscriptBox["n", "2"]]}]}], "\[RightBracketingBar]"}]}], 
    "\[LongEqual]", "0"}], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->212927637],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Pi", "^", "2"}], "/", "6"}], "-", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"n", "^", "2"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "k"}], "}"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"k", "\[Rule]", "Infinity"}]}], "]"}]], "Input",
 CellLabel->"In[251]:=",
 CellID->967039157],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[251]=",
 CellID->1858653038]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043f\:0435\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:0438\:043c\:0435\:044e\:0442 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432 \:0432\:0438\
\:0434\:0435 \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\
\:0445 \:0441\:0443\:043c\:043c, \:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:0437\:043d\:0430\:0435\:0442 \:0438\:0445. \
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440",
 " ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     TagBox[
      RowBox[{
       TooltipBox["\[Zeta]",
        "Zeta"], "(", 
       TagBox["s",
        Zeta,
        Editable->True,
        Selectable->True], ")"}],
      InterpretTemplate[
       Function[BoxForm`e$, 
        Zeta[BoxForm`e$]]],
      Editable->False,
      Selectable->False], "\[LongEqual]", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"n", "=", "1"}], "\[Infinity]"], 
      FractionBox["1", 
       SuperscriptBox["n", "s"]]}]}],
    FontSize->14], TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"n", "^", "s"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[252]:=",
 CellID->1398028897],

Cell[BoxData[
 RowBox[{"Zeta", "[", "s", "]"}]], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[252]=",
 CellID->1084480404]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e, \:043c\:043d\
\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:0438\:043c\:0435\:044e\:0442 \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0432 \:0432\:0438\:0434\:0435 \
\:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f, \
\:0438 \:043e\:043d\:0438 \:0442\:0430\:043a\:0436\:0435 \:0440\:0430\:0441\
\:043f\:043e\:0437\:043d\:0430\:044e\:0442\:0441\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToText",
 CellID->334259956],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Product",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Product"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c, \:0447\:0442\:043e",
 StyleBox[" ",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"\[Pi]", " ", "z"}], ")"}], "=", 
    RowBox[{"\[Pi]", " ", "z", " ", 
     RowBox[{
      UnderoverscriptBox["\[Product]", 
       RowBox[{"n", "=", "1"}], "\[Infinity]"], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox[
         SuperscriptBox["z", "2"], 
         SuperscriptBox["n", "2"]]}], ")"}]}]}]}], TraditionalForm]], 
  "InlineMath",
  FontSize->12],
 ", (\:0444\:0443\:043d\:043a\:0446\:0438\:044f \
\:0432\:0432\:0435\:0434\:0435\:043d\:0430 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:043a\:043e\:043c \:042d\:0439\:043b\:0435\:0440\:043e\
\:043c). \:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Product",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Product"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0442\
\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \
\:0438 \:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \:0441 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Sum",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sum"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Pi", " ", "z", " ", 
  RowBox[{"Product", "[", 
   RowBox[{
    RowBox[{"1", "-", 
     RowBox[{
      RowBox[{"z", "^", "2"}], "/", 
      RowBox[{"n", "^", "2"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[253]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  RowBox[{"\[Pi]", " ", "z"}], "]"}]], "Output",
 ImageSize->{56, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[253]=",
 CellID->1168437939]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:0442\:043e\:0433\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:043f\:043e\:0437\:043d\:0430\:0435\:0442 \:0438 \:0430\
\:0431\:0441\:0442\:0440\:0430\:043a\:0442\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  FormBox[
   TagBox[
    RowBox[{
     TooltipBox["\[Zeta]",
      "Zeta"], "(", 
     TagBox["s",
      Zeta,
      Editable->True,
      Selectable->True], ")"}],
    InterpretTemplate[
     Function[BoxForm`e$, 
      Zeta[BoxForm`e$]]],
    Editable->False,
    Selectable->False], TraditionalForm]], "InlineMath"],
 " \:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\
\:0434\:0435\:043d\:0438\:044f \:0432\:043a\:043b\:044e\:0447\:0430\:0435\
\:0442 \:0432 \:0441\:0435\:0431\:044f \:043c\:043d\:043e\:0436\:0435\:0441\
\:0442\:0432\:043e \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:0447\:0438\
\:0441\:0435\:043b:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Product", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"Prime", "[", "k", "]"}], "^", 
       RowBox[{"-", "s"}]}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[254]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"Zeta", "[", "s", "]"}]], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[254]=",
 CellID->1345972605]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Sums and Products"],"paclet:tutorial/SumsAndProducts"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Numerical Evaluation of Sums and Products"],
   "paclet:tutorial/NumericalEvaluationOfSumsAndProducts"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->91800282],

Cell[BoxData[
 TemplateBox[{Cell["Summation of Series"],"paclet:tutorial/SummationOfSeries"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1216104933],

Cell[BoxData[
 TemplateBox[{
  Cell["Series, Limits, and Residues"],
   "paclet:tutorial/SeriesLimitsAndResiduesOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1473740432],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:043f\:0440\:0435\:0434\:0435\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ComputeALimitRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438\:0439 \:0430\:043d\:0430\:043b\:0438\:0437",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoCalculusRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->44253535],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Product"],"paclet:ref/Product"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Limit"],"paclet:ref/Limit"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Zeta"],"paclet:ref/Zeta"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->168834737]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Calculus"],"paclet:guide/Calculus"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1068509027]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Evaluate Infinite Sums and Products - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 27.4626335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "infinite sum", "infinite product", "summation", "open form"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "In calculus, infinite sums and products can pose a challenge to \
manipulate by hand. Mathematica can evaluate a huge number of different types \
of sums and products with ease.", 
    "synonyms" -> {
     "sum", "product", "infinite sum", "series", "product expansion"}, 
    "title" -> "Evaluate Infinite Sums and Products", "titlemodifier" -> "", 
    "windowtitle" -> "Evaluate Infinite Sums and Products", "type" -> "HowTo",
     "uri" -> "howto/EvaluateInfiniteSumsAndProducts"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[628, 21, 4776, 117, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5429, 142, 346, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5800, 154, 1169, 19, 72, "HowToAbstract",
 CellID->1045883471],
Cell[6972, 175, 1606, 40, 88, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8603, 219, 239, 8, 28, "Input",
 CellID->827466675],
Cell[8845, 229, 209, 7, 56, "Output",
 CellID->1904624266]
}, Open  ]],
Cell[9069, 239, 574, 16, 50, "HowToText",
 CellID->1177579410],
Cell[CellGroupData[{
Cell[9668, 259, 234, 8, 28, "Input",
 CellID->384300450],
Cell[9905, 269, 351, 9, 88, "Output",
 CellID->415412473]
}, Open  ]],
Cell[10271, 281, 605, 11, 58, "HowToText",
 CellID->259254558],
Cell[CellGroupData[{
Cell[10901, 296, 235, 8, 28, "Input",
 CellID->367853118],
Cell[11139, 306, 178, 5, 36, "Output",
 CellID->368097314]
}, Open  ]],
Cell[11332, 314, 750, 23, 55, "HowToText",
 CellID->212927637],
Cell[CellGroupData[{
Cell[12107, 341, 457, 15, 28, "Input",
 CellID->967039157],
Cell[12567, 358, 161, 5, 36, "Output",
 CellID->1858653038]
}, Open  ]],
Cell[12743, 366, 1250, 37, 67, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[14018, 407, 240, 8, 28, "Input",
 CellID->1398028897],
Cell[14261, 417, 191, 6, 36, "Output",
 CellID->1084480404]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14501, 429, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[14571, 433, 698, 13, 56, "HowToText",
 CellID->334259956],
Cell[15272, 448, 1720, 46, 94, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[17017, 498, 335, 11, 28, "Input",
 CellID->89859940],
Cell[17355, 511, 217, 7, 36, "Output",
 CellID->1168437939]
}, Open  ]],
Cell[17587, 521, 1193, 30, 75, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[18805, 555, 357, 12, 28, "Input",
 CellID->1967366364],
Cell[19165, 569, 191, 6, 36, "Output",
 CellID->1345972605]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19405, 581, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[19770, 596, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19804, 598, 163, 4, 19, "Tutorials",
 CellID->341631938],
Cell[19970, 604, 214, 6, 19, "Tutorials",
 CellID->91800282],
Cell[20187, 612, 168, 4, 19, "Tutorials",
 CellID->1216104933],
Cell[20358, 618, 198, 6, 19, "Tutorials",
 CellID->1473740432],
Cell[20559, 626, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20627, 631, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[21102, 647, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21136, 649, 354, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[21493, 658, 362, 7, 18, "RelatedLinks",
 CellID->44253535],
Cell[21858, 667, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21926, 672, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[22258, 686, 1032, 30, 58, "SeeAlso",
 CellID->168834737]
}, Open  ]],
Cell[CellGroupData[{
Cell[23327, 721, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[23665, 735, 31, 0, 14, "SectionHeaderSpacer"],
Cell[23699, 737, 145, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[23847, 743, 157, 4, 19, "MoreAbout",
 CellID->1068509027]
}, Open  ]]
}, Open  ]],
Cell[24031, 751, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
