(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     33225,        925]
NotebookOptionsPosition[     26879,        743]
NotebookOutlinePosition[     31017,        841]
CellTagsIndexPosition[     30926,        835]
WindowTitle->Evaluation in Iteration Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluate\"\>":>Documentation`HelpLookup[
       "paclet:ref/Evaluate"], "\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/EvaluationInIterationFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/EvaluationInIterationFunctions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
EvaluationInIterationFunctions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/EvaluationInIterationFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 \
\:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:0445", "Title",
 CellTags->{"S2.6.7", "7.1"},
 CellID->16334],

Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:0442\:0430\:043a\:0438\:0435 \:043a\
\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442 \:0441\:0432\:043e\
\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043e\:0441\:043e\:0431\:044b\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c. "
}], "Text",
 CellID->21001],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0438 \:0442\:0430\:043a\:043e\:0433\:043e \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Table"],"paclet:ref/Table"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]}], "}"}]}], "]"}]], "InlineFormula"],
 ", \:043d\:0430 \:043f\:0435\:0440\:0432\:043e\:043c \
\:0448\:0430\:0433\:0443, \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\
\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0411\:043b\:043e\:043a\:0438 \:0438 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"BlocksAndLocalValuesRU.nb", None}],
 "\", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:043e\:0431\:044a\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c. \:0414\:0430\:043b\:0435\
\:0435, \:043e\:0446\:0435\:043d\:0438\:0432\:0430\:0435\:0442\:0441\:044f (\
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f) \:043f\
\:0440\:0435\:0434\:0435\:043b ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox[
    StyleBox["i", "TI"], 
    StyleBox["max", "TI"]], "TI"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0439 \:0432 \
\:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0438 \:0438\:0442\:0435\:0440\
\:0430\:0442\:043e\:0440\:0430. \:0412\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \:043d\:043e \:043c\:043d\
\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:043f\:0440\:0438\:0441\:0432\
\:0430\:0438\:0432\:0430\:0435\:043c\:044b\:0445 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 ". \:041a\:043e\:0433\:0434\:0430 \:044d\:0442\:0430 \
\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \:0437\:0430\:043a\
\:0430\:043d\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f, \:0433\:043b\
\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\
\:0430\:0435\:0442 \:0441\:0432\:043e\:0435 \:043f\:0440\:0435\:0436\:043d\
\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->2737],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0447\
\:0435\:0442\:044b\:0440\:0435 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0440\:0430\:0437\:0430, \:0432\:0441\:043b\:0435\:0434\:0441\
\:0442\:0432\:0438\:0435 \:0447\:0435\:0433\:043e \:0433\:0435\:043d\:0435\
\:0440\:0438\:0440\:0443\:044e\:0442\:0441\:044f  \:0447\:0435\:0442\:044b\
\:0440\:0435 \:0440\:0430\:0437\:043d\:044b\:0445 \:043f\:0441\:0435\:0432\
\:0434\:043e\:0441\:043b\:0443\:0447\:0430\:0439\:043d\:044b\:0445 \:0447\
\:0438\:0441\:043b\:0430."
}], "MathCaption",
 CellID->9310],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"RandomReal", "[", "]"}], ",", 
   RowBox[{"{", "4", "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->5974],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3009493947057875`", ",", "0.4501792985021398`", ",", 
   "0.8312375767649851`", ",", "0.16137861276243792`"}], "}"}]], "Output",
 ImageSize->{275, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->251781792]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0434\
\:043e \:0441\:0432\:043e\:0435\:0439 \:043f\:043e\:0434\:0430\:0447\:0438 \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435 \
\:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0441\:044f \:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:0437 \:0447\:0435\:0442\:044b\:0440\:0435\
\:0445 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0445 \:0447\
\:0438\:0441\:0435\:043b."
}], "MathCaption",
 CellID->20356],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"RandomReal", "[", "]"}], "]"}], ",", 
   RowBox[{"{", "4", "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1071],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.6530982114884822`", ",", "0.6530982114884822`", ",", 
   "0.6530982114884822`", ",", "0.6530982114884822`"}], "}"}]], "Output",
 ImageSize->{275, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->325330899]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:0432 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Table"],"paclet:ref/Table"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]], "TI"]}], "}"}]}], "]"}]], "InlineFormula"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0446\:0435\:043b\:0435\:0441\:043e\:043e\:0431\:0440\:0430\:0437\:043d\
\:043e \:043e\:0441\:0442\:0430\:0432\:0430\:0442\:044c\:0441\:044f \:0432 \
\:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c\
 \:0432\:0438\:0434\:0435 \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \
\:043f\:043e\:043a\:0430 ",
 Cell[BoxData[
  FormBox[
   StyleBox["i", "TI"], TraditionalForm]], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0443\:0442 \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:044b \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:0412 \:043e\
\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\:0442\:0438, \:044d\:0442\
\:043e \:0445\:0430\:0440\:0430\:043a\:0442\:0435\:0440\:043d\:043e \:043f\
\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0438 \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0444\:043e\
\:0440\:043c\:044b \:0434\:043b\:044f  ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0439 \:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:043d\
\:0435 \:043f\:043e\:0434\:0434\:0430\:044e\:0449\:0435\:0433\:043e\:0441\
\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " ."
}], "Text",
 CellID->10935],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0434\
\:043b\:044f ",
 Cell[BoxData["fac"], "InlineFormula"],
 ", \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0449\:0435\:0435 \
\:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0430\:043b \:0434\:043b\:044f \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0446\:0435\:043b\:043e\:0433\
\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430, \:0438 \:0432\
\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0449\:0435\:0433\:043e ",
 Cell[BoxData["NaN"], "InlineFormula"],
 " (\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0449\:0435\:0433\:043e \"\
\:041d\:0435 \:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e\") \
\:0432 \:043f\:0440\:043e\:0442\:0438\:0432\:043d\:043e\:043c \:0441\:043b\
\:0443\:0447\:0430\:0435."
}], "MathCaption",
 CellID->32145],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fac", "[", "n_Integer", "]"}], ":=", 
   RowBox[{"n", "!"}]}], ";", 
  RowBox[{
   RowBox[{"fac", "[", "x_", "]"}], ":=", "NaN"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->17282],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0432\:0438\:0434\:0435, ",
 Cell[BoxData[
  RowBox[{"fac", "[", "i", "]"}]], "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 ",
 Cell[BoxData["i"], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:043e \:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435. "
}], "MathCaption",
 CellID->1825],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"fac", "[", "i", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->18718],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "6", ",", "24", ",", "120"}], "}"}]], "Output",
 ImageSize->{118, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->13573]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0443\:0436\:0434\:0430\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{"fac", "[", "i", "]"}]], "InlineFormula"],
 " \:043a \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e, \
\:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c ",
 Cell[BoxData["i"], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:044b\:043c \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:043c. "
}], "MathCaption",
 CellID->4712],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"fac", "[", "i", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->13037],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"NaN", ",", "NaN", ",", "NaN", ",", "NaN", ",", "NaN"}], 
  "}"}]], "Output",
 ImageSize->{167, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->4998]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0442\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \
\:043a\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:043d\:0430\:0439\:0434\:0435\:043d\:0430 \:043f\:043e\:043b\
\:043d\:0430\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\
\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0438 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e\
\:0439 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445 \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Table"],"paclet:ref/Table"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]], "TI"]}], "}"}]}], "]"}]], "InlineFormula"],
 ", \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e, \
\:0431\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\
\:0432\:043d\:043e \:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:043d\:0430\
\:0439\:0442\:0438 \:044d\:0442\:043e \:0440\:0435\:0448\:0435\:043d\:0438\
\:0435, \:0430 \:0437\:0430\:0442\:0435\:043c \:043f\:043e\:0434\:0441\:0442\
\:0430\:0432\:0438\:0442\:044c \:0435\:0433\:043e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e \
\:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0438  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Table"],"paclet:ref/Table"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", 
     StyleBox["f", "TI"], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      StyleBox[
       SubscriptBox[
        StyleBox["i", "TI"], 
        StyleBox["max", "TI"]], "TI"]}], "}"}]}], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->9905],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0435\:0442\:0441\:044f \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["i"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7162],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"i", "^", "k"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "4"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "8"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1717],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "30", ",", "120", ",", "340", ",", "780", ",", "1554", ",", 
   "2800", ",", "4680"}], "}"}]], "Output",
 ImageSize->{263, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->8692]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:043c \:043f\:043e\
\:043b\:0443\:0447\:0438\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\
\:044c\:043d\:0443\:044e \:0444\:043e\:043c\:0443\:043b\:0443 \:0434\:043b\
\:044f \:0441\:0443\:043c\:043c\:044b, \:0432\:0435\:0440\:043d\:0443\:044e \
\:0434\:043b\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["i"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19539],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"i", "^", "k"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->28047],

Cell[BoxData[
 RowBox[{"i", "+", 
  SuperscriptBox["i", "2"], "+", 
  SuperscriptBox["i", "3"], "+", 
  SuperscriptBox["i", "4"]}]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->10946]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0432\:043e\:0434 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0441\:0443\:043c\
\:043c\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:043c \
\:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c, \:0430 \:0437\:0430\:0442\
\:0435\:043c \:043f\:043e\:0434\:0441\:0442\:0430\:0432\:0438\:0442\:044c \
\:043f\:043e \:043e\:0447\:0435\:0440\:0435\:0434\:0438 \:0432 \:043d\:0430\
\:0439\:0434\:0435\:043d\:043d\:043e\:0435 \:0441\:0438\:043c\:0432\:043e\
\:043b\:044c\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0432\:0441\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData["i"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19103],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"i", "^", "k"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "8"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->30231],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "30", ",", "120", ",", "340", ",", "780", ",", "1554", ",", 
   "2800", ",", "4680"}], "}"}]], "Output",
 ImageSize->{263, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->24115]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox[
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["max", "TI"]], "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\
\:044b\:043c, \:043f\:043e\:043a\:0430 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:043d\:0435 \:0431\:0443\:0434\:0443\:0442 \:043f\:0440\:0438\:0441\
\:0432\:043e\:0435\:043d\:044b \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Table",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Table"], "[", 
     RowBox[{
      RowBox[{
       ButtonBox["Evaluate",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Evaluate"], "[", 
       StyleBox["f", "TI"], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["i", "TI"], ",", 
        StyleBox[
         SubscriptBox[
          StyleBox["i", "TI"], 
          StyleBox["max", "TI"]], "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:0441\:043d\:0430\:0447\:0430\:043b\:0430 \:0432\:044b\:0447\:0438\
\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     ", \:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044f ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     " \:0432 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:043c \
\:0432\:0438\:0434\:0435"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->839],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 \
\:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:0445.", "Caption",
 CellID->25858],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->54198888],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Evaluation in Iteration Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation in Iteration Functions", ButtonData -> 
         "paclet:tutorial/EvaluationInIterationFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 26.9711245}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "efficiency", "Evaluate", "evaluation", "iteration functions", 
      "iterators", "plot", "Plot3D", "Sum", "Table"}, "specialkeywords" -> {},
     "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The built-in Mathematica iteration functions such as Table and Sum \
evaluate their arguments in a slightly special way. When evaluating an \
expression like Table[f,{i,i_max}], the first step, as discussed in\
\[NonBreakingSpace]\"Blocks and Local Values\", is to make the value of i \
local. Next, the limit i_max in the iterator specification is evaluated. The \
expression f is maintained in an unevaluated form, but is repeatedly \
evaluated as a succession of values are assigned to i. When this is finished, \
the global value of i is restored. The function RandomReal[] is evaluated \
four separate times here, so four different pseudorandom numbers are \
generated.", "synonyms" -> {"2.6.7"}, "title" -> 
    "Evaluation in Iteration Functions", "titlemodifier" -> "", "windowtitle" -> 
    "Evaluation in Iteration Functions", "type" -> "Tutorial", "uri" -> 
    "tutorial/EvaluationInIterationFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.7"->{
  Cell[4219, 114, 250, 4, 47, "Title",
   CellTags->{"S2.6.7", "7.1"},
   CellID->16334]},
 "7.1"->{
  Cell[4219, 114, 250, 4, 47, "Title",
   CellTags->{"S2.6.7", "7.1"},
   CellID->16334]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.7", 30711, 824},
 {"7.1", 30812, 828}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 3568, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4219, 114, 250, 4, 47, "Title",
 CellTags->{"S2.6.7", "7.1"},
 CellID->16334],
Cell[4472, 120, 888, 21, 52, "Text",
 CellID->21001],
Cell[5363, 143, 3211, 66, 111, "Text",
 CellID->2737],
Cell[8577, 211, 855, 16, 49, "MathCaption",
 CellID->9310],
Cell[CellGroupData[{
Cell[9457, 231, 176, 6, 28, "Input",
 CellID->5974],
Cell[9636, 239, 304, 9, 36, "Output",
 CellID->251781792]
}, Open  ]],
Cell[9955, 251, 1065, 22, 49, "MathCaption",
 CellID->20356],
Cell[CellGroupData[{
Cell[11045, 277, 213, 7, 28, "Input",
 CellID->1071],
Cell[11261, 286, 303, 9, 36, "Output",
 CellID->325330899]
}, Open  ]],
Cell[11579, 298, 2248, 48, 91, "Text",
 CellID->10935],
Cell[13830, 348, 865, 15, 47, "MathCaption",
 CellID->32145],
Cell[14698, 365, 228, 8, 28, "Input",
 CellID->17282],
Cell[14929, 375, 631, 13, 33, "MathCaption",
 CellID->1825],
Cell[CellGroupData[{
Cell[15585, 392, 200, 7, 28, "Input",
 CellID->18718],
Cell[15788, 401, 234, 7, 36, "Output",
 CellID->13573]
}, Open  ]],
Cell[16037, 411, 783, 17, 49, "MathCaption",
 CellID->4712],
Cell[CellGroupData[{
Cell[16845, 432, 237, 8, 28, "Input",
 CellID->13037],
Cell[17085, 442, 243, 8, 36, "Output",
 CellID->4998]
}, Open  ]],
Cell[17343, 453, 2406, 62, 97, "Text",
 CellID->9905],
Cell[19752, 517, 591, 14, 35, "MathCaption",
 CellID->7162],
Cell[CellGroupData[{
Cell[20368, 535, 303, 11, 28, "Input",
 CellID->1717],
Cell[20674, 548, 283, 9, 36, "Output",
 CellID->8692]
}, Open  ]],
Cell[20972, 560, 657, 12, 47, "MathCaption",
 CellID->19539],
Cell[CellGroupData[{
Cell[21654, 576, 191, 7, 28, "Input",
 CellID->28047],
Cell[21848, 585, 269, 9, 36, "Output",
 CellID->10946]
}, Open  ]],
Cell[22132, 597, 1040, 21, 51, "MathCaption",
 CellID->19103],
Cell[CellGroupData[{
Cell[23197, 622, 345, 12, 28, "Input",
 CellID->30231],
Cell[23545, 636, 284, 9, 36, "Output",
 CellID->24115]
}, Open  ]],
Cell[23844, 648, 1930, 55, 98, "DefinitionBox",
 CellID->839],
Cell[25777, 705, 223, 3, 31, "Caption",
 CellID->25858],
Cell[CellGroupData[{
Cell[26025, 712, 449, 14, 31, "RelatedTutorialsSection",
 CellID->54198888],
Cell[26477, 728, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26511, 730, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[26852, 741, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
