(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     57284,       1481]
NotebookOptionsPosition[     48420,       1208]
NotebookOutlinePosition[     52843,       1315]
CellTagsIndexPosition[     52708,       1308]
WindowTitle->Evaluation in Patterns, Rules, and Definitions - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluate\"\>":>Documentation`HelpLookup[
       "paclet:ref/Evaluate"], "\<\"HoldPattern\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldPattern"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/EvaluationInPatternsRulesAndDefinitions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/EvaluationInPatternsRulesAndDefinitions"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
EvaluationInPatternsRulesAndDefinitions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/EvaluationInPatternsRulesAndDefinitions", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430\:0445, \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430\:0445 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f\:0445\
\>", "Title",
 CellTags->{"S2.6.6", "6.1"},
 CellID->2645],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:0440\:044f\:0434 \:0432\:0430\:0436\:043d\:044b\
\:0445 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0439 \:043c\:0435\:0436\:0434\:0443 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438 \:0438 \:043f\:043e\:0438\
\:0441\:043a\:043e\:043c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0438\:0439 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:043c. \
\:041f\:0435\:0440\:0432\:043e\:0435 \:043d\:0430\:0431\:043b\:044e\:0434\
\:0435\:043d\:0438\:0435 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\
\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443, \:043a\:0430\:043a \:043f\:0440\:0430\
\:0432\:0438\:043b\:043e, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0441\:0440\:0435\:0434\:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0443\:0436\:0435 \:0431\:044b\:043b\:0438 \:043f\:043e\:0434\:0432\:0435\
\:0440\:0433\:043d\:0443\:0442\:044b, \:043f\:043e \:043a\:0440\:0430\:0439\
\:043d\:0435\:0439 \:043c\:0435\:0440\:0435 \:0447\:0430\:0441\:0442\:0438\
\:0447\:043d\:043e, \:043e\:0446\:0435\:043d\:043a\:0435 (\:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c). \:0412\:0441\:043b\:0435\
\:0434\:0441\:0442\:0432\:0438\:0435 \:044d\:0442\:043e\:0433\:043e, \:043a\
\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0446\:0435\:043b\
\:0435\:0441\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:043e, \:0447\:0442\
\:043e\:0431\:044b \:0448\:0430\:0431\:043b\:043e\:043d\:044b, \:043a\:043e\
\:0442\:043e\:0440\:044b\:043c \:0441\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:0438 \:0441\:0430\:043c\:0438 \:0431\:044b\:043b\
\:0438 \:043f\:043e\:0434\:0432\:0435\:0440\:0433\:043d\:0443\:0442\:044b \
\:043e\:0446\:0435\:043d\:043a\:0435 (\:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044e)."
}], "Text",
 CellID->3394],

Cell["\<\
\:041d\:0430\:0439\:0434\:0435\:043d\:043d\:043e\:0435 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \:0437\:0430\:0434\
\:0430\:043d\:043d\:043e\:043c\:0443 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443 \:043f\:043e\:0434\:0440\:0430\:0437\:0443\:043c\:0435\:0432\:0430\
\:0435\:0442 \:0444\:0430\:043a\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0445 \
\:0432 \:0448\:0430\:0431\:043b\:043e\:043d \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439.\
\>", "MathCaption",
 CellID->17199],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"k", "^", "2"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x_", "^", 
     RowBox[{"(", 
      RowBox[{"1", "+", "1"}], ")"}]}], "]"}], "->", 
   RowBox[{"p", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19645],

Cell[BoxData[
 RowBox[{"p", "[", "k", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1583187485]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\
\:0430 ",
 Cell[BoxData["/;"], "InlineFormula"],
 " \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043d\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f, \:043f\:043e\:043a\:0430 \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043d\:0435 \:0437\:0430\:0434\
\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:043d\:043e \:0434\:043b\
\:044f \:043f\:043e\:0438\:0441\:043a\:0430 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0438\:044f \:0448\:0430\:0431\:043b\:043e\
\:043d\:0443. "
}], "MathCaption",
 CellID->675],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"list_", "/;", 
     RowBox[{
      RowBox[{"Length", "[", "list", "]"}], ">", "1"}]}], "]"}], "->", 
   RowBox[{"list", "^", "2"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->21862],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["a", "2"], ",", 
   SuperscriptBox["b", "2"]}], "}"}]], "Output",
 ImageSize->{55, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->488026086]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043b\:0443\:0447\:0430\
\:0438, \:0433\:0434\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0442\
\:044c \:0448\:0430\:0431\:043b\:043e\:043d, \:043f\:043e\:043b\:043d\:043e\
\:0441\:0442\:044c\:044e \:0438\:043b\:0438 \:0447\:0430\:0441\:0442\:0438\
\:0447\:043d\:043e, \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435. \:042d\:0442\:043e \
\:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\:044f \:043f\
\:0443\:0442\:0435\:043c \"\:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\
\:0430\:043d\:0438\:044f\" \:043d\:0435 \:043f\:043e\:0434\:043b\:0435\:0436\
\:0430\:0449\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044e \:0447\:0430\:0441\:0442\:0435\:0439 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:043e\:0431\:0449\:0435\:043c, \:0432\:0441\:044f\:043a\:0438\
\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "]"}]], 
  "InlineFormula"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0435, \:044d\:0442\:0430 \:0444\:043e\
\:0440\:043c\:0430 \:0431\:0435\:0440\:0435\:0442\:0441\:044f \:043a\:0430\
\:043a \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442 ",
 Cell[BoxData[
  StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0430", "TI"]], 
  "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f, \:043d\:043e \:0441\:0430\:043c\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0430", "TI"]], 
  "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435."
}], "Text",
 CellID->13773],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["HoldPattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/HoldPattern"], "[", 
     StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "]"}], Cell[
    TextData[{
     "\:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0430", "TI"]], 
      "InlineFormula"],
     " \:0434\:043b\:044f \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f, \:0433\:0434\:0435 \:0441\:0430\:043c ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]], 
      "InlineFormula"],
     " \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:043c \:0432\:0438\:0434\:0435"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->2480],

Cell["\:041f\:0440\:0435\:0434\:0443\:043f\:0440\:0435\:0436\:0434\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \
\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445. ", "Caption",
 CellID->11238],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:043f\:0440\:0438\:043c\:0435\
\:043d\:0435\:043d\:0438\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:043e\:0440\:043c\
\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \:0448\:0430\
\:0431\:043b\:043e\:043d\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0442\:044c\:0441\:044f \:043a \:043d\:0435\:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:044b\:043c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f\:043c, \:0438\:043b\:0438 \:043a \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f\:043c \:0445\:0440\:0430\:043d\:044f\
\:0449\:0438\:043c\:0441\:044f \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435."
}], "Text",
 CellID->26897],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{"1", "+", "1"}]], "InlineFormula"],
 " \:043e\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \
\:0447\:0435\:043c \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:043d\:0430\:0439\:0442\:0438 \:0441\:043e\:0432\:043f\:0430\:0434\:0435\
\:043d\:0438\:0435 \:0441 ",
 Cell[BoxData[
  RowBox[{"1", "+", "1"}]], "InlineFormula"],
 " \:0432 \:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\
\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData["/."], "InlineFormula"],
 " . "
}], "MathCaption",
 CellID->3542],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hold", "[", 
   RowBox[{"u", "[", 
    RowBox[{"1", "+", "1"}], "]"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"HoldPattern", "[", 
    RowBox[{"1", "+", "1"}], "]"}], "->", "x"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->29608],

Cell[BoxData[
 RowBox[{"Hold", "[", 
  RowBox[{"u", "[", "x", "]"}], "]"}]], "Output",
 ImageSize->{74, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->616228303]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \:0442\:043e \:0432\:0440\
\:0435\:043c\:044f \:043a\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0449\:0430\:044e\
\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043e\:043d\:0438 \:043d\
\:0435 \:0432\:043b\:0438\:044f\:044e\:0442 \:043d\:0430 \:043e\:0431\:0440\
\:0430\:0431\:043e\:0442\:043a\:0443 \:0447\:0430\:0441\:0442\:0435\:0439 \
\:044d\:0442\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438  /. \:0438 \
\:0434\:0440\:0443\:0433\:0438\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:043e\:0432."
}], "Text",
 CellID->23277],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData["r"], "InlineFormula"],
 ", \:043a\:043e\:0433\:0434\:0430 \:0435\:0433\:043e \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:043d\:0435 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0430\:0442\:043e\:043c\:0430\:0440\
\:043d\:044b\:043c (\:043d\:0435\:0440\:0430\:0437\:043b\:043e\:0436\:0438\
\:043c\:044b\:043c) \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c."
}], "MathCaption",
 CellID->6125],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "/;", 
   RowBox[{"!", 
    RowBox[{"AtomQ", "[", "x", "]"}]}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->20134],

Cell[TextData[{
 "\:0412 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\
\:0438 \:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435\:043c, \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"r", "[", "3", "]"}]], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:0431\:0435\:0437 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0439. "
}], "MathCaption",
 CellID->1401],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "[", "3", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->9078],

Cell[BoxData[
 RowBox[{"r", "[", "3", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->535390904]
}, Open  ]],

Cell[TextData[{
 "\:041d\:043e \:0448\:0430\:0431\:043b\:043e\:043d ",
 Cell[BoxData[
  RowBox[{"r", "[", "x_", "]"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442\:0441\
\:044f, \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0438\:0438 \:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435\:043c, \:0434\:0430\:043d\:043d\:044b\:043c \:0434\:043b\:044f ",
 Cell[BoxData["r"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "[", "x_", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->20736],

Cell[BoxData[
 SuperscriptBox["x_", "2"]], "Output",
 ImageSize->{24, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->2055898757]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043e\:0431\:0435\
\:0440\:043d\:0443\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:043a\:0440\:0443\:0433 ",
 Cell[BoxData[
  RowBox[{"r", "[", "x_", "]"}]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:0440\:0435\:0434\:043e\:0442\:0432\
\:0440\:0430\:0442\:0438\:0442\:044c \:0435\:0433\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->17939],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "[", "3", "]"}], ",", 
    RowBox[{"r", "[", "5", "]"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"HoldPattern", "[", 
    RowBox[{"r", "[", "x_", "]"}], "]"}], "->", "x"}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->21138],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "5"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1362870249]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432\
\:044b\:0448\:0435, \:043b\:0435\:0432\:044b\:0435 \:0441\:0442\:043e\:0440\
\:043e\:043d\:044b \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432\
\:0438\:0434\:0430  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], "->", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0440\
\:0430\:0437\:0443, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043e\:0431\:044b\:0447\:043d\
\:043e \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f \:0443\:0436\:0435 \:043f\:0440\:043e\:0448\:0435\:0434\
\:0448\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 (\:043e\:0446\:0435\:043d\:043a\:0443) \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439. \:041f\:0440\:0430\:0432\:0430\:044f \:0441\:0442\
\:043e\:0440\:043e\:043d\:0430 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], "->", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0435\:0442\:0441\:044f \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\
\:043d\:043e. \:041e\:0434\:043d\:0430\:043a\:043e, \:0432 \:043e\:0442\:043b\
\:043e\:0436\:0435\:043d\:043d\:043e\:043c \:043f\:0440\:0430\:0432\:0438\
\:043b\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], ":>", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["rhs", "TI"]], "InlineFormula"],
 " (\:043f\:0440\:0430\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\
\:0430 \:043f\:0440\:0430\:0432\:0438\:043b\:0430) \:043d\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0435\:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:043e."
}], "Text",
 CellID->31426],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\
\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \
\:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0432 \:043e\
\:0431\:044b\:0447\:043d\:044b\:0445 \:043f\:0440\:0430\:0432\:0438\:043b\
\:0430\:0445 ",
 Cell[BoxData["->"], "InlineFormula"],
 " , \:0432 \:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 ",
 Cell[BoxData[":>"], "InlineFormula"],
 " \:044d\:0442\:043e \:043d\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\
\:0434\:0438\:0442."
}], "MathCaption",
 CellID->10663],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "->", 
     RowBox[{"1", "+", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ":>", 
     RowBox[{"1", "+", "1"}]}], "}"}]}], "}"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1677],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[RuleDelayed]", 
     RowBox[{"1", "+", "1"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{139, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->907652550]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:043f\
\:0440\:0430\:0432\:0438\:043b. \:041f\:0440\:0430\:0432\:0430\:044f \:0441\
\:0442\:043e\:0440\:043e\:043d\:0430 \:043e\:0442\:043b\:043e\:0436\:0435\
\:043d\:043d\:043e\:0433\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430 ",
 Cell[BoxData[":>"], "InlineFormula"],
 " \:043f\:043e\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f \:0432\:043d\
\:0443\:0442\:0440\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f."
}], "MathCaption",
 CellID->6724],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "^", "2"}], ",", 
    RowBox[{"Hold", "[", "x", "]"}]}], "}"}], "/.", "%"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->25981],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"Hold", "[", "2", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"Hold", "[", 
      RowBox[{"1", "+", "1"}], "]"}]}], "}"}]}], "}"}]], "Output",
 ImageSize->{211, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->323231145]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["lhs", "TI"], "->", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:043a\:0430\
\:043a ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     " \:0442\:0430\:043a \:0438 ",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], ":>", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     " \:043d\:043e \:043d\:0435 ",
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->7961],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f. ", "Caption",
 CellID->28862],

Cell["\<\
\:0412 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \:043b\
\:0435\:0432\:044b\:0435 \:0441\:0442\:043e\:0440\:043e\:043d\:044b \:043f\
\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043e\:0431\:044b\:0447\:043d\
\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f, \
\:043b\:0435\:0432\:044b\:0435 \:0441\:0442\:043e\:0440\:043e\:043d\:044b \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:043e\
\:0431\:044b\:0447\:043d\:043e \:043d\:0435 \:043f\:043e\:0434\:043b\:0435\
\:0436\:0430\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f\:043c. \:041f\:0440\:0438\:0447\:0438\:043d\:0430 \:0442\:0430\:043a\
\:043e\:0433\:043e \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c. \:041e\:0431\:044b\:0447\
\:043d\:043e, \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:044e\:0442\:0441\:044f \:043f\:0443\
\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\
\:044f \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 /. \:043a \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0443\:0436\:0435 \:0431\:044b\:043b\:0438 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:044b (\:043e\:0446\:0435\
\:043d\:0435\:043d\:044b). \:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\
\:0435\:043c, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\
\:044f \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439, \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:044e\
\:0442\:0441\:044f \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0435\:0449\:0435 \
\:043d\:0435 \:0431\:044b\:043b\:0438 \:043f\:043e\:043b\:043d\:043e\:0441\
\:0442\:044c\:044e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:044b (\
\:043e\:0446\:0435\:043d\:0435\:043d\:044b). \:0414\:043b\:044f \:0440\:0430\
\:0431\:043e\:0442\:044b \:0441 \:0442\:0430\:043a\:0438\:043c\:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438, \:043b\:0435\
\:0432\:044b\:0435 \:0441\:0442\:043e\:0440\:043e\:043d\:044b \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0434\:043e\:043b\
\:0436\:043d\:044b \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\
\:0430\:0442\:044c\:0441\:044f \:0432 \:043d\:0435\:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \:043f\
\:043e \:043a\:0440\:0430\:0439\:043d\:0435\:0439 \:043c\:0435\:0440\:0435 \
\:0447\:0430\:0441\:0442\:0438\:0447\:043d\:043e.\
\>", "Text",
 CellID->16002],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\
\:043b\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:044f\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:043d\:0430\:0438\:0431\:043e\:043b\
\:0435\:0435 \:043f\:0440\:043e\:0441\:0442\:044b\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435\:043c. \:041a\:0430\:043a \:043e\:0431\:0441\:0443\:0436\
\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:041d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"NonStandardEvaluationRU.nb", None}],
 "\", \:0441\:0438\:043c\:0432\:043e\:043b \:0432 \:043b\:0435\:0432\:043e\
\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:0442\:0430\:043a\:043e\
\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f. \:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0440\:0430\:043d\:0435\:0435 \:0431\:044b\:043b\:043e \:043f\:0440\:0438\
\:0441\:0432\:043e\:0435\:043d\:043e \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430, \:0435\:0441\:043b\:0438 \:0431\:044b \
\:043b\:0435\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\:0430 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 " \:0431\:044b\:043b\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0430, \:043e\:043d\:043e \:0431\:044b \:043f\:0440\:0435\:0432\:0440\:0430\
\:0442\:0438\:043b\:043e\:0441\:044c \:0432 \:0434\:043e\:0441\:0442\:0430\
\:0442\:043e\:0447\:043d\:043e \:0431\:0435\:0441\:0441\:0432\:044f\:0437\
\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["y", "TI"], "=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 "."
}], "Text",
 CellID->18448],

Cell["\<\
\:0412\:043e\:0437\:044c\:043c\:0435\:043c \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435. \:0421\:0438\:043c\:0432\:043e\:043b \
\:043d\:0430 \:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:0435 \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\
\:0442\:0441\:044f. \
\>", "MathCaption",
 CellID->25095],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", "=", 
  RowBox[{"w", "[", "3", "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->684],

Cell[BoxData[
 RowBox[{"w", "[", "3", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->1015956685]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0443 \:0434\
\:0430\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:043e\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435. ", "MathCaption",
 CellID->15137],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", "=", 
  RowBox[{"w", "[", "4", "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->9507],

Cell[BoxData[
 RowBox[{"w", "[", "4", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->1820050379]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\
\:044c \:043b\:0435\:0432\:0443\:044e \:0441\:0442\:043e\:0440\:043e\:043d\
\:0443 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \
\:043f\:0440\:043e\:0438\:0437\:043e\:0439\:0434\:0435\:0442 \:043d\:0435 \
\:043f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["k"], "InlineFormula"],
 ", \:0430 \:043f\:0435\:0440\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 ",
 StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  RowBox[{"w", "[", "4", "]"}]], "InlineFormula"],
 " \:0441\:0438\:043c\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["k"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21284],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Evaluate", "[", "k", "]"}], "=", 
  RowBox[{"w", "[", "5", "]"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->2944],

Cell[BoxData[
 RowBox[{"w", "[", "5", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->541596848]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData[
  RowBox[{"w", "[", "4", "]"}]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  RowBox[{"w", "[", "5", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->821],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w", "[", "4", "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->7058],

Cell[BoxData[
 RowBox[{"w", "[", "5", "]"}]], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1323281265]
}, Open  ]],

Cell[TextData[{
 "\:0425\:043e\:0442\:044f \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043d\:0430\:0445\:043e\
\:0434\:044f\:0449\:0438\:0435\:0441\:044f \:0432 \:043b\:0435\:0432\:043e\
\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0439, \:043d\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f, \:0431\:043e\:043b\:0435\
\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0447\:0430\:0441\:0442\:0438\:0447\:043d\
\:043e \:043f\:043e\:0434\:043b\:0435\:0436\:0430\:0442 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044e. \:0412 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f\:0445 \:0432\:0438\:0434\:0430  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"], 
   "]"}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:0442\:043e\:044f\:0442 \
\:0432 \:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\
\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f,  ",
 Cell[BoxData[
  StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"]], 
  "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f."
}], "Text",
 CellID->17668],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"1", "+", "1"}]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f, \:043f\
\:043e\:044d\:0442\:043e\:043c\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043e \
\:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"g", "[", "2", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->10677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"1", "+", "1"}], "]"}], "=", "5"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->119],

Cell[BoxData["5"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->678618978]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0432\:043e\:0434 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0434\:043b\:044f ",
 Cell[BoxData["g"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23041],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "g"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->8891],

Cell[CellGroupData[{

Cell["Global`g", "Print", "PrintUsage",
 CellTags->"Info3371383925-8205668",
 CellID->703423921],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"g", "[", "2", "]"}], "=", "5"}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["g"],
  Editable->False]], "Print",
 CellTags->"Info3371383925-8205668",
 CellID->431809769]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043d\:0438\:043c\:0430\:044f \:0432\:043e \:0432\:043d\
\:0438\:043c\:0430\:043d\:0438\:0435 \:0442\:043e, \:043a\:0430\:043a \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0432 \:0445\
\:043e\:0434\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:043e\:0447\:0435\:0432\
\:0438\:0434\:043d\:044b\:043c, \:043f\:043e\:0447\:0435\:043c\:0443 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0435\:0439\
\:0441\:044f \:043d\:0430 \:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\
\:0440\:043e\:043d\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:044f, \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\
\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:044b.  \:041a\:0430\
\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \:0440\:0430\
\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"PrinciplesOfEvaluationRU.nb", None}],
 "\", \:043a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e, \:043e\:043d\:0430 \:0441\:043f\:0435\:0440\:0432\
\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:043a\:0430\
\:0436\:0434\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \
\:0430 \:0437\:0430\:0442\:0435\:043c  \:043f\:044b\:0442\:0430\:0435\:0442\
\:0441\:044f \:043d\:0430\:0439\:0442\:0438 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f, \:043f\:0440\:0438\:043c\:0435\:043d\
\:0438\:043c\:044b\:0435 \:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \
\:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:043a \
\:0442\:043e\:043c\:0443 \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:043a\
\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442 \:043a\:0430\:043a\
\:043e\:0435-\:043b\:0438\:0431\:043e \:0437\:0430\:0434\:0430\:043d\:043d\
\:043e\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:0435\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:0432\:0441\:0435  \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0443\:0436\:0435 \:0434\:043e\
\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:044b. \:0418\:0441\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435 \:0438\:0437 \:044d\:0442\:043e\:0433\:043e \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\
\:0435\:0442 \:043b\:0438\:0448\:044c \:0442\:043e\:0433\:0434\:0430, \:043a\
\:043e\:0433\:0434\:0430 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\
\:0438\:0432\:0430\:0435\:043c\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\
\:0443\:0442\:044b, \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0449\
\:0438\:0435 \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043d\:0435\:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0435\:0435 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b \:043d\:0435 \:0434\:043e\:043b\:0436\:043d\
\:044b \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c\:0441\:044f."
}], "Text",
 CellID->6915],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"],
     " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f; ",
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"],
     " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"], ":=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043d\:0438 ",
     Cell[BoxData[
      StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"]], 
      "InlineFormula"],
     " \:043d\:0438 ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"],
     " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\
\:0441\:044f"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
       "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
     " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f; \
\:043b\:0435\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\:0430 \
\:0432 \:0446\:0435\:043b\:043e\:043c - \:043d\:0435\:0442"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      RowBox[{
       ButtonBox["HoldPattern",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/HoldPattern"], "[", 
       StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TI"], 
       "]"}], "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
     StyleBox["f", "TI"],
     "[",
     StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TI"],
     "] , \:043f\:0440\:0438 \:044d\:0442\:043e\:043c, ",
     StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TI"],
     " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Evaluate",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Evaluate"], "[", 
      StyleBox["lhs", "TI"], "]"}], "=", 
     StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
    Cell["\:043b\:0435\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\
\:0430 \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f", "TableText"]}
  }]], "DefinitionBox",
 CellID->8072],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:0445. ", \
"Caption",
 CellID->17929],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043d\:0430\:0445\:043e\:0434\
\:044f\:0449\:0435\:0439\:0441\:044f \:043d\:0430 \:043b\:0435\:0432\:043e\
\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0432 \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\
\:0435\:0432 \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:044b, \:0432 \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:0438\:0442\:0443\:0430\
\:0446\:0438\:044f\:0445 \:0432\:044b, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e, \:043d\:0435 \:0437\:0430\:0445\:043e\:0442\:0438\:0442\:0435, \
\:0447\:0442\:043e\:0431\:044b \:044d\:0442\:043e \:043f\:0440\:043e\:0438\
\:0437\:043e\:0448\:043b\:043e. \:0412 \:0442\:0430\:043a\:0438\:0445 \:0441\
\:043b\:0443\:0447\:0430\:044f\:0445, \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \"\:043e\:0431\:0435\:0440\:043d\:0443\:0442\:044c\" ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:043a\:0440\:0443\:0433 \:0442\:0435\:0445 \:0447\:0430\:0441\
\:0442\:0435\:0439, \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043d\:0435\:0436\:0435\
\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:043e."
}], "Text",
 CellID->841],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->841578724],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Evaluation in Patterns, Rules, and Definitions - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation in Patterns, Rules, and Definitions", ButtonData -> 
         "paclet:tutorial/EvaluationInPatternsRulesAndDefinitions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 27.3299268}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     ":=", "=", ":>", "->", "arguments", "assignments", "definitions", 
      "evaluation", "HoldPattern", "patterns", "RuleDelayed", "rules", 
      "unevaluated expressions"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "There are a number of important interactions in Mathematica between \
evaluation and pattern matching. The first observation is that pattern \
matching is usually done on expressions that have already been at least \
partly evaluated. As a result, it is usually appropriate that the patterns to \
which these expressions are matched should themselves be evaluated. The fact \
that the pattern is evaluated means that it matches the expression given. The \
right-hand side of the /; condition is not evaluated until it is used during \
pattern matching. ", "synonyms" -> {"2.6.6"}, "title" -> 
    "Evaluation in Patterns, Rules, and Definitions", "titlemodifier" -> "", 
    "windowtitle" -> "Evaluation in Patterns, Rules, and Definitions", "type" -> 
    "Tutorial", "uri" -> "tutorial/EvaluationInPatternsRulesAndDefinitions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.6"->{
  Cell[4293, 116, 409, 8, 78, "Title",
   CellTags->{"S2.6.6", "6.1"},
   CellID->2645]},
 "6.1"->{
  Cell[4293, 116, 409, 8, 78, "Title",
   CellTags->{"S2.6.6", "6.1"},
   CellID->2645]},
 "Info3371383925-8205668"->{
  Cell[37812, 975, 96, 2, 42, "Print",
   CellTags->"Info3371383925-8205668",
   CellID->703423921],
  Cell[37911, 979, 744, 22, 23, "Print",
   CellTags->"Info3371383925-8205668",
   CellID->431809769]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.6", 52261, 1290},
 {"6.1", 52361, 1294},
 {"Info3371383925-8205668", 52480, 1298}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[641, 22, 3627, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4293, 116, 409, 8, 78, "Title",
 CellTags->{"S2.6.6", "6.1"},
 CellID->2645],
Cell[4705, 126, 2270, 34, 102, "Text",
 CellID->3394],
Cell[6978, 162, 600, 10, 31, "MathCaption",
 CellID->17199],
Cell[CellGroupData[{
Cell[7603, 176, 302, 11, 28, "Input",
 CellID->19645],
Cell[7908, 189, 186, 6, 36, "Output",
 CellID->1583187485]
}, Open  ]],
Cell[8109, 198, 648, 12, 33, "MathCaption",
 CellID->675],
Cell[CellGroupData[{
Cell[8782, 214, 342, 12, 28, "Input",
 CellID->21862],
Cell[9127, 228, 253, 9, 39, "Output",
 CellID->488026086]
}, Open  ]],
Cell[9395, 240, 2441, 44, 107, "Text",
 CellID->13773],
Cell[11839, 286, 931, 22, 74, "DefinitionBox",
 CellID->2480],
Cell[12773, 310, 242, 3, 31, "Caption",
 CellID->11238],
Cell[13018, 315, 1121, 19, 52, "Text",
 CellID->26897],
Cell[14142, 336, 830, 19, 51, "MathCaption",
 CellID->3542],
Cell[CellGroupData[{
Cell[14997, 359, 262, 9, 28, "Input",
 CellID->29608],
Cell[15262, 370, 216, 7, 36, "Output",
 CellID->616228303]
}, Open  ]],
Cell[15493, 380, 1074, 19, 52, "Text",
 CellID->23277],
Cell[16570, 401, 646, 11, 33, "MathCaption",
 CellID->6125],
Cell[17219, 414, 219, 8, 28, "Input",
 CellID->20134],
Cell[17441, 424, 498, 10, 33, "MathCaption",
 CellID->1401],
Cell[CellGroupData[{
Cell[17964, 438, 92, 3, 28, "Input",
 CellID->9078],
Cell[18059, 443, 185, 6, 36, "Output",
 CellID->535390904]
}, Open  ]],
Cell[18259, 452, 525, 11, 33, "MathCaption",
 CellID->20169],
Cell[CellGroupData[{
Cell[18809, 467, 94, 3, 28, "Input",
 CellID->20736],
Cell[18906, 472, 183, 6, 36, "Output",
 CellID->2055898757]
}, Open  ]],
Cell[19104, 481, 614, 14, 35, "MathCaption",
 CellID->17939],
Cell[CellGroupData[{
Cell[19743, 499, 290, 10, 28, "Input",
 CellID->21138],
Cell[20036, 511, 204, 7, 36, "Output",
 CellID->1362870249]
}, Open  ]],
Cell[20255, 521, 2171, 41, 90, "Text",
 CellID->31426],
Cell[22429, 564, 675, 13, 47, "MathCaption",
 CellID->10663],
Cell[CellGroupData[{
Cell[23129, 581, 262, 10, 28, "Input",
 CellID->1677],
Cell[23394, 593, 347, 12, 36, "Output",
 CellID->907652550]
}, Open  ]],
Cell[23756, 608, 791, 16, 49, "MathCaption",
 CellID->6724],
Cell[CellGroupData[{
Cell[24572, 628, 194, 7, 28, "Input",
 CellID->25981],
Cell[24769, 637, 397, 14, 36, "Output",
 CellID->323231145]
}, Open  ]],
Cell[25181, 654, 791, 25, 81, "DefinitionBox",
 CellID->7961],
Cell[25975, 681, 242, 3, 31, "Caption",
 CellID->28862],
Cell[26220, 686, 3135, 43, 138, "Text",
 CellID->16002],
Cell[29358, 731, 2485, 51, 89, "Text",
 CellID->18448],
Cell[31846, 784, 371, 7, 31, "MathCaption",
 CellID->25095],
Cell[CellGroupData[{
Cell[32242, 795, 115, 4, 28, "Input",
 CellID->684],
Cell[32360, 801, 187, 6, 36, "Output",
 CellID->1015956685]
}, Open  ]],
Cell[32562, 810, 241, 3, 31, "MathCaption",
 CellID->15137],
Cell[CellGroupData[{
Cell[32828, 817, 116, 4, 28, "Input",
 CellID->9507],
Cell[32947, 823, 187, 6, 36, "Output",
 CellID->1820050379]
}, Open  ]],
Cell[33149, 832, 891, 19, 49, "MathCaption",
 CellID->21284],
Cell[CellGroupData[{
Cell[34065, 855, 151, 5, 28, "Input",
 CellID->2944],
Cell[34219, 862, 186, 6, 36, "Output",
 CellID->541596848]
}, Open  ]],
Cell[34420, 871, 316, 10, 33, "MathCaption",
 CellID->821],
Cell[CellGroupData[{
Cell[34761, 885, 93, 3, 28, "Input",
 CellID->7058],
Cell[34857, 890, 187, 6, 36, "Output",
 CellID->1323281265]
}, Open  ]],
Cell[35059, 899, 1455, 25, 69, "Text",
 CellID->17668],
Cell[36517, 926, 495, 12, 33, "MathCaption",
 CellID->10677],
Cell[CellGroupData[{
Cell[37037, 942, 139, 5, 28, "Input",
 CellID->119],
Cell[37179, 949, 159, 5, 36, "Output",
 CellID->678618978]
}, Open  ]],
Cell[37353, 957, 326, 7, 33, "MathCaption",
 CellID->23041],
Cell[CellGroupData[{
Cell[37704, 968, 83, 3, 28, "Input",
 CellID->8891],
Cell[CellGroupData[{
Cell[37812, 975, 96, 2, 42, "Print",
 CellTags->"Info3371383925-8205668",
 CellID->703423921],
Cell[37911, 979, 744, 22, 23, "Print",
 CellTags->"Info3371383925-8205668",
 CellID->431809769]
}, Open  ]]
}, Open  ]],
Cell[38682, 1005, 3892, 58, 156, "Text",
 CellID->6915],
Cell[42577, 1065, 3090, 75, 160, "DefinitionBox",
 CellID->8072],
Cell[45670, 1142, 181, 3, 31, "Caption",
 CellID->17929],
Cell[45854, 1147, 1686, 26, 88, "Text",
 CellID->841],
Cell[CellGroupData[{
Cell[47565, 1177, 450, 14, 31, "RelatedTutorialsSection",
 CellID->841578724],
Cell[48018, 1193, 31, 0, 14, "SectionHeaderSpacer"],
Cell[48052, 1195, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[48393, 1206, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
