(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12725,        349]
NotebookOptionsPosition[      8705,        240]
NotebookOutlinePosition[     11723,        315]
CellTagsIndexPosition[     11680,        312]
WindowTitle->Evaluation of Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/EvaluationOfExpressionsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/EvaluationOfExpressionsOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
EvaluationOfExpressionsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/EvaluationOfExpressionsOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", "TOCDocumentTitle",
 CellID->135845271],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043d\:0446\:0438\:043f\:044b \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"PrinciplesOfEvaluationRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043a \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\
\:043e\:0440\:043c\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ReducingExpressionsToTheirStandardFormRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->479360869],

Cell[TextData[ButtonBox["\:0410\:0442\:0440\:0438\:0431\:0443\:0442\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"AttributesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->411716813],

Cell[TextData[ButtonBox["\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:0430\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheStandardEvaluationProcedureRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->122331964],

Cell[TextData[ButtonBox["\:041d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"NonStandardEvaluationRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->174426445],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:0445, \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0438 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationInPatternsRulesAndDefinitionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->44542884],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f \:0432 \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\
\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"EvaluationInIterationFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->124991707],

Cell[TextData[ButtonBox["\:0423\:0441\:043b\:043e\:0432\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConditionalsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->103307029],

Cell[TextData[ButtonBox["\:0426\:0438\:043a\:043b\:044b \:0438 \:0443\:043f\
\:0440\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoopsAndControlStructuresRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->168534660],

Cell[TextData[ButtonBox["\:0421\:0431\:043e\:0440 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:0444\:043e\:0440\:043c\:0438\:0440\:0443\
\:044e\:0449\:0438\:0445\:0441\:044f \:0432 \:0445\:043e\:0434\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CollectingExpressionsDuringEvaluationRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->46156911],

Cell[TextData[ButtonBox["\:041e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\
\:0430\:043d\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TracingEvaluationRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->245200325],

Cell[TextData[ButtonBox["\:0421\:0442\:0435\:043a \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheEvaluationStackRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->22669705],

Cell[TextData[ButtonBox["\:041a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \
\:043d\:0430\:0434 \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\
\:044b\:043c\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ControllingInfiniteEvaluationRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->4049064],

Cell[TextData[ButtonBox["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\
\:0438\:0435 \:0438 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InterruptsAndAbortsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->95436389],

Cell[TextData[{
 ButtonBox["\:041a\:043e\:043c\:043f\:0438\:043b\:044f\:0446\:0438\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"CompilingMathematicaExpressionsRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"CompilingMathematicaExpressionsRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->557796117]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Evaluation of Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 28.3439333}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Principles of Evaluation Reducing Expressions to Their Standard Form \
Attributes", "synonyms" -> {}, "title" -> "Evaluation of Expressions", 
    "titlemodifier" -> "", "windowtitle" -> "Evaluation of Expressions", 
    "type" -> "Overview", "uri" -> 
    "tutorial/EvaluationOfExpressionsOverview"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 2186, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2829, 76, 165, 2, 56, "TOCDocumentTitle",
 CellID->135845271],
Cell[2997, 80, 308, 7, 45, "TOCChapter",
 CellID->405226890],
Cell[3308, 89, 442, 10, 25, "TOCChapter",
 CellID->479360869],
Cell[3753, 101, 233, 6, 25, "TOCChapter",
 CellID->411716813],
Cell[3989, 109, 391, 8, 25, "TOCChapter",
 CellID->122331964],
Cell[4383, 119, 339, 8, 25, "TOCChapter",
 CellID->174426445],
Cell[4725, 129, 555, 11, 25, "TOCChapter",
 CellID->44542884],
Cell[5283, 142, 392, 8, 25, "TOCChapter",
 CellID->124991707],
Cell[5678, 152, 229, 6, 25, "TOCChapter",
 CellID->103307029],
Cell[5910, 160, 363, 8, 25, "TOCChapter",
 CellID->168534660],
Cell[6276, 170, 472, 10, 25, "TOCChapter",
 CellID->46156911],
Cell[6751, 182, 329, 8, 25, "TOCChapter",
 CellID->245200325],
Cell[7083, 192, 279, 7, 25, "TOCChapter",
 CellID->22669705],
Cell[7365, 201, 421, 9, 25, "TOCChapter",
 CellID->4049064],
Cell[7789, 212, 392, 8, 25, "TOCChapter",
 CellID->95436389],
Cell[8184, 222, 479, 13, 25, "TOCChapter",
 CellID->557796117]
}, Open  ]],
Cell[8678, 238, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
