(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     79265,       1967]
NotebookOptionsPosition[     68718,       1641]
NotebookOutlinePosition[     75044,       1813]
CellTagsIndexPosition[     74637,       1794]
WindowTitle->Evaluation - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation Control\"\>":>
       Documentation`HelpLookup["paclet:guide/EvaluationControl"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"AddTo\"\>":>Documentation`HelpLookup[
       "paclet:ref/AddTo"], "\<\"And\"\>":>Documentation`HelpLookup[
       "paclet:ref/And"], "\<\"Block\"\>":>Documentation`HelpLookup[
       "paclet:ref/Block"], "\<\"CompoundExpression\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CompoundExpression"], "\<\"Do\"\>":>
       Documentation`HelpLookup["paclet:ref/Do"], "\<\"Evaluate\"\>":>
       Documentation`HelpLookup["paclet:ref/Evaluate"], "\<\"Function\"\>":>
       Documentation`HelpLookup["paclet:ref/Function"], "\<\"Hold\"\>":>
       Documentation`HelpLookup["paclet:ref/Hold"], "\<\"HoldAll\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldAll"], "\<\"HoldComplete\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/HoldComplete"], "\<\"HoldFirst\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldFirst"], "\<\"HoldForm\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldForm"], "\<\"HoldPattern\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldPattern"], "\<\"HoldRest\"\>":>
       Documentation`HelpLookup["paclet:ref/HoldRest"], "\<\"If\"\>":>
       Documentation`HelpLookup["paclet:ref/If"], "\<\"Module\"\>":>
       Documentation`HelpLookup["paclet:ref/Module"], "\<\"Or\"\>":>
       Documentation`HelpLookup["paclet:ref/Or"], "\<\"Plot\"\>":>
       Documentation`HelpLookup["paclet:ref/Plot"], "\<\"Set\"\>":>
       Documentation`HelpLookup["paclet:ref/Set"], "\<\"Sum\"\>":>
       Documentation`HelpLookup["paclet:ref/Sum"], "\<\"Trace\"\>":>
       Documentation`HelpLookup["paclet:ref/Trace"], "\<\"Unevaluated\"\>":>
       Documentation`HelpLookup["paclet:ref/Unevaluated"], "\<\"Which\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Which"], "\<\"$IterationLimit\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/$IterationLimit"], "\<\"$RecursionLimit\"\>":>
       Documentation`HelpLookup["paclet:ref/$RecursionLimit"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/Evaluation\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/Evaluation"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/Evaluation.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/Evaluation", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", "Title",
 CellID->2050626245],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f", 
       " ", "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c", " ", 
       "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EvaluationRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0411\:043b\:043e\:043a\:0438\:0440\:043e\:0432\:043a\:0430", " ", 
       "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EvaluationRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:044b\:0435", " ", 
       "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", " ", 
       "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EvaluationRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0413\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0439", " ", 
       "\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044c", " ", 
       "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EvaluationRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:0433\:043d\:043e\:0440\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435", " ", 
       "\:043d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:044b\:0445", " ", 
       "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439", " ", 
       "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EvaluationRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"EvaluationRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->208545594],

Cell[CellGroupData[{

Cell["\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439", "Section",
 CellTags->{"SA.4.1", "1.1"},
 CellID->19212],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442\
\:0441\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0448\:0430\:0433\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0441\:043b\:0435\:0434\
\:0443\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["h", "TI"], "[", 
   RowBox[{
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["1", "TR"]], ",", 
    RowBox[{
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], 
     StyleBox["\[Ellipsis]", "TR"]}]}], "]"}]], "InlineFormula"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \:043a\:043e\
\:0433\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\
\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c\
 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0441\:043d\
\:043e\:0432\:0430."
}], "Text",
 CellID->26114],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\:0445\
\:043e\:0434\:043d\:044b\:043c \:043d\:0435\:0444\:043e\:0440\:043c\:0430\
\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:043c (\:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440, ",
 Cell[BoxData[
  TemplateBox[{Cell["Integer"],"paclet:ref/Integer"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["String"],"paclet:ref/String"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:0442. \:0434.), \:043e\:0441\:0442\:0430\:0432\:0438\:0442\:044c \
\:0435\:0433\:043e \:0431\:0435\:0437 \:0438\:0437\:043c\:0435\:043d\:0435\
\:043d\:0438\:0439. "
}], "Notes",
 CellID->30129],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043e\:043a ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "Notes",
 CellID->166648925],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c, \:043e\:0434\:0438\
\:043d \:0437\:0430 \:0434\:0440\:0443\:0433\:0438\:043c, \:043a\:0430\:0436\
\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["e", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0415\:0441\:043b\
\:0438 ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:043c \:0441 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\
\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldRest"],"paclet:ref/HoldRest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAll"],"paclet:ref/HoldAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAllComplete"],"paclet:ref/HoldAllComplete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:043e\:043f\:0443\:0441\:0442\:0438\:0442\:044c \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432."
}], "Notes",
 CellID->72445495],

Cell[TextData[{
 "\:0417\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043a\:043e\:0433\:0434\
\:0430 ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAllComplete"],"paclet:ref/HoldAllComplete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0443\:0441\:0442\:0438\:0442\:044c \:043b\:044e\:0431\:044b\
\:0435 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043d\:0430\:0434\:0441\
\:0442\:0440\:043e\:0439\:043a\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Unevaluated"],"paclet:ref/Unevaluated"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0435 \:0432 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["e", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 "."
}], "Notes",
 CellID->113427891],

Cell[TextData[{
 "\:0417\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043a\:043e\:0433\:0434\
\:0430 ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["SequenceHold"],"paclet:ref/SequenceHold"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443\:043f\:0440\:0430\:0437\:0434\:043d\:0438\:0442\:044c \:0438\:0435\
\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \:043b\:044e\:0431\:044b\
\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Sequence"],"paclet:ref/Sequence"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0445 \:0441\:0440\:0435\:0434\:0438 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["e", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 "."
}], "Notes",
 CellID->58084889],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430 \:0443\:0434\:0430\:043b\:0438\:0442\:044c \
\:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:0443\:044e\
 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \:0432\:0441\:0435\
\:0445 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:043e\:043c ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->161564239],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Listable"],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043a \:043a\:0430\:0436\:0434\
\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["e", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043a\:043e\:043c."
}], "Notes",
 CellID->67916168],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Orderless"],"paclet:ref/Orderless"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:0441\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:043a\:0443 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["e", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:043f\:043e \:043f\:043e\:0440\:044f\:0434\:043a\:0443."
}], "Notes",
 CellID->330707854],

Cell[TextData[{
 "\:0417\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043a\:043e\:0433\:0434\
\:0430 ",
 Cell[BoxData[
  StyleBox["h", "TI"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAllComplete"],"paclet:ref/HoldAllComplete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:043b\:044e\:0431\
\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\
\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:0438\:043c\
\:0435\:044e\:0449\:0438\:0435 \:043e\:0442\:043d\:043e\:0448\:0435\:043d\
\:0438\:0435 \:043a ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c\
 \:0434\:043b\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["h", "TI"], "[", 
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["1", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 "."
}], "Notes",
 CellID->318603780],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:043b\:044e\:0431\
\:044b\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:0438\:043c\:0435\
\:044e\:0449\:0438\:0435 \:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\
\:0435 \:043a ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
\:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["h", "TI"], "[", 
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["1", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 "."
}], "Notes",
 CellID->453904039],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:043b\:044e\:0431\
\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\
\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\
\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0434\
\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["h", "TI"], "[", 
   RowBox[{
    RowBox[{
     StyleBox["f", "TI"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 " \:0438\:043b\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["h", "TI"], "[", 
    StyleBox["\[Ellipsis]", "TR"], "]"}], "[", 
   StyleBox["\[Ellipsis]", "TR"], "]"}]], "InlineFormula"],
 ". "
}], "Notes",
 CellID->271141904],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:043b\:044e\:0431\
\:044b\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \
\:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["h", "TI"], "[", 
   RowBox[{
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["2", "TR"]], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 " \:0438\:043b\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["h", "TI"], "[", 
    StyleBox["\[Ellipsis]", "TR"], "]"}], "[", 
   StyleBox["\[Ellipsis]", "TR"], "]"}]], "InlineFormula"],
 "."
}], "Notes",
 CellID->515773118]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432", "Section",
 CellTags->{"SA.4.2", "2.1"},
 CellID->14361],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0440\:044f\:0434 \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:044f\:044e\:0442 \:0441\:0432\:043e\:0438 \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:044b \:043e\:0441\:043e\:0431\:044b\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c. \:041f\:0440\:0438\:043c\:0435\:0440\
\:043e\:043c \:0442\:043e\:043c\:0443 \:043c\:043e\:0436\:0435\:0442 \:0441\
\:043b\:0443\:0436\:0438\:0442\:044c \:0443\:043f\:0440\:0430\:0432\:043b\
\:044f\:044e\:0449\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAll"],"paclet:ref/HoldAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\
\:044f \:0432 \:0440\:0430\:043c\:043a\:0430\:0445 \:0441\:0442\:0430\:043d\
\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e \:0432\:044b\:0447\:0438\
\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441\:0430. \:0412\:043c\:0435\:0441\:0442\
\:043e \:044d\:0442\:043e\:0433\:043e, \:0432\:043d\:0443\:0442\:0440\:0435\
\:043d\:043d\:0438\:0439 \:043a\:043e\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:044b \:043e\:0441\:043e\:0431\:044b\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c. \:0412 \:0441\:043b\:0443\:0447\
\:0430\:0435 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0434 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0441\:043d\:043e\
\:0432\:0430 \:0438 \:0441\:043d\:043e\:0432\:0430, \:0440\:0435\:0430\:043b\
\:0438\:0437\:0443\:044f, \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c, \:0446\:0438\:043a\:043b."
}], "Text",
 CellID->7485],

Cell[BoxData[GridBox[{
   {Cell["\:0423\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b", "TableText"], Cell[
    TextData[{
     "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0432 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:043e\:0439 \:0443\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0449\
\:0435\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0435\:0439 (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["CompoundExpression"],"paclet:ref/CompoundExpression"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell["\:0423\:0441\:043b\:043e\:0432\:0438\:044f", "TableText"], Cell[
    TextData[{
     "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:0442\:043e\:043b\
\:044c\:043a\:043e \:043f\:0440\:0438 \:0438\:0445 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0432\:0435\:0442\:0432\
\:0438 (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["If"],"paclet:ref/If"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["Which"],"paclet:ref/Which"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell["\:041b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438", "TableText"], Cell[TextData[{
     "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f, \:0442\:043e\:043b\
\:044c\:043a\:043e \:043a\:043e\:0433\:0434\:0430 \:043e\:043d\:0438 \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b \:0434\:043b\:044f \
\:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \:043b\:043e\
\:0433\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430\n(\:043d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["And"],"paclet:ref/And"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["Or"],"paclet:ref/Or"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell["\:0418\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438", "TableText"], Cell[TextData[{
     "\:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f \:043d\:0430 \:043a\:0430\:0436\:0434\:043e\:043c \:0448\:0430\
\:0433\:0443 \:0438\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:043e\
\:0433\:043e \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430 (\:043d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["Do"],"paclet:ref/Do"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["Sum"],"paclet:ref/Sum"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell["\:041e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:044e\:0449\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438", "TableText"], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\
\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \
\:0444\:043e\:0440\:043c\:044b (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell["\:041f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:043d\:0438\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439", "TableText"], Cell[
    TextData[{
     "\:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f \:043b\:0438\:0448\:044c \:0447\:0430\:0441\:0442\:0438\:0447\
\:043d\:043e (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["Set"],"paclet:ref/Set"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["AddTo"],"paclet:ref/AddTo"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438", "TableText"], Cell[TextData[{
     "\:0442\:0435\:043b\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["Function"],"paclet:ref/Function"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell["\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0443\:044e\:0449\:0438\
\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438", 
     "TableText"], Cell[TextData[{
     "\:0441\:043f\:0435\:0446\:0438\:0444\:0438\:043a\:0430\:0446\:0438\:044f\
 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:043d\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f (\:043d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["Module"],"paclet:ref/Module"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["Block"],"paclet:ref/Block"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell["\:0423\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044e\:0449\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438", "TableText"], Cell[
    TextData[{
     "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0445\:0440\
\:0430\:043d\:044f\:0442\:0441\:044f \:0432 \:043d\:0435\:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:0438\:0434\:0435 (\
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->13095],

Cell["\<\
\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442 \:0441\:0432\:043e\
\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:043e\:0441\
\:043e\:0431\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c.\
\>", "Caption",
 CellID->23007],

Cell[CellGroupData[{

Cell["\:041b\:043e\:0433\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438", "Subsection",
 CellTags->"2.2",
 CellID->17156],

Cell[TextData[{
 "\:0412 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:0432\:0438\
\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["e", "1"], "&&", 
    SubscriptBox["e", "2"], "&&", 
    SubscriptBox["e", "3"]}], TraditionalForm]], "InlineMath"],
 " \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["e", "i"], TraditionalForm]], "InlineMath"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:043f\
\:043e \:043f\:043e\:0440\:044f\:0434\:043a\:0443. \:041a\:0430\:043a \:0442\
\:043e\:043b\:044c\:043a\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:043c\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:043b\:044e\:0431\:043e\:0433\:043e ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["e", "i"], TraditionalForm]], "InlineMath"],
 " \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:041b\:043e\:0436\:044c), \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\
\:0442\:0441\:044f \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:0442\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \
\:0447\:0442\:043e \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["e", "i"], TraditionalForm]], "InlineMath"],
 " \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0445 \[OpenCurlyDoubleQuote]\:0432\:0435\:0442\:0432\:0435\:0439\
\[CloseCurlyDoubleQuote] \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:044b, \:043f\:0440\:0438\:0447\:0435\:043c \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:0430\:044f \:0432\:0435\:0442\:0432\:044c \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e\:043b\:044c\
\:043a\:043e \:043f\:0440\:0438 \:0441\:043e\:0431\:043b\:044e\:0434\:0435\
\:043d\:0438\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0443\:0441\:043b\:043e\:0432\:0438\:0439."
}], "Text",
 CellID->27544],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Or"],"paclet:ref/Or"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:043f\:043e\:0434\:043e\
\:0431\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["And"],"paclet:ref/And"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "; \:043e\:043d\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:043d\:0430\:0445\
\:043e\:0434\:0438\:0442 \:043f\:0435\:0440\:0432\:0456\:0439 \:043f\:043e\
\:043f\:0430\:0432\:0448\:0438\:0439\:0441\:044f \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442, \:0447\:0435\:0439 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \:044d\
\:0442\:043e\:0433\:043e, \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Xor"],"paclet:ref/Xor"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\
\:044f\:0435\:0442 ",
 StyleBox["\:0432\:0441\:0435",
  FontSlant->"Italic"],
 " \:0441\:0432\:043e\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:044b. "
}], "Text",
 CellID->4605]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438", "Subsection",
 CellTags->"2.3",
 CellID->6624],

Cell[TextData[{
 "\:0418\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:0430\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f, \:0442\:0430\:043a\:0430\:044f \:043a\
\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Do"],"paclet:ref/Do"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["f", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["i", "TI"], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["min", "TI"]], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["max", "TI"]]}], "}"}]}], "]"}]], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:043e\:0431\:0440\:0430\
\:0437\:043e\:043c:"
}], "Text",
 CellID->16056],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f \:043f\
\:0440\:0435\:0434\:0435\:043b\:044b ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["i", "TI"], 
   StyleBox["min", "TI"]]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["i", "TI"], 
   StyleBox["max", "TI"]]], "InlineFormula"],
 ". "
}], "Notes",
 CellID->20892],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\:0442\:0435\:0440\
\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  FormBox["i", TraditionalForm]], "InlineMath"],
 " \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044f, \:043f\:043e \:0441\:0443\:0442\:0438, \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Notes",
 CellID->335091084],

Cell[TextData[{
 Cell[BoxData[
  SubscriptBox[
   StyleBox["i", "TI"], 
   StyleBox["min", "TI"]]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["i", "TI"], 
   StyleBox["max", "TI"]]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\
\:0443\:0434\:0443\:0442 \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\
\:0430\:0442\:044c\:0441\:044f \:0438\:0442\:0435\:0440\:0430\:0442\:0438\
\:0432\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->72460775],

Cell[TextData[{
 "\:0418\:0442\:0435\:0440\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \
\:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f\
 \:043a\:0430\:0436\:0434\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:0438\:0437 \:0440\:0430\:043d\:0435\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438, \:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0434\
\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0442\:0430\:043a\
\:043e\:0433\:043e \:0441\:043b\:0443\:0447\:0430\:044f."
}], "Notes",
 CellID->178892021],

Cell[TextData[{
 "\:041b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:043d\:044b\:0435 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 ", \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\:044f."
}], "Notes",
 CellID->161395672],

Cell["\<\
\:041f\:0440\:0438 \:043d\:0430\:043b\:0438\:0447\:0438\:0438 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0438\:0442\:0435\:0440\
\:0430\:0442\:0438\:0432\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0445, \:0442\:0430 \:0436\:0435 \:043f\:0440\:043e\
\:0446\:0435\:0434\:0443\:0440\:0430 \:043f\:043e \:043e\:0447\:0435\:0440\
\:0435\:0434\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0434\:043b\:044f \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:0432\:0441\:0435\:0445 \:043f\:0440\:0435\:0434\:044b\
\:0434\:0443\:0449\:0438\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0445.\
\>", "Text",
 CellID->12250],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043e \:0438\:043d\:043e\:0435, ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:0441\:0432\
\:043e\:0435\:043d\:043e \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:0430 \:0437\
\:0430\:0442\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\
\:044f \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043e\
\:0442\:043e\:0431\:0440\:0430\:043d\:043d\:043e\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " . \:041c\:043e\:0436\:043d\:043e \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["f", "TI"], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f  ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043d\:0435\:0437\:0430\:043c\:0435\:0434\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e, \:043d\:0435 \:0434\:043e\:0436\:0438\:0434\:0430\:044f\
\:0441\:044c \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \
\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->16085]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:043d\:0438\:0435\
 (\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435) \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0439", "Subsection",
 CellTags->"2.4",
 CellID->2420],

Cell["\:041b\:0435\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\
\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043b\
\:0438\:0448\:044c \:0447\:0430\:0441\:0442\:0438\:0447\:043d\:043e.", "Text",
 CellID->9431],

Cell["\<\
\:0415\:0441\:043b\:0438 \:043b\:0435\:0432\:0430\:044f \:0441\:0442\:043e\
\:0440\:043e\:043d\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c, \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 \:043d\:0435 \:043f\:0440\:043e\:0432\
\:043e\:0434\:0438\:0442\:0441\:044f.\
\>", "Notes",
 CellID->31516],

Cell["\<\
\:0415\:0441\:043b\:0438 \:043b\:0435\:0432\:0430\:044f \:0441\:0442\:043e\
\:0440\:043e\:043d\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 \:0431\:0435\:0437 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:0432 \:0443\:0434\:0435\:0440\
\:0436\:0430\:043d\:0438\:044f, \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:044e\:0442\:0441\:044f, \:043d\:043e \:0441\:0430\
\:043c\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043e\:0441\:0442\
\:0430\:0435\:0442\:0441\:044f \:043d\:0435\:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:043e\:0439.\
\>", "Notes",
 CellID->49880818],

Cell[TextData[{
 "\:041f\:0440\:0430\:0432\:0430\:044f \:0441\:0442\:043e\:0440\:043e\:043d\
\:0430 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \
\:043f\:0440\:0438 \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\
\:043e\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0438 (",
 Cell[BoxData["="], "InlineFormula"],
 "), \:043d\:043e \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:043e\:0442\:043b\:043e\:0436\
\:0435\:043d\:043d\:043e\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0438 (",
 Cell[BoxData[":="], "InlineFormula"],
 "). "
}], "Text",
 CellID->28786],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0435 \:043f\:043e\:0434\:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 ", \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0435\:0435 \:0432 \:043b\:0435\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\
\:043e\:043d\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f, \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\
\:0442\:0441\:044f. \:041a\:043e\:0433\:0434\:0430 \:043f\:043e\:0434\:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0434\:043b\:044f \:0441\
\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443, \:0441\:043e\:0432\:043f\:0430\
\:0434\:0435\:043d\:0438\:0435 \:0444\:0438\:043a\:0441\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:043a\:0430\:043a \:0435\:0441\:043b\:0438 \:0431\
\:044b \:044d\:0442\:043e ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:043b\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldPattern"],"paclet:ref/HoldPattern"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->5034]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:0433\:043d\:043e\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043d\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432", "Section",
 CellTags->{"SA.4.3", "3.1"},
 CellID->2800],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["f", "TI"], "[", 
     RowBox[{
      StyleBox["\[Ellipsis]", "TR"], ",", 
      RowBox[{
       ButtonBox["Evaluate",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/Evaluate"], "[", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], "]"}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ", \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\
\:0442 \:0442\:043e\:0433\:043e, \:0438\:043c\:0435\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0438\:043b\:0438 \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442 ",
     Cell[BoxData[
      TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      TemplateBox[{Cell["HoldRest"],"paclet:ref/HoldRest"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0438\:043b\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["HoldAll"],"paclet:ref/HoldAll"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ", \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0449\:0438\:0435 \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\:043d \:0434\:043e\:043b\
\:0436\:0435\:043d \:0445\:0440\:0430\:043d\:0438\:0442\:0441\:044f \:043d\
\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:043c"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->18087],

Cell["\:0418\:0433\:043d\:043e\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0431\:043b\:043e\:043a\:0438\:0440\:043e\:0432\:043a\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432. ", "Caption",
 CellID->31060],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Evaluate"],"paclet:ref/Evaluate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:043b\:044e\:0431\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0435\
\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e, \:0434\:0430\:0436\:0435 \
\:0435\:0441\:043b\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0434\:043e\
\:043b\:0436\:0435\:043d \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\
\:044c\:0441\:044f \:043f\:043e\:0437\:0436\:0435, \:043f\:043e\:0434 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438. \:0418\:0441\:043a\:043b\:044e\:0447\:0435\
\:043d\:0438\:0435\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0441\:043b\:0443\:0447\:0430\:0439, \:043a\:043e\:0433\:0434\:0430 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f \:0438\:043c\:0435\:0435\:0442 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldComplete"],"paclet:ref/HoldComplete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "; \:0432 \:0442\:0430\:043a\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:0447\:0438\:043a \:043d\:0435 \:043c\:0435\:043d\:044f\:0435\:0442 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->1926]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0411\:043b\:043e\:043a\:0438\:0440\:043e\:0432\:043a\:0430 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439", "Section",
 CellTags->{"SA.4.4", "4.1"},
 CellID->17124],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0440\:0430\
\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:044b\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:0434\:0435\:0439\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:0435 \:043a\:0430\:043a \"\:043e\:0431\:0451\:0440\
\:0442\:043a\:0438\", \:043a\:043e\:0442\:043e\:0440\:044b\:0435   \:0431\
\:043b\:043e\:043a\:0438\:0440\:0443\:044e\:0442 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:043e\:043c\:0435\:0449\:0430\
\:0435\:043c\:044b\:0445 \:0432\:043d\:0443\:0442\:0440\:044c \:0438\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. "
}], "Text",
 CellID->23941],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Hold",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Hold"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["Hold"],"paclet:ref/Hold"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], "]"}]], "InlineFormula"],
     " \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\
\:0430\:0435\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["HoldComplete",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/HoldComplete"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{Cell["HoldComplete"],"paclet:ref/HoldComplete"},
        "RefLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
        "TI"], "]"}]], "InlineFormula"],
     " \:0441 \:0437\:0430\:043f\:0440\:0435\:0442\:043e\:043c \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["HoldForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/HoldForm"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:043f\:0435\:0447\:0430\:0442\:0438 (\:0432\:044b\
\:0432\:043e\:0434\:0430 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d)"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["HoldPattern",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/HoldPattern"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445, \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:0445 \:0438 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430\:0445"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Unevaluated",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Unevaluated"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0432\:043d\:0443\:0442\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->32745],

Cell["\<\
\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 - \"\:043e\
\:0431\:0451\:0440\:0442\:043a\:0438\", \:043f\:0440\:0435\:0434\:043e\:0442\
\:0432\:0440\:0430\:0449\:0430\:044e\:0449\:0438\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439. \
\>", "Caption",
 CellID->31762]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0413\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0439 \:043a\
\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439", "Section",
 CellTags->{"SA.4.5", "5.1"},
 CellID->23953],

Cell["\<\
\:0412 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:043e\:043f\:0438\:0441\
\:044b\:0432\:0430\:0435\:043c\:043e\:0439 \:0434\:043e \:044d\:0442\:043e\
\:0433\:043e \:043c\:043e\:043c\:0435\:043d\:0442\:0430, \:043f\:0440\:0438\
\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0434\:0432\:0430 \
\:043e\:0441\:043d\:043e\:0432\:043d\:044b\:0445 \:044d\:0442\:0430\:043f\
\:0430:\
\>", "Text",
 CellID->19485],

Cell["\<\
\:0418\:0442\:0435\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435: \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:043e \:0442\:0435\
\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:043e\:043d\:043e \:043d\
\:0435 \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\:0442 \:0438\:0437\
\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f.\
\>", "Notes",
 CellID->20741],

Cell["\<\
\:0420\:0435\:043a\:0443\:0440\:0441\:0438\:044f: \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0445 \:0447\:0435\:0440\:0435\:0437 \:0441\
\:0435\:0431\:044f \:0436\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b\
\:0445 \:0434\:043b\:044f \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\
\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f.\
\>", "Notes",
 CellID->208211446],

Cell["\<\
\:0418\:0442\:0435\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044e \:0446\:0435\:043f\:043e\:0447\:0435\:043a \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0433\:0434\
\:0435 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0435 \:0434\:0440\
\:0443\:0433 \:0437\:0430 \:0434\:0440\:0443\:0433\:043e\:043c \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043f\:043e\:043b\:0443\:0447\
\:0430\:044e\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:0445 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
.\
\>", "Text",
 CellID->10199],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0446\:0435\
\:043f\:043e\:0447\:043a\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439 \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432, \:0430 \:0442\:0430\:043a\:0436\:0435 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:0434\:043d\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f, \:043e\:0442\:043d\:043e\:0441\:044f\:0449\:0438\
\:0435\:0441\:044f \:043a \:0440\:0435\:043a\:0443\:0440\:0441\:0438\:0438, \
\:0432 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:0430\:0445. "
}], "Text",
 CellID->11567],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:044c \:0432\:0441\:043f\:043e\:043c\:043e\:0433\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:043c\:044b\:0445 \:0432 \:0440\:0430\:043c\:043a\:0430\:0445 \:043f\
\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:043e\:0431\:0440\:0430\:0431\:0430\
\:0442\:044b\:0432\:0430\:0435\:043c\:043e\:0433\:043e \:0432 \:0434\:0430\
\:043d\:043d\:044b\:0439 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043f\:0440\:0438\:0432\:043e\
\:0434\:044f\:0442\:0441\:044f \:0432 \:0441\:043f\:0438\:0441\:043a\:0435, \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:043c \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Stack"],"paclet:ref/Stack"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->4208],

Cell[BoxData[GridBox[{
   {
    ButtonBox["$RecursionLimit",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$RecursionLimit"], Cell[
    "\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:0430\:044f \
\:0433\:043b\:0443\:0431\:0438\:043d\:0430 \:0440\:0435\:043a\:0443\:0440\
\:0441\:0438\:0438", "TableText"]},
   {
    ButtonBox["$IterationLimit",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$IterationLimit"], Cell[
    "\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0438\:0442\
\:0435\:0440\:0430\:0446\:0438\:0439", "TableText"]}
  }]], "DefinitionBox",
 CellID->6844],

Cell["\:0413\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:043a\:043e\:043d\
\:0442\:0440\:043e\:043b\:0438\:0440\:0443\:044e\:0449\:0438\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439.", "Caption",
 CellID->30169]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:044f", "Section",
 CellTags->{"SA.4.6", "6.1"},
 CellID->19169],

Cell[TextData[{
 "\:0412 \:043b\:044e\:0431\:043e\:0439 \:043c\:043e\:043c\:0435\:043d\:0442, \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:0434\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:043e\:043c\:0430\:043d\:0434\:0443 \:043f\:0440\:0435\:0440\:0432\
\:0430\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f, \:043b\:0438\:0431\:043e \:043f\:0443\:0442\:0435\:043c \:0432\:044b\
\:0437\:043e\:0432\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Abort"],"paclet:ref/Abort"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:043d\:0430\:0436\:0430\:0432 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0443\:044e \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \
\:043a\:043b\:0430\:0432\:0438\:0448."
}], "Text",
 CellID->15724],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0438 \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b \:043d\:0430 \:043f\:0440\:0435\
\:0440\:044b\:0432\:0430\:043d\:0438\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043a\:0430\:043a \:043c\
\:043e\:0436\:043d\:043e \:0431\:044b\:0441\:0442\:0440\:0435\:0435. \:0415\
\:0441\:043b\:0438 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\
\:0439 \:0432 \:0442\:0430\:043a\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 \:043e\:0442\:0432\:0435\:0442 \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:043d\:0435\:043f\:0440\:0430\:0432\:0438\:043b\:044c\
\:043d\:044b\:043c \:0438\:043b\:0438 \:043d\:0435\:043f\:043e\:043b\:043d\
\:044b\:043c, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Aborted"],"paclet:ref/$Aborted"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e \:043e\:0442\:0432\:0435\:0442\:0430."
}], "Text",
 CellID->11478],

Cell[TextData[{
 "\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:044f \:043c\:043e\
\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043e\:0431\:043d\:0430\:0440\
\:0443\:0436\:0435\:043d\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043e\
\:0442\:043b\:043e\:0436\:0435\:043d\:044b \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbortProtect"],"paclet:ref/AbortProtect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->29358]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->287986327],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Evaluation Control",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/EvaluationControl"]], "TutorialMoreAbout",
 CellID->739426158]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Evaluation - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematica Language Structure", ButtonData -> 
         "paclet:tutorial/LanguageStructureOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation", ButtonData -> "paclet:tutorial/Evaluation", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 27.8759303}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "abort", "aborted", "AbortProtect", "and", "arguments", "assignments", 
      "Boolean expressions", "branch", "CheckAbort", "eval", "Evaluate", 
      "evaluation", "expressions", "hold", "HoldAll", "HoldAllComplete", 
      "HoldComplete", "HoldForm", "HoldPattern", "HoldRest", 
      "interrupt calculation", "iteration functions", "IterationLimit", 
      "iterators", "logical operations", "or", "order of evaluation", 
      "lazy evaluation", "RecursionLimit", "releasing held arguments", 
      "SequenceHold", "special evaluation", "stack", "terminate computation", 
      "trace", "transformation rules", "unevaluated", "xor"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The following is the sequence of steps that Mathematica follows in \
evaluating an expression like h[e_1,e_2\[Ellipsis]]. Every time the \
expression changes, Mathematica effectively starts the evaluation sequence \
over again. There are a number of built-in Mathematica functions that \
evaluate their arguments in special ways. The control structure While is an \
example. The symbol While has the attribute HoldAll. As a result, the \
arguments of While are not evaluated as part of the standard evaluation \
process. Instead, the internal code for While evaluates the arguments in a \
special way. In the case of While, the code evaluates the arguments \
repeatedly, so as to implement a loop. Built-in functions that evaluate their \
arguments in special ways. ", 
    "synonyms" -> {"A.4.1", "A.4.2", "A.4.3", "A.4.4", "A.4.5", "A.4.6"}, 
    "title" -> "Evaluation", "titlemodifier" -> "", "windowtitle" -> 
    "Evaluation", "type" -> "Tutorial", "uri" -> "tutorial/Evaluation"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SA.4.1"->{
  Cell[8691, 218, 307, 5, 62, "Section",
   CellTags->{"SA.4.1", "1.1"},
   CellID->19212]},
 "1.1"->{
  Cell[8691, 218, 307, 5, 62, "Section",
   CellTags->{"SA.4.1", "1.1"},
   CellID->19212]},
 "SA.4.2"->{
  Cell[22320, 581, 269, 4, 62, "Section",
   CellTags->{"SA.4.2", "2.1"},
   CellID->14361]},
 "2.1"->{
  Cell[22320, 581, 269, 4, 62, "Section",
   CellTags->{"SA.4.2", "2.1"},
   CellID->14361]},
 "2.2"->{
  Cell[33390, 820, 167, 3, 52, "Subsection",
   CellTags->"2.2",
   CellID->17156]},
 "2.3"->{
  Cell[37881, 924, 166, 3, 52, "Subsection",
   CellTags->"2.3",
   CellID->6624]},
 "2.4"->{
  Cell[45292, 1107, 249, 4, 52, "Subsection",
   CellTags->"2.4",
   CellID->2420]},
 "SA.4.3"->{
  Cell[49396, 1196, 349, 5, 62, "Section",
   CellTags->{"SA.4.3", "3.1"},
   CellID->2800]},
 "3.1"->{
  Cell[49396, 1196, 349, 5, 62, "Section",
   CellTags->{"SA.4.3", "3.1"},
   CellID->2800]},
 "SA.4.4"->{
  Cell[53814, 1292, 188, 3, 62, "Section",
   CellTags->{"SA.4.4", "4.1"},
   CellID->17124]},
 "4.1"->{
  Cell[53814, 1292, 188, 3, 62, "Section",
   CellTags->{"SA.4.4", "4.1"},
   CellID->17124]},
 "SA.4.5"->{
  Cell[58646, 1413, 239, 4, 62, "Section",
   CellTags->{"SA.4.5", "5.1"},
   CellID->23953]},
 "5.1"->{
  Cell[58646, 1413, 239, 4, 62, "Section",
   CellTags->{"SA.4.5", "5.1"},
   CellID->23953]},
 "SA.4.6"->{
  Cell[64860, 1541, 125, 2, 62, "Section",
   CellTags->{"SA.4.6", "6.1"},
   CellID->19169]},
 "6.1"->{
  Cell[64860, 1541, 125, 2, 62, "Section",
   CellTags->{"SA.4.6", "6.1"},
   CellID->19169]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SA.4.1", 73073, 1731},
 {"1.1", 73176, 1735},
 {"SA.4.2", 73282, 1739},
 {"2.1", 73386, 1743},
 {"2.2", 73490, 1747},
 {"2.3", 73585, 1751},
 {"2.4", 73679, 1755},
 {"SA.4.3", 73777, 1759},
 {"3.1", 73881, 1763},
 {"SA.4.4", 73988, 1767},
 {"4.1", 74093, 1771},
 {"SA.4.5", 74201, 1775},
 {"5.1", 74306, 1779},
 {"SA.4.6", 74414, 1783},
 {"6.1", 74519, 1787}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[603, 21, 5193, 113, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5821, 138, 98, 1, 47, "Title",
 CellID->2050626245],
Cell[5922, 141, 2744, 73, 107, "TutorialJumpBox",
 CellID->208545594],
Cell[CellGroupData[{
Cell[8691, 218, 307, 5, 62, "Section",
 CellTags->{"SA.4.1", "1.1"},
 CellID->19212],
Cell[9001, 225, 1509, 34, 68, "Text",
 CellID->26114],
Cell[10513, 261, 891, 20, 47, "Notes",
 CellID->30129],
Cell[11407, 283, 283, 7, 31, "Notes",
 CellID->166648925],
Cell[11693, 292, 1549, 39, 49, "Notes",
 CellID->72445495],
Cell[13245, 333, 1042, 26, 51, "Notes",
 CellID->113427891],
Cell[14290, 361, 1146, 27, 51, "Notes",
 CellID->58084889],
Cell[15439, 390, 833, 19, 49, "Notes",
 CellID->161564239],
Cell[16275, 411, 819, 19, 33, "Notes",
 CellID->67916168],
Cell[17097, 432, 670, 17, 33, "Notes",
 CellID->330707854],
Cell[17770, 451, 1549, 37, 49, "Notes",
 CellID->318603780],
Cell[19322, 490, 934, 25, 47, "Notes",
 CellID->453904039],
Cell[20259, 517, 1155, 32, 45, "Notes",
 CellID->271141904],
Cell[21417, 551, 866, 25, 31, "Notes",
 CellID->515773118]
}, Open  ]],
Cell[CellGroupData[{
Cell[22320, 581, 269, 4, 62, "Section",
 CellTags->{"SA.4.2", "2.1"},
 CellID->14361],
Cell[22592, 587, 2959, 58, 118, "Text",
 CellID->7485],
Cell[25554, 647, 7394, 160, 389, "DefinitionBox",
 CellID->13095],
Cell[32951, 809, 414, 7, 31, "Caption",
 CellID->23007],
Cell[CellGroupData[{
Cell[33390, 820, 167, 3, 52, "Subsection",
 CellTags->"2.2",
 CellID->17156],
Cell[33560, 825, 2595, 52, 111, "Text",
 CellID->27544],
Cell[36158, 879, 1686, 40, 74, "Text",
 CellID->4605]
}, Open  ]],
Cell[CellGroupData[{
Cell[37881, 924, 166, 3, 52, "Subsection",
 CellTags->"2.3",
 CellID->6624],
Cell[38050, 929, 824, 24, 34, "Text",
 CellID->16056],
Cell[38877, 955, 378, 14, 31, "Notes",
 CellID->20892],
Cell[39258, 971, 689, 16, 33, "Notes",
 CellID->335091084],
Cell[39950, 989, 947, 23, 47, "Notes",
 CellID->72460775],
Cell[40900, 1014, 1019, 17, 45, "Notes",
 CellID->178892021],
Cell[41922, 1033, 347, 8, 31, "Notes",
 CellID->161395672],
Cell[42272, 1043, 894, 14, 48, "Text",
 CellID->12250],
Cell[43169, 1059, 2086, 43, 91, "Text",
 CellID->16085]
}, Open  ]],
Cell[CellGroupData[{
Cell[45292, 1107, 249, 4, 52, "Subsection",
 CellTags->"2.4",
 CellID->2420],
Cell[45544, 1113, 319, 4, 30, "Text",
 CellID->9431],
Cell[45866, 1119, 382, 7, 30, "Notes",
 CellID->31516],
Cell[46251, 1128, 764, 12, 43, "Notes",
 CellID->49880818],
Cell[47018, 1142, 696, 14, 52, "Text",
 CellID->28786],
Cell[47717, 1158, 1630, 32, 74, "Text",
 CellID->5034]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[49396, 1196, 349, 5, 62, "Section",
 CellTags->{"SA.4.3", "3.1"},
 CellID->2800],
Cell[49748, 1203, 1847, 44, 91, "DefinitionBox",
 CellID->18087],
Cell[51598, 1249, 304, 4, 31, "Caption",
 CellID->31060],
Cell[51905, 1255, 1872, 32, 92, "Text",
 CellID->1926]
}, Open  ]],
Cell[CellGroupData[{
Cell[53814, 1292, 188, 3, 62, "Section",
 CellTags->{"SA.4.4", "4.1"},
 CellID->17124],
Cell[54005, 1297, 759, 13, 48, "Text",
 CellID->23941],
Cell[54767, 1312, 3463, 87, 179, "DefinitionBox",
 CellID->32745],
Cell[58233, 1401, 376, 7, 31, "Caption",
 CellID->31762]
}, Open  ]],
Cell[CellGroupData[{
Cell[58646, 1413, 239, 4, 62, "Section",
 CellTags->{"SA.4.5", "5.1"},
 CellID->23953],
Cell[58888, 1419, 503, 9, 30, "Text",
 CellID->19485],
Cell[59394, 1430, 547, 9, 30, "Notes",
 CellID->20741],
Cell[59944, 1441, 700, 11, 43, "Notes",
 CellID->208211446],
Cell[60647, 1454, 879, 14, 48, "Text",
 CellID->10199],
Cell[61529, 1470, 904, 16, 52, "Text",
 CellID->11567],
Cell[62436, 1488, 1322, 23, 70, "Text",
 CellID->4208],
Cell[63761, 1513, 692, 16, 81, "DefinitionBox",
 CellID->6844],
Cell[64456, 1531, 367, 5, 31, "Caption",
 CellID->30169]
}, Open  ]],
Cell[CellGroupData[{
Cell[64860, 1541, 125, 2, 62, "Section",
 CellTags->{"SA.4.6", "6.1"},
 CellID->19169],
Cell[64988, 1545, 1015, 20, 52, "Text",
 CellID->15724],
Cell[66006, 1567, 1252, 24, 70, "Text",
 CellID->11478],
Cell[67261, 1593, 830, 18, 56, "Text",
 CellID->29358]
}, Open  ]],
Cell[CellGroupData[{
Cell[68128, 1616, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->287986327],
Cell[68475, 1630, 31, 0, 14, "SectionHeaderSpacer"],
Cell[68509, 1632, 155, 3, 18, "TutorialMoreAbout",
 CellID->739426158]
}, Open  ]]
}, Open  ]],
Cell[68691, 1639, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
