(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     31861,        946]
NotebookOptionsPosition[     24648,        734]
NotebookOutlinePosition[     28792,        832]
CellTagsIndexPosition[     28701,        826]
WindowTitle->Everything Is an Expression - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expressions\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"FullForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/FullForm"], "\<\"Head\"\>":>Documentation`HelpLookup[
       "paclet:ref/Head"], "\<\"List\"\>":>Documentation`HelpLookup[
       "paclet:ref/List"], "\<\"Plus\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plus"], "\<\"Power\"\>":>Documentation`HelpLookup[
       "paclet:ref/Power"], "\<\"Rule\"\>":>Documentation`HelpLookup[
       "paclet:ref/Rule"], "\<\"Set\"\>":>Documentation`HelpLookup[
       "paclet:ref/Set"], "\<\"Times\"\>":>Documentation`HelpLookup[
       "paclet:ref/Times"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/EverythingIsAnExpression\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/EverythingIsAnExpression"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
EverythingIsAnExpression.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/EverythingIsAnExpression", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0441\:0435, \:0447\:0442\:043e \:0443\:0433\:043e\:0434\:043d\
\:043e, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435\:043c", "Title",
 CellTags->{"S2.1.1", "1.1"},
 CellID->4715],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0441\:0430\:043c\
\:044b\:0445 \:0440\:0430\:0437\:043d\:043e\:043e\:0431\:0440\:0430\:0437\
\:043d\:044b\:0445 \:0432\:0435\:0449\:0435\:0439: \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0444\:043e\
\:0440\:043c\:0443\:043b\:044b, \:0441\:043f\:0438\:0441\:043a\:0438, \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 - \:043b\:0438\:0448\:044c \:043d\:0435\
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:043d\:0438\:0445. \
\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:043a\:0430\
\:0436\:0443\:0449\:0438\:0435\:0441\:044f \:0431\:043e\:043b\:044c\:0448\
\:0438\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \:0432\:0441\:0435 \
\:044d\:0442\:0438 \:0432\:0435\:0449\:0438 \:0438\:0441\:043a\:043b\:044e\
\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0435\:0434\:0438\:043d\
\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:043e. \:0412\:0441\:0435 \:043e\
\:043d\:0438 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\
\:0430\:044e\:0442\:0441\:044f \:043a\:0430\:043a ",
 StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->17615],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:043c \:043f\:0440\:043e\:0441\:0442\:0435\:0439\
\:0448\:0438\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", ",", "y"}], "]"}]], "InlineFormula"],
 ". \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"x", ",", "y"}], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], TraditionalForm]], "InlineMath"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f \:0438\:043c\:0435\:0435\:0442 \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:0438 \:043e\:043d\:0430 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0434\:0432\:0430 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430:  ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 ". "
}], "Text",
 CellID->12536],

Cell[TextData[{
 "\:0412\:0430\:043c \:043d\:0435 \:0432\:0441\:0435\:0433\:0434\:0430 \:043f\
\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0444\:043e\
\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\:0434\
\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{"x", "+", "y"}]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c. \:041a\
\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:0432\:043e\:0434\:0438\:0442\
\:0435 ",
 Cell[BoxData[
  RowBox[{"x", "+", "y"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0438\:0440\:0443\:0435\
\:0442 \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \:0432\:0430\
\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\:044e \:0444\
\:043e\:0440\:043c\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"x", ",", "y"}], "]"}]], "InlineFormula"],
 ". \:0417\:0430\:0442\:0435\:043c, \:043a\:043e\:0433\:0434\:0430 \:043d\
\:0430\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:0432\:0440\:0435\:043c\
\:044f \:0432\:044b\:0432\:0435\:0441\:0442\:0438 \:044d\:0442\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043e\:043d\:043e \:0432\
\:043d\:043e\:0432\:044c \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\
\:044f \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"x", "+", "y"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->14957],

Cell[TextData[{
 "\:0422\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:0432\:0435\:0440\
\:043d\:043e \:0438 \:0434\:043b\:044f \:0434\:0440\:0443\:0433\:0438\:0445 \
\"\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432\", \
\:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a \:0441\:0442\:0435\:043f\
\:0435\:043d\:044c ",
 Cell[BoxData["^"], "InlineFormula"],
 " (",
 Cell[BoxData[
  TemplateBox[{Cell["Power"],"paclet:ref/Power"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0438 \:0447\:0430\:0441\:0442\:043d\:043e\:0435 ",
 Cell[BoxData["/"], "InlineFormula"],
 " (",
 Cell[BoxData[
  TemplateBox[{Cell["Divide"],"paclet:ref/Divide"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "). "
}], "Text",
 CellID->27759],

Cell[TextData[{
 "\:0421\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:0432\:0441\
\:0435, \:0447\:0442\:043e \:0432\:044b \:0432\:0432\:043e\:0434\:0438\:0442\
\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442\:0441\:044f \:043a\:0430\:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435. "
}], "Text",
 CellID->700],

Cell[BoxData[GridBox[{
   {
    RowBox[{"x", "+", "y", "+", "z"}], 
    RowBox[{
     ButtonBox["Plus",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Plus"], "[", "x", ",", "y", ",", "z", "]"}]},
   {
    RowBox[{"x", "y", "z"}], 
    RowBox[{
     ButtonBox["Times",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Times"], "[", "x", ",", "y", ",", "z", "]"}]},
   {
    RowBox[{"x", "^", "n"}], 
    RowBox[{
     ButtonBox["Power",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Power"], "[", "x", ",", "n", "]"}]},
   {
    RowBox[{"{", "a", ",", "b", ",", "c", "}"}], 
    RowBox[{
     ButtonBox["List",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/List"], "[", "a", ",", "b", ",", "c", "]"}]},
   {
    RowBox[{"a", "->", "b"}], 
    RowBox[{
     ButtonBox["Rule",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Rule"], "[", "a", ",", "b", "]"}]},
   {
    RowBox[{"a", "=", "b"}], 
    RowBox[{
     ButtonBox["Set",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Set"], "[", "a", ",", "b", "]"}]}
  }]], "DefinitionBox",
 CellID->13452],

Cell[TextData[{
 "\:041d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->5093],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0443\:0432\:0438\:0434\
\:0435\:0442\:044c \:043f\:043e\:043b\:043d\:0443\:044e \:0444\:043e\:0440\
\:043c\:0443 \:043b\:044e\:0431\:043e\:0433\:043e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->24241],

Cell["\:0417\:0434\:0435\:0441\:044c \:0432\:0432\:0435\:0434\:0435\:043d\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. ", \
"MathCaption",
 CellID->11829],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "+", "y", "+", "z"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->12448],

Cell[BoxData[
 RowBox[{"x", "+", "y", "+", "z"}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->5227]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:0435\:0442\:0441\:044f \:043f\:043e\:043b\:043d\:0430\:044f \:0444\:043e\
\:0440\:043c\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. ", \
"MathCaption",
 CellID->11798],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->16224],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//FullForm= ",
 CellID->10324]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0435\:0449\:0435 \:043e\:0434\:043d\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. ", "MathCaption",
 CellID->12274],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"x", "^", "2"}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"y", "+", "z"}], ")"}], "^", "2"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->18133],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"y", "+", "z"}], ")"}], "2"]}]], "Output",
 ImageSize->{97, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->22885]
}, Open  ]],

Cell["\<\
\:0415\:0433\:043e \:043f\:043e\:043b\:043d\:0430\:044f \:0444\:043e\:0440\
\:043c\:0430 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043b\:043e\:0436\:043d\
\:043e\:043f\:043e\:0434\:0447\:0438\:043d\:0435\:043d\:043d\:044b\:0445 \
\:0447\:0430\:0441\:0442\:0435\:0439. \
\>", "MathCaption",
 CellID->15038],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->12170],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Power", "[", 
      RowBox[{"x", ",", "2"}], "]"}], ",", 
     RowBox[{"Power", "[", 
      RowBox[{
       RowBox[{"Plus", "[", 
        RowBox[{"y", ",", "z"}], "]"}], ",", "2"}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{283, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]//FullForm= ",
 CellID->6862]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 " \:0438\:0437\:0432\:0435\:0441\:0442\:0435\:043d \:043a\:0430\:043a ",
 StyleBox["\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0412\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0437\:0432\:043b\:0435\:0447\
\:044c \:0435\:0433\:043e \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Head"],"paclet:ref/Head"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "]"}]], "InlineFormula"],
 ". \:0412 \:0447\:0430\:0441\:0442\:043d\:043e\:0441\:0442\:0438, \:043a\
\:043e\:0433\:0434\:0430 \:0432\:044b \:043f\:0438\:0448\:0435\:0442\:0435 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\:044b\:0439 \:043a\
\:043e\:0434 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0443 \:0432\:0430\:0441 \:0447\:0430\:0441\:0442\:043e \:0431\:0443\
\:0434\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\:043a\:0430\:0442\:044c \
\:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c\
 \:043f\:0440\:043e\:0432\:0435\:0440\:0438\:0442\:044c \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043e\:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0447\:0442\:043e\:0431\:044b \:0443\:0437\:043d\:0430\
\:0442\:044c, \:0447\:0442\:043e \:0434\:0430\:043d\:043d\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438\:0437 \:0441\:0435\
\:0431\:044f \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442. "
}], "Text",
 CellID->32629],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Head"],"paclet:ref/Head"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\"\:0438\:043c\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438\" ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->5084],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", 
  RowBox[{"f", "[", 
   RowBox[{"x", ",", "y"}], "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->11909],

Cell[BoxData["f"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->14878]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Head"],"paclet:ref/Head"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:0435 \"\:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:0430\". "
}], "MathCaption",
 CellID->6923],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", 
  RowBox[{"a", "+", "b", "+", "c"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->27085],

Cell[BoxData["Plus"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->29400]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:0435\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\
\:043e\:043a. "
}], "MathCaption",
 CellID->23024],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->14193],

Cell[BoxData["List"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->23105]
}, Open  ]],

Cell["\:0427\:0438\:0441\:043b\:0430 \:0442\:0430\:043a\:0436\:0435 \:0438\
\:043c\:0435\:044e\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\
\:0438. ", "MathCaption",
 CellID->9412],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "23432", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->15765],

Cell[BoxData["Integer"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->5767]
}, Open  ]],

Cell["\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043e\:0442\:043b\
\:0438\:0447\:0430\:0442\:044c \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0435 \:0432\:0438\:0434\:044b \:0447\:0438\:0441\:0435\:043b \:043f\
\:043e \:0438\:0445 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430\
\:043c.", "MathCaption",
 CellID->15407],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Head", "[", "345.6", "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->10677],

Cell[BoxData["Real"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->13784]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Head",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Head"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f: \:0442\:043e \:0435\:0441\:0442\:044c ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       StyleBox["x", "TI"], ",", 
       StyleBox["y", "TI"], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FullForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FullForm"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:043f\:043e\:043b\
\:043d\:043e\:0439 \:0444\:043e\:0440\:043c\:0435, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->704],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f\:043c\:0438.", "Caption",
 CellID->14790],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->182614856],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043a\:0443\:0440\:0441\:044b \
Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->71729699],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData[
     StyleBox[{
       StyleBox["Mathematica", FontSlant -> "Italic"], 
       ": An Introduction"}]]],
   "http://www.wolfram.com/training/courses/gen101.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->35289072]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Everything Is an Expression - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions", ButtonData -> "paclet:tutorial/ExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Everything Is an Expression", ButtonData -> 
         "paclet:tutorial/EverythingIsAnExpression", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 28.6091350}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arguments", "expressions", "FullForm", "function name", "functions", 
      "Head", "heads", "input of operators", "internal form", "operators", 
      "symbolic expressions"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica handles many different kinds of things: mathematical \
formulas, lists, and graphics, to name a few. Although they often look very \
different, Mathematica represents all of these things in one uniform way. \
They are all expressions. A prototypical example of a Mathematica expression \
is f[x,y]. You might use f[x,y] to represent a mathematical function f(x,y). \
The function is named f, and it has two arguments, x and y. You do not always \
have to write expressions in the form f[x,y,\[Ellipsis]]. For example, x+y is \
also an expression. When you type in x+y, Mathematica converts it to the \
standard form Plus[x,y]. Then, when it prints it out again, it gives it as \
x+y. ", "synonyms" -> {"2.1.1"}, "title" -> "Everything Is an Expression", 
    "titlemodifier" -> "", "windowtitle" -> "Everything Is an Expression", 
    "type" -> "Tutorial", "uri" -> "tutorial/EverythingIsAnExpression"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.1.1"->{
  Cell[4545, 117, 252, 4, 47, "Title",
   CellTags->{"S2.1.1", "1.1"},
   CellID->4715]},
 "1.1"->{
  Cell[4545, 117, 252, 4, 47, "Title",
   CellTags->{"S2.1.1", "1.1"},
   CellID->4715]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.1.1", 28488, 815},
 {"1.1", 28588, 819}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 3900, 92, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4545, 117, 252, 4, 47, "Title",
 CellTags->{"S2.1.1", "1.1"},
 CellID->4715],
Cell[4800, 123, 1504, 26, 66, "Text",
 CellID->17615],
Cell[6307, 151, 1470, 35, 72, "Text",
 CellID->12536],
Cell[7780, 188, 2106, 47, 94, "Text",
 CellID->14957],
Cell[9889, 237, 782, 21, 34, "Text",
 CellID->27759],
Cell[10674, 260, 438, 10, 30, "Text",
 CellID->700],
Cell[11115, 272, 1096, 38, 169, "DefinitionBox",
 CellID->13452],
Cell[12214, 312, 268, 8, 31, "Caption",
 CellID->5093],
Cell[12485, 322, 657, 15, 34, "Text",
 CellID->24241],
Cell[13145, 339, 173, 3, 31, "MathCaption",
 CellID->11829],
Cell[CellGroupData[{
Cell[13343, 346, 98, 3, 28, "Input",
 CellID->12448],
Cell[13444, 351, 186, 6, 36, "Output",
 CellID->5227]
}, Open  ]],
Cell[13645, 360, 261, 4, 31, "MathCaption",
 CellID->11798],
Cell[CellGroupData[{
Cell[13931, 368, 100, 3, 28, "Input",
 CellID->16224],
Cell[14034, 373, 353, 13, 50, "Output",
 CellID->10324]
}, Open  ]],
Cell[14402, 389, 160, 2, 31, "MathCaption",
 CellID->12274],
Cell[CellGroupData[{
Cell[14587, 395, 193, 7, 28, "Input",
 CellID->18133],
Cell[14783, 404, 284, 10, 36, "Output",
 CellID->22885]
}, Open  ]],
Cell[15082, 417, 387, 7, 31, "MathCaption",
 CellID->15038],
Cell[CellGroupData[{
Cell[15494, 428, 100, 3, 28, "Input",
 CellID->12170],
Cell[15597, 433, 542, 19, 50, "Output",
 CellID->6862]
}, Open  ]],
Cell[16154, 455, 2087, 43, 90, "Text",
 CellID->32629],
Cell[18244, 500, 404, 11, 35, "MathCaption",
 CellID->5084],
Cell[CellGroupData[{
Cell[18673, 515, 148, 5, 28, "Input",
 CellID->11909],
Cell[18824, 522, 155, 5, 36, "Output",
 CellID->14878]
}, Open  ]],
Cell[18994, 530, 444, 11, 35, "MathCaption",
 CellID->6923],
Cell[CellGroupData[{
Cell[19463, 545, 129, 4, 28, "Input",
 CellID->27085],
Cell[19595, 551, 158, 5, 36, "Output",
 CellID->29400]
}, Open  ]],
Cell[19768, 559, 224, 7, 31, "MathCaption",
 CellID->23024],
Cell[CellGroupData[{
Cell[20017, 570, 153, 5, 28, "Input",
 CellID->14193],
Cell[20173, 577, 158, 5, 36, "Output",
 CellID->23105]
}, Open  ]],
Cell[20346, 585, 191, 3, 31, "MathCaption",
 CellID->9412],
Cell[CellGroupData[{
Cell[20562, 592, 100, 3, 28, "Input",
 CellID->15765],
Cell[20665, 597, 160, 5, 36, "Output",
 CellID->5767]
}, Open  ]],
Cell[20840, 605, 344, 5, 31, "MathCaption",
 CellID->15407],
Cell[CellGroupData[{
Cell[21209, 614, 100, 3, 28, "Input",
 CellID->10677],
Cell[21312, 619, 158, 5, 36, "Output",
 CellID->13784]
}, Open  ]],
Cell[21485, 627, 1357, 35, 96, "DefinitionBox",
 CellID->704],
Cell[22845, 664, 212, 3, 31, "Caption",
 CellID->14790],
Cell[CellGroupData[{
Cell[23082, 671, 450, 14, 31, "RelatedTutorialsSection",
 CellID->182614856],
Cell[23535, 687, 31, 0, 14, "SectionHeaderSpacer"],
Cell[23569, 689, 238, 6, 18, "RelatedTutorials",
 CellID->405226890],
Cell[23810, 697, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23878, 702, 356, 13, 31, "TutorialRelatedLinksSection",
 CellID->71729699],
Cell[24237, 717, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24271, 719, 323, 9, 18, "TutorialRelatedLinks",
 CellID->35289072]
}, Open  ]]
}, Open  ]],
Cell[24621, 732, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
