(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     75056,       1597]
NotebookOptionsPosition[     68839,       1414]
NotebookOutlinePosition[     72665,       1510]
CellTagsIndexPosition[     72571,       1504]
WindowTitle->Exchanging Material with the Web - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"External Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ExternalPrograms"], "\<\"Mathematica Internet \
Connectivity\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/InternetConnectivity"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Export\"\>":>Documentation`HelpLookup[
       "paclet:ref/Export"], "\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"], "\<\"ImportString\"\>":>Documentation`HelpLookup[
       "paclet:ref/ImportString"], "\<\"MathMLForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/MathMLForm"], "\<\"StandardForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/StandardForm"], "\<\"ToExpression\"\>":>
       Documentation`HelpLookup["paclet:ref/ToExpression"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ExchangingMaterialWithTheWeb\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ExchangingMaterialWithTheWeb"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ExchangingMaterialWithTheWeb.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ExchangingMaterialWithTheWeb", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041e\:0431\:043c\:0435\:043d \:0434\:0430\:043d\:043d\:044b\:043c\
\:0438 \:0441 Web", "Title",
 CellTags->{"S1.11.7", "7.1"},
 CellID->25808],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     StyleBox[
      RowBox[{"\"\<\!\(\*
StyleBox[\"file\", \"TI\"]\).html\>\"", ",", 
       StyleBox["nb", "TI"]}],
      ShowStringCharacters->True], "]"}], Cell[TextData[{
     "\:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430 ",
     Cell[BoxData[
      StyleBox["nb", "TI"]], "InlineFormula"],
     " \:0432 \:0444\:043e\:0440\:043c\:0430\:0442 HTML"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->4632],

Cell["\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432 \:0432 \
HTML. ", "Caption",
 CellID->21478],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043c\:043d\:043e\:0433\:043e \:043e\:043f\
\:0446\:0438\:0439, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\
\:044b\:0445 \:043f\:0440\:0438 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\
\:0435 \:0432 HTML, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:043e\
\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0443\:043a\:0430\:0437\:0430\
\:0442\:044c, \:043a\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\
\:043e\:043c, \:0438 \:0441 \:0443\:0447\:0435\:0442\:043e\:043c \:043a\:0430\
\:043a\:0438\:0445 \:0441\:0432\:043e\:0439\:0441\:0442\:0432, \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442 \:0434\:043e\:043b\:0436\:0435\:043d \:0431\
\:044b\:0442\:044c \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d \:0434\:043b\:044f \:043f\:0440\:043e\:0441\:043c\:043e\
\:0442\:0440\:0430 \:0432 \:0432\:0435\:0431-\:0431\:0440\:0430\:0443\:0437\
\:0435\:0440\:0430\:0445."
}], "Text",
 CellID->26814],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["MathMLForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MathMLForm"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0432\:043e\:0434 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\:0435 MathML"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["MathMLForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/MathMLForm"], "[", 
     RowBox[{
      ButtonBox["StandardForm",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/StandardForm"], "[", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       "]"}], "]"}], Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["StandardForm"],"paclet:ref/StandardForm"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432\:043c\:0435\:0441\:0442\:043e \:0442\:0440\:0430\:0434\:0438\
\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043d\:043e\:0442\
\:0430\:0446\:0438\:0438"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ToExpression",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ToExpression"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439_\:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\", \"TI\"]\)\>\"", ",", 
      ButtonBox["MathMLForm",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/MathMLForm"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \:0444\:043e\:0440\
\:043c\:0430\:0442\:0430 MathML \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->13787],

Cell["\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432 \:0438 \:0438\:0437 MathML. ", "Caption",
 CellID->7239],

Cell["\:0412\:043e\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435, \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:043d\:043e\:0435 \:0432 \:0444\:043e\:0440\:043c\:0430\:0442 \
MathML.", "MathCaption",
 CellID->28074],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MathMLForm", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "/", "z"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->25020],

Cell["\<\
<math>
<mfrac>
  <msup>
    <mi>x</mi>
    <mn>2</mn>
  </msup>
  <mi>z</mi>
</mfrac>
</math>\
\>", "Output",
 ImageSize->{98, 143},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//MathMLForm=",
 CellID->10827]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \
MathML \:0432 \:0431\:043b\:043e\:043a\:043d\:043e\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:0442\:044c \
\:0435\:0433\:043e \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \
\:0432\:044b\:0434\:0435\:043b\:0438\:0442\:044c \:0438 \:0441\:043a\:043e\
\:043f\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:0441\:0440\:0430\:0437\:0443 \:0432 \:0444\
\:043e\:0440\:043c\:0430\:0442\:0435 MathML, \:0432\:043e\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0432\:0448\:0438\:0441\:044c \:043f\
\:0443\:043d\:043a\:0442\:043e\:043c \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Copy As",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/CopyAs"], "MenuName"],
 " \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430."
}], "Text",
 CellID->2554],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"file\", \"TI\"]\).xml\>\"", ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[
    "\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0432 \:0444\:043e\:0440\
\:043c\:0430\:0442 XML", "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", "\"\<\!\(\*
StyleBox[\"file\", \"TI\"]\).xml\>\"", "]"}], Cell[
    "\:0438\:043c\:043f\:043e\:0440\:0442 \:0438\:0437 XML", "TableText"]},
   {
    RowBox[{
     ButtonBox["ImportString",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ImportString"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439_\:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\", \"TI\"]\)\>\"", ",", "\"\<XML\>\""}], 
     "]"}], Cell[
    "\:0438\:043c\:043f\:043e\:0440\:0442 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:0430 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 XML", 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->1988],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\:043f\
\:043e\:0440\:0442 \:0438\:0437/\:0432 XML. ", "Caption",
 CellID->7441],

Cell[TextData[{
 "\:0412 \:043a\:0430\:043a\:043e\:0439-\:0442\:043e \
\:043c\:0435\:0440\:0435, \:043a\:0430\:043a \:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", XML \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:043e\:0431\:0449\:0438\:0439 \:0444\
\:043e\:0440\:043c\:0430\:0442 \:0434\:043b\:044f \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\
\:043d\:044b\:0445. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0442\:0438\:043f\
\:044b \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432/\:0438\
\:0437 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0442\:0438\:043f\:043e\:0432 XML. MathML \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043e\:0434\:043d\:0438\:043c \:0438\:0437 \:043f\
\:0440\:0438\:043c\:0435\:0440\:043e\:0432. \:0415\:0449\:0435 \:043e\:0434\
\:043d\:0438\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f SVG \:0434\:043b\:044f \
\:0433\:0440\:0430\:0444\:0438\:043a\:0438."
}], "Text",
 CellID->16798],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0434\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:043e\:043c\:0430\:043d\:0434\:0443 \:0438\:043c\:043f\:043e\:0440\
\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0441\:0430\:043c\:044b\
\:0439 \:043e\:0431\:044b\:0447\:043d\:044b\:0439 \:043a\:0443\:0441\:043e\
\:043a XML, \:043e\:043d\:0430 \:0432\:044b\:0434\:0430\:0441\:0442 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["SymbolicXML",
  FontSlant->"Italic"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 XML-\:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"<", 
    RowBox[{
     StyleBox["elem", "TI"], " ", 
     StyleBox["attr", "TI"]}]}], "=", 
   RowBox[{
    RowBox[{"'", 
     RowBox[{
      StyleBox["val", "TI"], "'"}]}], ">", 
    StyleBox["data", "TI"], "<", 
    RowBox[{"/", 
     StyleBox["elem", "TI"]}], ">"}]}]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 ",
 StyleBox["SymbolicXML",
  FontSlant->"Italic"],
 " \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["XMLElement"],"paclet:ref/XMLElement"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\"elem\", \"TI\"]\)\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"attr\", \"TI\"]\)\>\"", "->", "\"\<\!\(\*
StyleBox[\"val\", \"TI\"]\)\>\""}], "}"}], ",", 
    RowBox[{"{", 
     StyleBox["data", "TI"], "}"}]}], "]"}]], "InlineFormula"],
 ". \:041f\:043e\:0441\:043b\:0435 \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \
\:043a\:0443\:0441\:043a\:0430 XML \:0432 \:0444\:043e\:0440\:043c\:0443 \
SymbolicXML, \:043c\:043e\:0436\:043d\:043e \:0434\:0430\:043b\:0435\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:043c\:043e\:0449\:043d\:044b\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \
\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:043e\:0433\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0410 \:0434\:0430\:043b\
\:0435\:0435, \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:043c\:0435\
\:043d\:0438\:0442\:044c \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0432 \:0444\
\:043e\:0440\:043c\:0430\:0442 XML."
}], "Text",
 CellID->13642],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 SymbolicXML, \:0433\
\:0434\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["XMLElement"],"paclet:ref/XMLElement"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0438\:0437 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442\:0430 \:0432 XML."
}], "MathCaption",
 CellID->19002],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ImportString", "[", 
  RowBox[{"\"\<<a aa='va'>s</a>\>\"", ",", "\"\<XML\>\""}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->16321],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"{", 
      RowBox[{"\<\"aa\"\>", "\[Rule]", "\<\"va\"\>"}], "}"}], ",", 
     RowBox[{"{", "\<\"s\"\>", "}"}]}], "]"}], ",", 
   RowBox[{"{", "}"}]}], "]"}]], "Output",
 ImageSize->{394, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->30104]
}, Open  ]],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0438 SymbolicXML \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\
\:0432\:0443\:044e\:0442 \:0434\:0432\:0430 \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0445 \:0443\:0440\:043e\:0432\:043d\:044f.\
\>", "MathCaption",
 CellID->13946],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ImportString", "[", 
  RowBox[{
  "\"\<<a><b bb='1'>ss</b><b bb='2'>ss</b></a>\>\"", ",", "\"\<XML\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->7056],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"b\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"bb\"\>", "\[Rule]", "\<\"1\"\>"}], "}"}], ",", 
         RowBox[{"{", "\<\"ss\"\>", "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"b\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"bb\"\>", "\[Rule]", "\<\"2\"\>"}], "}"}], ",", 
         RowBox[{"{", "\<\"ss\"\>", "}"}]}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", "}"}]}], "]"}]], "Output",
 ImageSize->{582, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->18509]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0430\:044f \:0442\
\:0440\:0430\:043d\:0441\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f SymbolicXML.\
\>", "MathCaption",
 CellID->29833],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"\"\<ss\>\"", "->", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\"\<c\>\"", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", "\"\<xx\>\"", "}"}]}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->17708],

Cell[BoxData[
 RowBox[{
  RowBox[{"XMLObject", "[", "\<\"Document\"\>", "]"}], "[", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"XMLElement", "[", 
    RowBox[{"\<\"a\"\>", ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"b\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"bb\"\>", "\[Rule]", "\<\"1\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"XMLElement", "[", 
           RowBox[{"\<\"c\"\>", ",", 
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", "\<\"xx\"\>", "}"}]}], "]"}], "}"}]}], "]"}], ",", 
       RowBox[{"XMLElement", "[", 
        RowBox[{"\<\"b\"\>", ",", 
         RowBox[{"{", 
          RowBox[{"\<\"bb\"\>", "\[Rule]", "\<\"2\"\>"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"XMLElement", "[", 
           RowBox[{"\<\"c\"\>", ",", 
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", "\<\"xx\"\>", "}"}]}], "]"}], "}"}]}], "]"}]}], 
      "}"}]}], "]"}], ",", 
   RowBox[{"{", "}"}]}], "]"}]], "Output",
 ImageSize->{480, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->19761]
}, Open  ]],

Cell["\:0410 \:0437\:0434\:0435\:0441\:044c \:0432\:044b\:0432\:043e\:0434\
\:0438\:0442\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430 XML.", "MathCaption",
 CellID->6533],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExportString", "[", 
  RowBox[{"%", ",", "\"\<XML\>\""}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->20686],

Cell[BoxData["\<\"<a>\\n <b bb='1'>\\n  <c>xx</c>\\n </b>\\n <b bb='2'>\\n  \
<c>xx</c>\\n </b>\\n</a>\"\>"], "Output",
 ImageSize->{81, 135},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->14804]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<http://\!\(\*
StyleBox[\"url\", \"TI\"]\)\>\"", ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[
    "\:0438\:043c\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:0430 \
\:0438\:0437 \:043b\:044e\:0431\:043e\:0433\:043e \:0434\:043e\:0441\:0442\
\:0443\:043f\:043d\:043e\:0433\:043e URL", "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<ftp://\!\(\*
StyleBox[\"url\", \"TI\"]\)\>\"", ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[
    "\:0438\:043c\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:0430 \
\:0438\:0437 FTP \:0441\:0435\:0440\:0432\:0435\:0440\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->26385],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0438\:0437 \
web-\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:043e\:0432.", "Caption",
 CellID->10142],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:0438\:043c\:043f\:043e\:0440\:0442 \:0440\:0438\:0441\
\:0443\:043d\:043a\:0430 \:0438\:0437 \:0432\:0435\:0431-\:0441\:0430\:0439\
\:0442\:0430.", "MathCaption",
 CellID->145586917],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  "\"\<http://reference.wolfram.com/mathematica/ExampleData/ocelot.jpg\>\"", 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->72786628],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJxsfQd8lOXSbwD1WFDELgKCgFQRVIqCFEF6770H0nshvfe2m2TTNrvZ3WzN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    "], {{0, 200}, {200, 0}}, {0, 255},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Byte", ColorSpace -> "Grayscale", Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{200, 200},
  PlotRange->{{0, 200}, {0, 200}}]], "Output",
 ImageSize->{204, 200},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->227517759]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->222944362],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExternalProgramsRU.nb", None}]], "RelatedTutorials",
 CellID->405226890],

Cell[TextData[{
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/InternetConnectivity"],
  FontSlant->"Italic"],
 ButtonBox[" Internet Connectivity",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/InternetConnectivity"]
}], "RelatedTutorials",
 CellID->417450494],

Cell["", "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Exchanging Material with the Web - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Exchanging Material with the Web", ButtonData -> 
         "paclet:tutorial/ExchangingMaterialWithTheWeb", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 29.9286335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "copying", "ExpressionML", "ftp", "HTML output", "HTMLSave", "http", 
      "markup", "MathMLForm", "NotebookML", "notebooks", "OpenMath", 
      "SymbolicXML", "URLs", "web", "web import", "world wide web", "www", 
      "XML"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Converting notebooks to HTML. Export has many options applying to HTML \
export that allow you to specify how notebooks should be converted for web \
browsers with different capabilities. Converting to and from MathML. ", 
    "synonyms" -> {"1.11.7"}, "title" -> "Exchanging Material with the Web", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Exchanging Material with the Web", "type" -> "Tutorial", "uri" -> 
    "tutorial/ExchangingMaterialWithTheWeb"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.11.7"->{
  Cell[4658, 122, 150, 3, 47, "Title",
   CellTags->{"S1.11.7", "7.1"},
   CellID->25808]},
 "7.1"->{
  Cell[4658, 122, 150, 3, 47, "Title",
   CellTags->{"S1.11.7", "7.1"},
   CellID->25808]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.11.7", 72354, 1493},
 {"7.1", 72456, 1497}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[625, 21, 4008, 97, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4658, 122, 150, 3, 47, "Title",
 CellTags->{"S1.11.7", "7.1"},
 CellID->25808],
Cell[4811, 127, 617, 18, 59, "DefinitionBox",
 CellID->4632],
Cell[5431, 147, 192, 3, 31, "Caption",
 CellID->21478],
Cell[5626, 152, 1170, 20, 70, "Text",
 CellID->26814],
Cell[6799, 174, 2262, 56, 140, "DefinitionBox",
 CellID->13787],
Cell[9064, 232, 156, 2, 31, "Caption",
 CellID->7239],
Cell[9223, 236, 262, 4, 31, "MathCaption",
 CellID->28074],
Cell[CellGroupData[{
Cell[9510, 244, 149, 5, 28, "Input",
 CellID->25020],
Cell[9662, 251, 258, 15, 178, "Output",
 CellID->10827]
}, Open  ]],
Cell[9935, 269, 1409, 28, 66, "Text",
 CellID->2554],
Cell[11347, 299, 1327, 34, 120, "DefinitionBox",
 CellID->1988],
Cell[12677, 335, 148, 2, 31, "Caption",
 CellID->7441],
Cell[12828, 339, 1434, 25, 84, "Text",
 CellID->16798],
Cell[14265, 366, 3019, 68, 130, "Text",
 CellID->13642],
Cell[17287, 436, 627, 13, 35, "MathCaption",
 CellID->19002],
Cell[CellGroupData[{
Cell[17939, 453, 160, 4, 28, "Input",
 CellID->16321],
Cell[18102, 459, 497, 15, 36, "Output",
 CellID->30104]
}, Open  ]],
Cell[18614, 477, 336, 6, 31, "MathCaption",
 CellID->13946],
Cell[CellGroupData[{
Cell[18975, 487, 188, 6, 28, "Input",
 CellID->7056],
Cell[19166, 495, 884, 25, 54, "Output",
 CellID->18509]
}, Open  ]],
Cell[20065, 523, 340, 6, 31, "MathCaption",
 CellID->29833],
Cell[CellGroupData[{
Cell[20430, 533, 259, 8, 28, "Input",
 CellID->17708],
Cell[20692, 543, 1203, 34, 54, "Output",
 CellID->19761]
}, Open  ]],
Cell[21910, 580, 346, 5, 31, "MathCaption",
 CellID->6533],
Cell[CellGroupData[{
Cell[22281, 589, 137, 4, 28, "Input",
 CellID->20686],
Cell[22421, 595, 247, 6, 156, "Output",
 CellID->14804]
}, Open  ]],
Cell[22683, 604, 897, 23, 81, "DefinitionBox",
 CellID->26385],
Cell[23583, 629, 191, 3, 31, "Caption",
 CellID->10142],
Cell[23777, 634, 278, 4, 31, "MathCaption",
 CellID->145586917],
Cell[CellGroupData[{
Cell[24080, 642, 177, 5, 28, "Input",
 CellID->72786628],
Cell[24260, 649, 43419, 719, 221, "Output",
 CellID->227517759]
}, Open  ]],
Cell[CellGroupData[{
Cell[67716, 1373, 450, 14, 31, "RelatedTutorialsSection",
 CellID->222944362],
Cell[68169, 1389, 31, 0, 14, "SectionHeaderSpacer"],
Cell[68203, 1391, 239, 4, 18, "RelatedTutorials",
 CellID->405226890],
Cell[68445, 1397, 306, 9, 18, "RelatedTutorials",
 CellID->417450494],
Cell[68754, 1408, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],
Cell[68812, 1412, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
