(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     43587,       1130]
NotebookOptionsPosition[     36659,        942]
NotebookOutlinePosition[     41735,       1066]
CellTagsIndexPosition[     41605,       1059]
WindowTitle->Exporting Graphics and Sounds - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"The Structure of Graphics and Sound\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphicsAndSoundOverview"], \
"\<\"Importing Graphics and Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingGraphicsAndSounds"], "\<\"External \
Programs\"\>":>Documentation`HelpLookup["paclet:tutorial/ExternalPrograms"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"\\\"AIFF\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/AIFF"], "\<\"\\\"AU\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/AU"], "\<\"\\\"AVI\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/AVI"], "\<\"\\\"BMP\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/BMP"], "\<\"\\\"DICOM\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/DICOM"], "\<\"\\\"DXF\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/DXF"], "\<\"\\\"EPS\\\"\"\>":>
       Documentation`HelpLookup["paclet:ref/format/EPS"], "\<\"Export\"\>":>
       Documentation`HelpLookup["paclet:ref/Export"], "\<\"ExportString\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/ExportString"], "\<\"\\\"GIF\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/GIF"], "\<\"\\\"JPEG\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/JPEG"], "\<\"\\\"PBM\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PBM"], "\<\"\\\"PCX\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PCX"], "\<\"\\\"PDF\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PDF"], "\<\"\\\"PGM\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PGM"], "\<\"\\\"PICT\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PICT"], "\<\"\\\"PNG\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PNG"], "\<\"\\\"PNM\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PNM"], "\<\"\\\"PPM\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PPM"], "\<\"\\\"SND\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/SND"], "\<\"\\\"STL\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/STL"], "\<\"\\\"SVG\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/SVG"], "\<\"\\\"TIFF\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/TIFF"], "\<\"\\\"WAV\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/WAV"], "\<\"\\\"WMF\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/WMF"], "\<\"\\\"XBM\\\"\"\>":>
       Documentation`HelpLookup["paclet:ref/format/XBM"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ExportingGraphicsAndSounds\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ExportingGraphicsAndSounds"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ExportingGraphicsAndSounds.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ExportingGraphicsAndSounds", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:0438 \:0437\:0432\:0443\:043a\:0430", "Title",
 CellTags->{"S1.11.4", "4.1"},
 CellID->1790],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:044d\:043a\:0441\
\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0433\
\:0440\:0430\:0444\:0438\:043a\:0443 \:0438 \:0437\:0432\:0443\:043a \:0432 \
\:0441\:0430\:043c\:044b\:0445 \:0440\:0430\:0437\:043d\:043e\:043e\:0431\
\:0440\:0430\:0437\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0430\:0445. \:041f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430, \:043a\:0430\:043a \:043f\:0440\
\:0430\:0432\:0438\:043b\:043e, \:043f\:0440\:043e\:0449\:0435 \:0432\:0441\
\:0435\:0433\:043e \:0441\:043a\:043e\:043f\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:0438 \:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0438\
\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0438 \:0437\
\:0432\:0443\:043a \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\
\:0442\:0432\:0435\:043d\:043d\:043e \:0432 \:0434\:0440\:0443\:0433\:0438\
\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0441\:0442\:0430\:043d\:0434\
\:0430\:0440\:0442\:043d\:044b\:0439 \:043c\:0435\:0445\:0430\:043d\:0438\
\:0437\:043c \:043a\:043e\:043f\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:044f/\:0432\:0441\:0442\:0430\:0432\:043a\:0438, \:043f\:0440\:0435\:0434\
\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0439 \:0432\:0430\:0448\:0435\
\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\
\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:043e\:0439."
}], "Text",
 CellID->17013],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"name\", \"TI\"]\).\!\(\*
StyleBox[\"ext\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0433\:0440\:0430\:0444\:0438\:043a\:0430", "TI"]}], "]"}], 
    Cell["\<\
\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438 \:0432 \:0444\:0430\:0439\:043b, \:0432 \:0444\:043e\:0440\:043c\
\:0430\:0442\:0435, \:0432\:044b\:0431\:0440\:0430\:043d\:043d\:043e\:043c \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 \:0438\:043c\:0435\:043d\
\:0438 \:0444\:0430\:0439\:043b\:0430\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0433\:0440\:0430\:0444\:0438\:043a\:0430", "TI"], ",", 
      "\"\<\!\(\*
StyleBox[\"\:0444\:043e\:0440\:043c\:0430\:0442\", \"TI\"]\)\>\""}], "]"}], 
    Cell["\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:0432 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\
\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435", "TableText"]},
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{"\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0433\:0440\:0430\:0444\:0438\:043a\:0430", "TI"], ",", 
      "\"\<\!\(\*
StyleBox[\"\:0444\:043e\:0440\:043c\:0430\:0442\", \"TI\"]\)\>\""}], "]"}], 
    Cell["\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438 \:0432\:043e \:0432\:043d\:0435\:0448\:043d\:044e\:044e \
\:043a\:043e\:043c\:0430\:043d\:0434\:0443", "TableText"]},
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        SubscriptBox[
         StyleBox["\:0433\:0440", "TI"], 
         StyleBox["1", "TR"]], ",", 
        SubscriptBox[
         StyleBox["\:0433\:0440", "TI"], 
         StyleBox["2", "TR"]], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[
    "\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0433\:0440\:0430\:0444\:0438\:0447\
\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\
\:0432 \:0434\:043b\:044f \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["ExportString",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ExportString"], "[", 
     RowBox[{
      StyleBox["\:0433\:0440\:0430\:0444\:0438\:043a\:0430", "TI"], ",", 
      "\"\<\!\(\*
StyleBox[\"\:0444\:043e\:0440\:043c\:0430\:0442\", \"TI\"]\)\>\""}], "]"}], 
    Cell["\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:0442\:0440\
\:043e\:043a\:043e\:0432\:043e\:0433\:043e \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:044d\:043a\:0441\:043f\
\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c\:043e\:0439 \:0433\:0440\
\:0430\:0444\:0438\:043a\:0438", "TableText"]}
  }]], "DefinitionBox",
 CellID->1699988454],

Cell[TextData[{
 "\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438 \:0438 \:0437\:0432\:0443\:043a\:0430 \:0438\:0437 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->14855],

Cell[BoxData[GridBox[{
   {
    ButtonBox["\"\<EPS\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/EPS"], Cell[TextData[{
     "Encapsulated PostScript (",
     Cell[BoxData[
      RowBox[{".", "eps"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<PDF\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/PDF"], Cell[TextData[{
     "Adobe Acrobat portable document format (",
     Cell[BoxData[
      RowBox[{".", "pdf"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<SVG\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/SVG"], Cell[TextData[{
     "Scalable Vector Graphics (",
     Cell[BoxData[
      RowBox[{".", "svg"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<PICT\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/PICT"], Cell[
    "Macintosh PICT", "TableText"]},
   {
    ButtonBox["\"\<WMF\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/WMF"], Cell[TextData[{
     "Windows metafile format (",
     Cell[BoxData[
      RowBox[{".", "wmf"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<TIFF\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/TIFF"], Cell[TextData[{
     "TIFF (",
     Cell[BoxData[
      RowBox[{".", "tif"}]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      RowBox[{".", "tiff"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<GIF\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/GIF"], Cell[TextData[{
     "GIF and animated GIF (",
     Cell[BoxData[
      RowBox[{".", "gif"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<JPEG\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/JPEG"], Cell[TextData[{
     "JPEG (",
     Cell[BoxData[
      RowBox[{".", "jpg"}]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      RowBox[{".", "jpeg"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<PNG\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/PNG"], Cell[TextData[{
     "PNG format (",
     Cell[BoxData[
      RowBox[{".", "png"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<BMP\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/BMP"], Cell[TextData[{
     "Microsoft bitmap format (",
     Cell[BoxData[
      RowBox[{".", "bmp"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<PCX\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/PCX"], Cell[TextData[{
     "PCX format (",
     Cell[BoxData[
      RowBox[{".", "pcx"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<XBM\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/XBM"], Cell[TextData[{
     "X window system bitmap (",
     Cell[BoxData[
      RowBox[{".", "xbm"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<PBM\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/PBM"], Cell[TextData[{
     "portable bitmap format (",
     Cell[BoxData[
      RowBox[{".", "pbm"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<PPM\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/PPM"], Cell[TextData[{
     "portable pixmap format (",
     Cell[BoxData[
      RowBox[{".", "ppm"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<PGM\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/PGM"], Cell[TextData[{
     "portable graymap format (",
     Cell[BoxData[
      RowBox[{".", "pgm"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<PNM\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/PNM"], Cell[TextData[{
     "portable anymap format (",
     Cell[BoxData[
      RowBox[{".", "pnm"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<DICOM\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/DICOM"], Cell[TextData[{
     "DICOM medical imaging format (",
     Cell[BoxData[
      RowBox[{".", "dcm"}]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      RowBox[{".", "dic"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<AVI\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/AVI"], Cell[TextData[{
     "Audio Video Interleave format (",
     Cell[BoxData[
      RowBox[{".", "avi"}]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, False, False, True, False, False, False, False, 
     False, False, False, False, False, False, False, False, False, {False}, 
     False}, "RowsIndexed" -> {}}},
 CellID->10761],

Cell[TextData[{
 "\:0422\:0438\:043f\:0438\:0447\:043d\:044b\:0435 \:0433\:0440\:0430\:0444\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0444\:043e\:0440\:043c\:0430\
\:0442\:044b, \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\
\:0435\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0424\:043e\:0440\:043c\:0430\:0442\:044b \:0432 \
\:043f\:0435\:0440\:0432\:043e\:0439 \:0433\:0440\:0443\:043f\:043f\:0435 \
\:043d\:0435 \:0437\:0430\:0432\:0438\:0441\:044f\:0442 \:043e\:0442 \:0440\
\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:0438\:044f \:044d\:043a\:0440\
\:0430\:043d\:0430/\:043f\:0435\:0447\:0430\:0442\:0438."
}], "Caption",
 CellID->5469],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0433\:0440\:0430\:0444\
\:0438\:043a. ", "MathCaption",
 CellID->8472],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "+", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", "2", "]"}], " ", "x"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->25402],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9rFGcYx5e2h/4b/Te8taUH8VBqCTkEW4w0xIsBaym2l3hpLwqLXhRK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    "], {{0, 104}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 104},
  PlotRange->{{0, 180}, {0, 104}}]], "Output",
 ImageSize->{184, 104},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->462453477]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\:0440\:0430\
\:0444\:0438\:043a\:0430 \:0432 \:0444\:0430\:0439\:043b \:0432 \:0444\:043e\
\:0440\:043c\:0430\:0442\:0435 Encapsulated PostScript (EPS).\
\>", "MathCaption",
 CellID->13543],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<sinplot.eps\>\"", ",", "%"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->7373],

Cell[BoxData["\<\"sinplot.eps\"\>"], "Output",
 ImageSize->{81, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->682622700]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0438\:0437 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0443\:043a\
\:0430\:0437\:0430\:0442\:044c \:0430\:0431\:0441\:043e\:043b\:044e\:0442\
\:043d\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440, \:0432 \:043a\:043e\
\:0442\:043e\:0440\:043e\:043c \:0434\:043e\:043b\:0436\:043d\:0430 \:0431\
\:044b\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0430 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0430. \:042d\:0442\:043e \:0434\:0435\
\:043b\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->32503],

Cell[TextData[{
 "\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   StyleBox["x", "TI"]}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0433\:0440\:0430\
\:0444\:0438\:043a\:0443 \:0432 \:0440\:0430\:0437\:043c\:0435\:0440\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043f\:0443\:043d\:043a\:0442\:043e\:0432 (1 \:043f\:0443\:043d\:043a\
\:0442 = 1/72 \:0434\:044e\:0439\:043c\:0430 \:0438\:043b\:0438 0.352778 \
\:043c\:043c - ",
 StyleBox["\:043f\:0440\:0438\:043c. \:043f\:0435\:0440\:0435\:0432\:043e\
\:0434\:0447\:0438\:043a\:0430",
  FontSlant->"Italic"],
 ") \:043f\:043e \:0448\:0438\:0440\:0438\:043d\:0435; \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c,  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   RowBox[{"72", 
    StyleBox["xi", "TI"]}]}]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0448\:0438\:0440\:0438\:043d\:0443 ",
 Cell[BoxData[
  StyleBox["xi", "TI"]], "InlineFormula"],
 " \:0434\:044e\:0439\:043c\:043e\:0432. \:0415\:0441\:043b\:0438 \
\:0440\:0430\:0437\:043c\:0435\:0440 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438 \:043d\:0435 \:0443\:043a\:0430\:0437\:0430\:043d, \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0440\:0435\:043d\:0434\
\:0435\:0440\:0438\:043d\:0433 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442\:0441\:044f \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:0438\:044f \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f \:0432 \:0447\:0435\:0442\:044b\:0440\:0435 \:0434\:044e\
\:0439\:043c\:0430 \:0432 \:0448\:0438\:0440\:0438\:043d\:0443 (10,16 \:0441\
\:043c - \:043f\:0440\:0438\:043c. \:043f\:0435\:0440\:0435\:0432\:043e\:0434\
\:0447\:0438\:043a\:0430). \:0421\:0438\:043d\:0430\:043a\:0441\:0438\:0441 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   RowBox[{"{", 
    RowBox[{
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"]}], "}"}]}]], "InlineFormula"],
 " \:043c\:0430\:0441\:0448\:0442\:0430\:0431\:0438\:0440\:0443\:0435\:0442 \
\:0433\:0440\:0430\:0444\:0438\:043a\:0443 \:0442\:0430\:043a, \:0447\:0442\
\:043e\:0431\:044b \:043e\:043d\:0430 \:0432\:043f\:0438\:0441\:044b\:0432\
\:0430\:043b\:0430\:0441\:044c \:0432 \:0440\:0430\:0437\:043c\:0435\:0440 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "\[Times]",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 " ."
}], "Text",
 CellID->32729],

Cell[BoxData[GridBox[{
   {
    ButtonBox["ImageSize",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/ImageSize"], 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:044b\:0439 \
\:0440\:0430\:0437\:043c\:0435\:0440 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0432 \:0442\:043e\:0447\:043a\:0430\:0445 (\
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:044b\:0445)", 
     "TableText"]},
   {"\"\<ImageTopOrientation\>\"", 
    ButtonBox["Top",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Top"], Cell[
    "\:043a\:0430\:043a \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\
\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\:044c \:043e\:0440\:0438\
\:0435\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043e \:0432 \:0444\
\:0430\:0439\:043b\:0435", "TableText"]},
   {
    ButtonBox["ImageResolution",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/ImageResolution"], 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:0438\:0435 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \
dpi", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, {False}, False}, "RowsIndexed" -> {}},
 GridBoxSpacings->{
  "Columns" -> {0.28, {0.56}, 0.28}, "ColumnsIndexed" -> {}, 
   "Rows" -> {0.2, {0.16}, 0.2}, "RowsIndexed" -> {}}},
 CellID->17107],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Caption",
 CellID->27892],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:043e\:0431\:0440\:0430\:0431\
\:0430\:0442\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0441\:043e\:0432\
\:0435\:0440\:0448\:0435\:043d\:043d\:043e \:043d\:0435\:0437\:0430\:0432\
\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0440\:0430\:0437\:0440\:0435\
\:0448\:0435\:043d\:0438\:044f \:044d\:043a\:0440\:0430\:043d\:0430 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0430 \:0438\:043b\:0438 \
\:0434\:0440\:0443\:0433\:043e\:0433\:043e \:0443\:0441\:0442\:0440\:043e\
\:0439\:0441\:0442\:0432\:0430 \:0432\:044b\:0432\:043e\:0434\:0430, \:043d\
\:0430 \:043a\:043e\:0442\:043e\:0440\:043e\:043c, \:0432 \:043a\:043e\:043d\
\:0435\:0447\:043d\:043e\:043c \:0438\:0442\:043e\:0433\:0435, \:043e\:043d\
\:0430 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0432\:0435\:0434\:0435\
\:043d\:0430."
}], "Text",
 CellID->2451],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:0438\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:044b \:0438 \:0443\:0441\:0442\:0440\:043e\:0439\:0441\:0442\
\:0432\:0430 \:0432\:043e\:0441\:043f\:0440\:0438\:043d\:0438\:043c\:0430\
\:044e\:0442 \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \:0432 \:043d\:0435\
\:0437\:0430\:0432\:0438\:0441\:044f\:0449\:0438\:0445 \:043e\:0442 \:0440\
\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0444\:043e\:0440\
\:043c\:0430\:0442\:0430\:0445, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\
\:043a Encapsulated PostScript (EPS). \:0412\:043f\:0440\:043e\:0447\:0435\
\:043c, \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \
\:043d\:0438\:0445 \:0442\:0440\:0435\:0431\:0443\:044e\:0442, \:0447\:0442\
\:043e\:0431\:044b \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0431\:044b\
\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0430 \:0432 \:0440\:0430\:0441\:0442\:0440\:043e\:0432\:043e\
\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0438\:043b\:0438 \:0442\:043e\:0447\:0435\:0447\:043d\:044b\:0439 \:0440\
\:0438\:0441\:0443\:043d\:043e\:043a \:0441 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c \:0440\:0430\:0437\:0440\:0435\
\:0448\:0435\:043d\:0438\:0435\:043c. \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageResolution"],"paclet:ref/ImageResolution"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\
\:043c\:043e\:0435 \:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:0438\
\:0435 \:0432 \:0442\:043e\:0447\:043a\:0430\:0445 \:043d\:0430 \:0434\:044e\
\:0439\:043c (dpi). \:0427\:0435\:043c \:043d\:0438\:0436\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0440\:0430\:0437\:0440\:0435\:0448\
\:0435\:043d\:0438\:044f, \:0442\:0435\:043c \:043d\:0438\:0436\:0435 \:043f\
\:043e\:043b\:0443\:0447\:0438\:0442\:0441\:044f \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:043e \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0438 \:0442\:0435\:043c \:043c\:0435\:043d\:044c\:0448\
\:0438\:0439 \:043e\:0431\:044a\:0435\:043c \:043f\:0430\:043c\:044f\:0442\
\:0438 \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0435\:0433\:043e \:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:044f. \:0414\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430 \:0438\
\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043d\:0430 \
\:044d\:043a\:0440\:0430\:043d, \:0442\:0438\:043f\:0438\:0447\:043d\:043e\
\:0435 \:0440\:0430\:0437\:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0441\
\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 72 dpi \:0438 \:0432\
\:044b\:0448\:0435; \:0434\:043b\:044f \:043f\:0440\:0438\:043d\:0442\:0435\
\:0440\:043e\:0432, \:043e\:0431\:044b\:0447\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f 300 dpi \:0438 \:0432\
\:044b\:0448\:0435."
}], "Text",
 CellID->17953],

Cell[BoxData[GridBox[{
   {
    ButtonBox["\"\<DXF\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/DXF"], Cell[TextData[{
     "AutoCAD drawing interchange format (",
     Cell[BoxData[
      RowBox[{".", "dxf"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<STL\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/STL"], Cell[TextData[{
     "STL stereolithography format (",
     Cell[BoxData[
      RowBox[{".", "stl"}]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28392],

Cell[TextData[{
 "\:0422\:0438\:043f\:0438\:0447\:043d\:044b\:0435 \:0444\:043e\:0440\:043c\
\:0430\:0442\:044b 3D \:0433\:0435\:043e\:043c\:0435\:0442\:0440\:0438\:0438, \
\:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:044b\
\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Caption",
 CellID->22570],

Cell[BoxData[GridBox[{
   {
    ButtonBox["\"\<WAV\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/WAV"], Cell[TextData[{
     "Microsoft wave format (",
     Cell[BoxData[
      RowBox[{".", "wav"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<AU\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/AU"], Cell[TextData[{
     Cell[BoxData[
      StyleBox["\[Mu]", "TR"]], "InlineFormula"],
     " law encoding (",
     Cell[BoxData[
      RowBox[{".", "au"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<SND\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/SND"], Cell[TextData[{
     "sound file format (",
     Cell[BoxData[
      RowBox[{".", "snd"}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    ButtonBox["\"\<AIFF\>\"",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/format/AIFF"], Cell[TextData[{
     "AIFF format (",
     Cell[BoxData[
      RowBox[{".", "aif"}]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      RowBox[{".", "aiff"}]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->13519],

Cell[TextData[{
 "\:0422\:0438\:043f\:0438\:0447\:043d\:044b\:0435 \:0437\:0432\:0443\:043a\
\:043e\:0432\:044b\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:044b, \:043f\
\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:043c\:044b\:0435\
 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->19472],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->362284229],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["The Structure of Graphics and Sound",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/TheStructureOfGraphicsAndSoundOverview"]], \
"RelatedTutorials",
 CellID->1229394717],

Cell[TextData[ButtonBox["Importing Graphics and Sounds",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/ImportingGraphicsAndSounds"]], "RelatedTutorials",
 CellID->9009],

Cell[TextData[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExternalProgramsRU.nb", None}]], "RelatedTutorials",
 CellID->405226890],

Cell["", "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Exporting Graphics and Sounds - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Exporting Graphics and Sounds", ButtonData -> 
         "paclet:tutorial/ExportingGraphicsAndSounds", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Visualization and Graphics", ButtonData -> 
         "paclet:tutorial/VisualizationAndGraphicsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Structure of Graphics and Sound", ButtonData -> 
         "paclet:tutorial/TheStructureOfGraphicsAndSoundOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Exporting Graphics and Sounds", ButtonData -> 
         "paclet:tutorial/ExportingGraphicsAndSounds", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 31.1454335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "conversions", "exporting graphics", "graphics", "images", "output", 
      "pictures"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}, {
      "Visualization and Graphics", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
VisualizationAndGraphics/"}}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica allows you to export graphics and sounds in a wide variety \
of formats. If you use the notebook front end for Mathematica, then you can \
typically just copy and paste graphics and sounds directly into other \
programs using the standard mechanism available on your computer system. \
Exporting Mathematica graphics and sounds. Typical graphics formats supported \
by Mathematica. Formats in the first group are resolution independent. ", 
    "synonyms" -> {"1.11.4"}, "title" -> "Exporting Graphics and Sounds", 
    "titlemodifier" -> "", "windowtitle" -> "Exporting Graphics and Sounds", 
    "type" -> "Tutorial", "uri" -> "tutorial/ExportingGraphicsAndSounds"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.11.4"->{
  Cell[6580, 162, 188, 3, 47, "Title",
   CellTags->{"S1.11.4", "4.1"},
   CellID->1790]},
 "4.1"->{
  Cell[6580, 162, 188, 3, 47, "Title",
   CellTags->{"S1.11.4", "4.1"},
   CellID->1790]},
 "RasterizedOutput"->{
  Cell[18444, 501, 3398, 64, 125, "Output",
   CellTags->"RasterizedOutput",
   CellID->462453477]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.11.4", 41266, 1044},
 {"4.1", 41367, 1048},
 {"RasterizedOutput", 41481, 1052}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 5933, 137, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6580, 162, 188, 3, 47, "Title",
 CellTags->{"S1.11.4", "4.1"},
 CellID->1790],
Cell[6771, 167, 1801, 28, 84, "Text",
 CellID->17013],
Cell[8575, 197, 3437, 80, 163, "DefinitionBox",
 CellID->1699988454],
Cell[12015, 279, 245, 7, 31, "Caption",
 CellID->14855],
Cell[12263, 288, 4930, 176, 451, "DefinitionBox",
 CellID->10761],
Cell[17196, 466, 692, 13, 45, "Caption",
 CellID->5469],
Cell[17891, 481, 197, 3, 31, "MathCaption",
 CellID->8472],
Cell[CellGroupData[{
Cell[18113, 488, 328, 11, 28, "Input",
 CellID->25402],
Cell[18444, 501, 3398, 64, 125, "Output",
 CellTags->"RasterizedOutput",
 CellID->462453477]
}, Open  ]],
Cell[21857, 568, 337, 6, 31, "MathCaption",
 CellID->13543],
Cell[CellGroupData[{
Cell[22219, 578, 138, 4, 28, "Input",
 CellID->7373],
Cell[22360, 584, 176, 5, 36, "Output",
 CellID->682622700]
}, Open  ]],
Cell[22551, 592, 1216, 25, 74, "Text",
 CellID->32503],
Cell[23770, 619, 2881, 62, 115, "Text",
 CellID->32729],
Cell[26654, 683, 1669, 40, 119, "DefinitionBox3Col",
 CellID->17107],
Cell[28326, 725, 284, 9, 35, "Caption",
 CellID->27892],
Cell[28613, 736, 988, 17, 48, "Text",
 CellID->2451],
Cell[29604, 755, 3388, 51, 142, "Text",
 CellID->17953],
Cell[32995, 808, 575, 20, 83, "DefinitionBox",
 CellID->28392],
Cell[33573, 830, 347, 9, 31, "Caption",
 CellID->22570],
Cell[33923, 841, 1173, 43, 129, "DefinitionBox",
 CellID->13519],
Cell[35099, 886, 339, 9, 31, "Caption",
 CellID->19472],
Cell[CellGroupData[{
Cell[35463, 899, 450, 14, 31, "RelatedTutorialsSection",
 CellID->362284229],
Cell[35916, 915, 31, 0, 14, "SectionHeaderSpacer"],
Cell[35950, 917, 201, 5, 18, "RelatedTutorials",
 CellID->1229394717],
Cell[36154, 924, 175, 4, 18, "RelatedTutorials",
 CellID->9009],
Cell[36332, 930, 239, 4, 18, "RelatedTutorials",
 CellID->405226890],
Cell[36574, 936, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],
Cell[36632, 940, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
