(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     44579,       1216]
NotebookOptionsPosition[     39370,       1067]
NotebookOutlinePosition[     43096,       1160]
CellTagsIndexPosition[     43003,       1154]
WindowTitle->Expressions as Trees - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expressions\"\>":>
       Documentation`HelpLookup["paclet:tutorial/ExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ExpressionsAsTrees\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ExpressionsAsTrees"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ExpressionsAsTrees.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ExpressionsAsTrees", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:0430\
\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.1.6", "6.1"},
 CellID->14609],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432 \:0441\:0432\:043e\:0435\:0439 \:043f\:043e\:043b\:043d\:043e\
\:0439 \:0444\:043e\:0440\:043c\:0435. ", "MathCaption",
 CellID->28119],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  RowBox[{
   RowBox[{"x", "^", "3"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->21479],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"Plus", "[", 
    RowBox[{
     RowBox[{"Power", "[", 
      RowBox[{"x", ",", "3"}], "]"}], ",", 
     RowBox[{"Power", "[", 
      RowBox[{
       RowBox[{"Plus", "[", 
        RowBox[{"1", ",", "x"}], "]"}], ",", "2"}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{265, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//FullForm=",
 CellID->1034635553]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["TreeForm"],"paclet:ref/TreeForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d (\:043d\:0430 \:043f\:0435\:0447\:0430\:0442\:044c) \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\:0434\:0435 \
\:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0439\
 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b."
}], "MathCaption",
 CellID->6300],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreeForm", "[", 
  RowBox[{
   RowBox[{"x", "^", "3"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "^", "2"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->21396],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[{{1.2510864843424487`, 2.5021729686848975`}, {
    0.41702882811414954`, 1.6681153124565984`}, {0., 0.8340576562282993}, {
    0.8340576562282991, 0.8340576562282993}, {2.0851441405707476`, 
    1.6681153124565984`}, {1.6681153124565982`, 0.8340576562282993}, {
    1.2510864843424487`, 0.}, {2.0851441405707476`, 0.}, {2.5021729686848975`,
     0.8340576562282993}}, {
     {RGBColor[0.55, 0.45, 0.45], 
      LineBox[{{1, 2}, {1, 5}, {2, 3}, {2, 4}, {5, 6}, {5, 9}, {6, 7}, {6, 
       8}}]}, {
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Plus", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 1],
        TagBox[
         RowBox[{
           SuperscriptBox["x", "3"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "+", "x"}], ")"}], "2"]}], HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`x^3 + (1 + $CellContext`x)^2], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Power", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 2],
        TagBox[
         SuperscriptBox["x", "3"], HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`x^3], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["x",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 3],
        TagBox["x", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`x], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["3",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 4],
        TagBox["3", HoldForm]],
       Annotation[#, 
        HoldForm[3], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Power", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 5],
        TagBox[
         SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", "x"}], ")"}], "2"], HoldForm]],
       Annotation[#, 
        HoldForm[(1 + $CellContext`x)^2], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Plus", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 6],
        TagBox[
         RowBox[{"1", "+", "x"}], HoldForm]],
       Annotation[#, 
        HoldForm[1 + $CellContext`x], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["1",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 7],
        TagBox["1", HoldForm]],
       Annotation[#, 
        HoldForm[1], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["x",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 8],
        TagBox["x", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`x], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["2",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 9],
        TagBox["2", HoldForm]],
       Annotation[#, 
        HoldForm[2], "Tooltip"]& ]}}],
   Annotation[#, 
    VertexCoordinateRules -> {{1.2510864843424487`, 2.5021729686848975`}, {
     0.41702882811414954`, 1.6681153124565984`}, {0., 0.8340576562282993}, {
     0.8340576562282991, 0.8340576562282993}, {2.0851441405707476`, 
     1.6681153124565984`}, {1.6681153124565982`, 0.8340576562282993}, {
     1.2510864843424487`, 0.}, {2.0851441405707476`, 0.}, {
     2.5021729686848975`, 0.8340576562282993}}]& ],
  AspectRatio->NCache[2 5^Rational[-1, 2], 0.8944271909999159],
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Automatic]], "Output",
 ImageSize->{184, 171},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//TreeForm=",
 CellID->277611857]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0432\:0438\:0434\:0435 \"\:0434\:0435\:0440\:0435\:0432\:0430\". \
\:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:043c \
\:0432\:044b\:0448\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0438, \:043d\:0430 \:0432\:0435\:0440\:0445\:043d\:0435\:043c \:0438\:0435\
\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:043c \:0443\
\:0440\:043e\:0432\:043d\:0435 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\
\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:041f\:043b\:044e\:0441). \:041e\:0442 \:043d\:0435\:0433\:043e \:043e\
\:0442\:0445\:043e\:0434\:044f\:0442\:044c \:0434\:0432\:0435 \"\:0432\:0435\
\:0442\:0432\:0438\":  ",
 Cell[BoxData[
  RowBox[{"x", "^", "3"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}], "^", "2"}]], "InlineFormula"],
 ". \:0414\:0430\:043b\:0435\:0435, \:043e\:0442 \:0443\:0437\:043b\:0430 ",
 Cell[BoxData[
  RowBox[{"x", "^", "3"}]], "InlineFormula"],
 ", \:0440\:0430\:0441\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:0435\:0449\
\:0435 \:0434\:0432\:0435 \:0432\:0435\:0442\:0432\:0438:  ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["3"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0436\:043d\:043e \
\:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c\
 \:043a\:0430\:043a \"\:043b\:0438\:0441\:0442\:044c\:044f\" \:0434\:0435\
\:0440\:0435\:0432\:0430."
}], "Text",
 CellID->11458],

Cell["\<\
\:042d\:0442\:0430 \:043c\:0430\:0442\:0440\:0438\:0446\:0430 \:0438\:043c\
\:0435\:0435\:0442 \:043f\:0440\:043e\:0441\:0442\:0443\:044e \:0438\:0435\
\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:0443\:044e \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \:0432\:0441\:0435\:0433\
\:043e \:0438\:0437 \:0434\:0432\:0443\:0445 \:0443\:0440\:043e\:0432\:043d\
\:0435\:0439. \
\>", "MathCaption",
 CellID->20830],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreeForm", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "d"}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->24593],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[{{1.2247448713915892`, 1.6329931618554523`}, {
    0.4082482904638631, 0.8164965809277261}, {0., 0.}, {0.8164965809277261, 
    0.}, {2.041241452319315, 0.8164965809277261}, {1.6329931618554523`, 0.}, {
    2.4494897427831783`, 0.}}, {
     {RGBColor[0.55, 0.45, 0.45], 
      LineBox[{{1, 2}, {1, 5}, {2, 3}, {2, 4}, {5, 6}, {5, 7}}]}, {
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["List", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 1],
        TagBox[
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{"a", ",", "b"}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"c", ",", "d"}], "}"}]}], "}"}], HoldForm]],
       Annotation[#, 
        HoldForm[{{$CellContext`a, $CellContext`b}, {$CellContext`c, \
$CellContext`d}}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["List", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 2],
        TagBox[
         RowBox[{"{", 
           RowBox[{"a", ",", "b"}], "}"}], HoldForm]],
       Annotation[#, 
        HoldForm[{$CellContext`a, $CellContext`b}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["a",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 3],
        TagBox["a", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`a], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["b",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 4],
        TagBox["b", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`b], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["List", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 5],
        TagBox[
         RowBox[{"{", 
           RowBox[{"c", ",", "d"}], "}"}], HoldForm]],
       Annotation[#, 
        HoldForm[{$CellContext`c, $CellContext`d}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["c",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 6],
        TagBox["c", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`c], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["d",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 7],
        TagBox["d", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`d], "Tooltip"]& ]}}],
   Annotation[#, 
    VertexCoordinateRules -> {{1.2247448713915892`, 1.6329931618554523`}, {
     0.4082482904638631, 0.8164965809277261}, {0., 0.}, {0.8164965809277261, 
     0.}, {2.041241452319315, 0.8164965809277261}, {1.6329931618554523`, 
     0.}, {2.4494897427831783`, 0.}}]& ],
  AspectRatio->NCache[Rational[1, 2] 3^Rational[1, 2], 0.8660254037844386],
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Automatic]], "Output",
 ImageSize->{184, 167},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//TreeForm=",
 CellID->353951077]
}, Open  ]],

Cell["\:042d\:0442\:043e \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\
\:0436\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435. ", "MathCaption",
 CellID->29849],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", " ", "b"}], ",", 
     RowBox[{"c", " ", 
      RowBox[{"d", "^", "2"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "^", "3"}], " ", 
     RowBox[{"y", "^", "4"}]}], "}"}]}], "}"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->14854],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", " ", "b"}], ",", 
     RowBox[{"c", " ", 
      SuperscriptBox["d", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "4"]}], "}"}]}], "}"}]], "Output",
 ImageSize->{137, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->174160877]
}, Open  ]],

Cell["\<\
\:0418\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:0430\:044f\
 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:044d\:0442\:043e\
\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\
\:043c\:0435\:0435\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:0443\:0440\:043e\:0432\:043d\:0435\:0439.\
\>", "MathCaption",
 CellID->26160],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TreeForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->12294],

Cell[BoxData[
 GraphicsBox[
  TagBox[GraphicsComplexBox[{{2.6663955872130627`, 2.8441552930272667`}, {
    1.066558234885225, 2.13311646977045}, {0.35551941162840833`, 
    1.4220776465136333`}, {0., 0.7110388232568168}, {0.7110388232568167, 
    0.7110388232568168}, {1.7775970581420417`, 1.4220776465136333`}, {
    1.4220776465136333`, 0.7110388232568168}, {2.13311646977045, 
    0.7110388232568168}, {1.7775970581420417`, 0.}, {2.4886358813988583`, 
    0.}, {4.2662329395409, 2.13311646977045}, {4.2662329395409, 
    1.4220776465136333`}, {3.5551941162840834`, 0.7110388232568168}, {
    3.199674704655675, 0.}, {3.910713527912492, 0.}, {4.9772717627977165`, 
    0.7110388232568168}, {4.621752351169309, 0.}, {5.332791174426125, 0.}}, {
     {RGBColor[0.55, 0.45, 0.45], 
      LineBox[{{1, 2}, {1, 11}, {2, 3}, {2, 6}, {3, 4}, {3, 5}, {6, 7}, {6, 
       8}, {8, 9}, {8, 10}, {11, 12}, {12, 13}, {12, 16}, {13, 14}, {13, 
       15}, {16, 17}, {16, 18}}]}, {
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["List", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 1],
        TagBox[
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"a", " ", "b"}], ",", 
                 RowBox[{"c", " ", 
                   SuperscriptBox["d", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 SuperscriptBox["x", "3"], " ", 
                 SuperscriptBox["y", "4"]}], "}"}]}], "}"}], HoldForm]],
       Annotation[#, 
        HoldForm[{{$CellContext`a $CellContext`b, $CellContext`c \
$CellContext`d^2}, {$CellContext`x^3 $CellContext`y^4}}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["List", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 2],
        TagBox[
         RowBox[{"{", 
           RowBox[{
             RowBox[{"a", " ", "b"}], ",", 
             RowBox[{"c", " ", 
               SuperscriptBox["d", "2"]}]}], "}"}], HoldForm]],
       Annotation[#, 
        HoldForm[{$CellContext`a $CellContext`b, $CellContext`c \
$CellContext`d^2}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Times", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 3],
        TagBox[
         RowBox[{"a", " ", "b"}], HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`a $CellContext`b], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["a",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 4],
        TagBox["a", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`a], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["b",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 5],
        TagBox["b", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`b], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Times", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 6],
        TagBox[
         RowBox[{"c", " ", 
           SuperscriptBox["d", "2"]}], HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`c $CellContext`d^2], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["c",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 7],
        TagBox["c", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`c], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Power", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 8],
        TagBox[
         SuperscriptBox["d", "2"], HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`d^2], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["d",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 9],
        TagBox["d", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`d], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["2",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 10],
        TagBox["2", HoldForm]],
       Annotation[#, 
        HoldForm[2], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["List", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 11],
        TagBox[
         RowBox[{"{", 
           RowBox[{
             SuperscriptBox["x", "3"], " ", 
             SuperscriptBox["y", "4"]}], "}"}], HoldForm]],
       Annotation[#, 
        HoldForm[{$CellContext`x^3 $CellContext`y^4}], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Times", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 12],
        TagBox[
         RowBox[{
           SuperscriptBox["x", "3"], " ", 
           SuperscriptBox["y", "4"]}], HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`x^3 $CellContext`y^4], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Power", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 13],
        TagBox[
         SuperscriptBox["x", "3"], HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`x^3], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["x",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 14],
        TagBox["x", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`x], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["3",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 15],
        TagBox["3", HoldForm]],
       Annotation[#, 
        HoldForm[3], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox["Power", "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 16],
        TagBox[
         SuperscriptBox["y", "4"], HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`y^4], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["y",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 17],
        TagBox["y", HoldForm]],
       Annotation[#, 
        HoldForm[$CellContext`y], "Tooltip"]& ], 
      TagBox[
       TooltipBox[InsetBox[
         FrameBox[
          StyleBox[
           TagBox["4",
            HoldForm], "StandardForm", "Output",
           StripOnInput->False,
           FontSize->11,
           FontColor->GrayLevel[0],
           $CellContext`FrontFaceColor -> GrayLevel[0],
           $CellContext`BackFaceColor -> GrayLevel[0],
           $CellContext`GraphicsColor -> GrayLevel[0]],
          Background->RGBColor[1., 1., 0.871],
          FrameStyle->GrayLevel[0.5],
          StripOnInput->False], 18],
        TagBox["4", HoldForm]],
       Annotation[#, 
        HoldForm[4], "Tooltip"]& ]}}],
   Annotation[#, 
    VertexCoordinateRules -> {{2.6663955872130627`, 2.8441552930272667`}, {
     1.066558234885225, 2.13311646977045}, {0.35551941162840833`, 
     1.4220776465136333`}, {0., 0.7110388232568168}, {0.7110388232568167, 
     0.7110388232568168}, {1.7775970581420417`, 1.4220776465136333`}, {
     1.4220776465136333`, 0.7110388232568168}, {2.13311646977045, 
     0.7110388232568168}, {1.7775970581420417`, 0.}, {2.4886358813988583`, 
     0.}, {4.2662329395409, 2.13311646977045}, {4.2662329395409, 
     1.4220776465136333`}, {3.5551941162840834`, 0.7110388232568168}, {
     3.199674704655675, 0.}, {3.910713527912492, 0.}, {4.9772717627977165`, 
     0.7110388232568168}, {4.621752351169309, 0.}, {5.332791174426125, 
     0.}}]& ],
  AspectRatio->NCache[Rational[1, 3] 5^Rational[1, 2], 0.7453559924999299],
  FrameTicks->None,
  PlotRange->All,
  PlotRangePadding->Automatic]], "Output",
 ImageSize->{184, 141},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]//TreeForm=",
 CellID->152981589]
}, Open  ]],

Cell["\<\
\:0418\:043d\:0434\:0435\:043a\:0441\:044b, \:0438\:0434\:0435\:043d\:0442\
\:0438\:0444\:0438\:0446\:0438\:0440\:0443\:044e\:0449\:0438\:0435 \:043a\
\:0430\:0436\:0434\:0443\:044e \:0447\:0430\:0441\:0442\:044c \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0438\:043c\:0435\:044e\:0442 \
\:043f\:0440\:043e\:0441\:0442\:0443\:044e \:0438\:043d\:0442\:0435\:0440\
\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044e \:0432 \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:0435 \:0438\:0435\:0440\:0430\:0440\:0445\
\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:044b. \:041d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 \
\:0432\:0435\:0440\:0445\:043d\:0435\:0433\:043e \:0438\:0435\:0440\:0430\
\:0440\:0445\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0443\:0440\
\:043e\:0432\:043d\:044f, \:043a\:0430\:0436\:0434\:044b\:0439 \:0438\:043d\
\:0434\:0435\:043a\:0441 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442 \:043d\:0430 \:043e\:0442\:0432\:0435\:0442\:0432\:043b\:0435\:043d\
\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043d\:0443\:0436\
\:043d\:043e \:0432\:044b\:0431\:0440\:0430\:0442\:044c, \:0447\:0442\:043e\
\:0431\:044b \:0434\:043e\:0441\:0442\:0438\:0447\:044c \:0438\:0441\:043a\
\:043e\:043c\:043e\:0439 \:0447\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f.\
\>", "Text",
 CellID->26333],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->444198793],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Expressions as Trees - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions", ButtonData -> "paclet:tutorial/ExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions as Trees", ButtonData -> 
         "paclet:tutorial/ExpressionsAsTrees", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 31.2455519}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "branches", "expressions", "leaf", "leaves", "nodes", "parse trees", 
      "TreeForm", "trees"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Here is an expression in full form. TreeForm prints out expressions to \
show their \"tree\" structure. You can think of any Mathematica expression as \
a tree. In the expression above, the top node in the tree consists of a Plus. \
From this node come two \"branches\", x^3 and (1+x)^2. From the x^3 node, \
there are then two branches, x and 3, which can be viewed as \"leaves\" of \
the tree. ", "synonyms" -> {"2.1.6"}, "title" -> "Expressions as Trees", 
    "titlemodifier" -> "", "windowtitle" -> "Expressions as Trees", "type" -> 
    "Tutorial", "uri" -> "tutorial/ExpressionsAsTrees"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.1.6"->{
  Cell[3519, 95, 255, 4, 47, "Title",
   CellTags->{"S2.1.6", "6.1"},
   CellID->14609]},
 "6.1"->{
  Cell[3519, 95, 255, 4, 47, "Title",
   CellTags->{"S2.1.6", "6.1"},
   CellID->14609]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.1.6", 42790, 1143},
 {"6.1", 42890, 1147}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[613, 21, 2881, 70, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3519, 95, 255, 4, 47, "Title",
 CellTags->{"S2.1.6", "6.1"},
 CellID->14609],
Cell[3777, 101, 224, 3, 31, "MathCaption",
 CellID->28119],
Cell[CellGroupData[{
Cell[4026, 108, 222, 8, 28, "Input",
 CellID->21479],
Cell[4251, 118, 537, 19, 50, "Output",
 CellID->1034635553]
}, Open  ]],
Cell[4803, 140, 606, 12, 35, "MathCaption",
 CellID->6300],
Cell[CellGroupData[{
Cell[5434, 156, 222, 8, 28, "Input",
 CellID->21396],
Cell[5659, 166, 7175, 190, 260, "Output",
 CellID->277611857]
}, Open  ]],
Cell[12849, 359, 1901, 40, 90, "Text",
 CellID->11458],
Cell[14753, 401, 440, 8, 31, "MathCaption",
 CellID->20830],
Cell[CellGroupData[{
Cell[15218, 413, 249, 9, 28, "Input",
 CellID->24593],
Cell[15470, 424, 5750, 152, 253, "Output",
 CellID->353951077]
}, Open  ]],
Cell[21235, 579, 192, 3, 31, "MathCaption",
 CellID->29849],
Cell[CellGroupData[{
Cell[21452, 586, 340, 13, 28, "Input",
 CellID->14854],
Cell[21795, 601, 436, 16, 39, "Output",
 CellID->174160877]
}, Open  ]],
Cell[22246, 620, 404, 7, 31, "MathCaption",
 CellID->26160],
Cell[CellGroupData[{
Cell[22675, 631, 100, 3, 28, "Input",
 CellID->12294],
Cell[22778, 636, 14329, 373, 225, "Output",
 CellID->152981589]
}, Open  ]],
Cell[37122, 1012, 1444, 21, 66, "Text",
 CellID->26333],
Cell[CellGroupData[{
Cell[38591, 1037, 450, 14, 31, "RelatedTutorialsSection",
 CellID->444198793],
Cell[39044, 1053, 31, 0, 14, "SectionHeaderSpacer"],
Cell[39078, 1055, 238, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[39343, 1065, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
