(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      8886,        241]
NotebookOptionsPosition[      5454,        149]
NotebookOutlinePosition[      8389,        223]
CellTagsIndexPosition[      8346,        220]
WindowTitle->Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"tutorial/ExpressionsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/ExpressionsOverview"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
ExpressionsOverview.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/ExpressionsOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", \
"TOCDocumentTitle",
 CellID->24775613],

Cell[TextData[ButtonBox["\:0412\:0441\:0435, \:0447\:0442\:043e \:0443\:0433\
\:043e\:0434\:043d\:043e, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{"EverythingIsAnExpressionRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->411716813],

Cell[TextData[ButtonBox["\:0427\:0442\:043e \:043e\:0437\:043d\:0430\:0447\
\:0430\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435",
 BaseStyle->"Hyperlink",
 ButtonData->{"TheMeaningOfExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->337465106],

Cell[TextData[ButtonBox["\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\
\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\
\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"SpecialWaysToInputExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->124718334],

Cell[TextData[ButtonBox["\:0427\:0430\:0441\:0442\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"PartsOfExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->578352310],

Cell[TextData[ButtonBox["\:0420\:043e\:0431\:043e\:0442\:0430 \:0441 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 \:043f\:043e\
\:0434\:043e\:0431\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:0435 \:0441\
\:043e \:0441\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingExpressionsLikeListsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->165730440],

Cell[TextData[ButtonBox["\:0418\:0435\:0440\:0430\:0440\:0445\:0438\:0447\
\:0435\:0441\:043a\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExpressionsAsTreesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->213042519],

Cell[TextData[ButtonBox["\:0423\:0440\:043e\:0432\:043d\:0438 \:0432 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"LevelsInExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->72797592]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions", ButtonData -> "paclet:tutorial/ExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 31.8383557}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Everything Is an Expression The Meaning of Expressions Special Ways to \
Input Expressions", "synonyms" -> {}, "title" -> "Expressions", 
    "titlemodifier" -> "", "windowtitle" -> "Expressions", "type" -> 
    "Overview", "uri" -> "tutorial/ExpressionsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[604, 21, 2116, 49, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2745, 74, 103, 2, 56, "TOCDocumentTitle",
 CellID->24775613],
Cell[2851, 78, 389, 8, 45, "TOCChapter",
 CellID->411716813],
Cell[3243, 88, 322, 7, 25, "TOCChapter",
 CellID->337465106],
Cell[3568, 97, 403, 8, 25, "TOCChapter",
 CellID->124718334],
Cell[3974, 107, 280, 7, 25, "TOCChapter",
 CellID->578352310],
Cell[4257, 116, 465, 9, 25, "TOCChapter",
 CellID->165730440],
Cell[4725, 127, 385, 8, 25, "TOCChapter",
 CellID->213042519],
Cell[5113, 137, 299, 7, 25, "TOCChapter",
 CellID->72797592]
}, Open  ]],
Cell[5427, 147, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
