(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34835,        942]
NotebookOptionsPosition[     28463,        753]
NotebookOutlinePosition[     32488,        852]
CellTagsIndexPosition[     32397,        846]
WindowTitle->Expressions with Heads That Are Not Symbols - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Compile\"\>":>Documentation`HelpLookup[
       "paclet:ref/Compile"], "\<\"CompiledFunction\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CompiledFunction"], "\<\"Function\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Function"], "\<\"InterpolatingFunction\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/InterpolatingFunction"], "\<\"Interpolation\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Interpolation"], "\<\"LinearSolve\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/LinearSolve"], "\<\"LinearSolveFunction\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/LinearSolveFunction"], "\<\"NDSolve\"\>":>
       Documentation`HelpLookup["paclet:ref/NDSolve"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ExpressionsWithHeadsThatAreNotSymbols\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ExpressionsWithHeadsThatAreNotSymbols"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ExpressionsWithHeadsThatAreNotSymbols.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ExpressionsWithHeadsThatAreNotSymbols", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0447\:044c\
\:0438 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:043d\:0435 \
\:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c\:0438", "Title",
 CellTags->{"S2.2.8", "8.1"},
 CellID->2317],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0431\:044b\:0432\:0430\:0435\
\:0442 \:0443\:0434\:043e\:0431\:043d\:0435\:0435, \:0435\:0441\:043b\:0438 \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0438\:0434\
\:0430  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d \:0435\
\:0434\:0438\:043d\:0438\:0447\:043d\:044b\:043c \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:043c. \:041e\:0434\:043d\:0430\:043a\:043e, \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\
\:0447\:043d\:043e \:0432\:043e\:0441\:0442\:0440\:0435\:0431\:043e\:0432\
\:0430\:043d\:043d\:044b\:0435 \:0441\:043f\:043e\:0441\:043e\:0431\:044b \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0437\:0430\
\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438. "
}], "Text",
 CellID->26134],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 ",
 Cell[BoxData[
  RowBox[{"f", "[", "3", "]"}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430. \:041f\:043e\:0434\:043e\:0431\:043d\
\:043e\:0433\:043e \:0432\:0438\:0434\:0430 \:0437\:0430\:0433\:043e\:043b\
\:043e\:0432\:043a\:0438 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f\
 \"\:0438\:043d\:0434\:0435\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439\". "
}], "MathCaption",
 CellID->32053],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "3", "]"}], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->18135],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "3", "]"}], "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->12258]
}, Open  ]],

Cell["\<\
\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:043e \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435. \:041d\:0443\:0436\:043d\:043e \:043b\:0438\
\:0448\:044c \:043d\:0435 \:0437\:0430\:0431\:044b\:0432\:0430\:0442\:044c \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043a\:0440\:0443\
\:0433\:043b\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438, \:0435\:0441\
\:043b\:0438 \:044d\:0442\:043e \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e.\
\>", "MathCaption",
 CellID->2593],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"a", "+", "b"}], ")"}], "[", "x", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->17843],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"a", "+", "b"}], ")"}], "[", "x", "]"}]], "Output",
 ImageSize->{66, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->21693]
}, Open  ]],

Cell[TextData[{
 "\:041c\:044b \:0443\:0436\:0435 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\
\:043b\:0438\:0441\:044c \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0441\:043b\:043e\:0436\:043d\
\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:043e\:0432 \:043f\:0440\:0438 \:0440\:0430\:0431\
\:043e\:0442\:0435 \:0441 \:0447\:0438\:0441\:0442\:044b\:043c\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438, \:043e\:043f\:0438\:0441\
\:0430\:043d\:043d\:044b\:043c\:0438 \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"PureFunctionsRU.nb", None}],
 "\". \:0412\:0432\:043e\:0434\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Function"],"paclet:ref/Function"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", 
     "TI"], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0432\:044b \:0437\:0430\:0434\:0430\:0435\:0442\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044e \:0441 \:043f\:043e\:0434\:043b\
\:0435\:0436\:0430\:0449\:0438\:043c\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438."
}], "Text",
 CellID->16466],

Cell[TextData[{
 "\:0421 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:043c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Function"],"paclet:ref/Function"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"x", ",", 
    RowBox[{"x", "^", "2"}]}], "]"}]], "InlineFormula"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:043a\:0432\
\:0430\:0434\:0440\:0430\:0442 \:0435\:0433\:043e \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0430. "
}], "MathCaption",
 CellID->22951],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{"x", ",", 
    RowBox[{"x", "^", "2"}]}], "]"}], "[", 
  RowBox[{"a", "+", "b"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->18140],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"a", "+", "b"}], ")"}], "2"]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->11094]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0435\:0441\:0442\:044c \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439, \
\:0447\:044c\:044f \:0440\:0430\:0431\:043e\:0442\:0430 \:043e\:0447\:0435\
\:043d\:044c \:043f\:043e\:0445\:043e\:0436\:0430 \:043d\:0430 \:0440\:0430\
\:0431\:043e\:0442\:0443 \:0447\:0438\:0441\:0442\:044b\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439, \:043d\:043e \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:043e\:0441\:043e\:0431\:043e\
\:0433\:043e \:0440\:043e\:0434\:0430, \:043f\:043e \:0431\:043e\:043b\:044c\
\:0448\:0435\:0439 \:0447\:0430\:0441\:0442\:0438 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0449\:0438\:043c\:0438 \:0441 \:0447\:0438\:0441\:043b\
\:0435\:043d\:043d\:044b\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f\:043c\:0438. \:0412 \:043b\:044e\:0431\:043e\:043c \:0441\:043b\
\:0443\:0447\:0430\:0435,  \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0437\:0430\:0434\:0430\:043d\
\:0438\:0438 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:0442 \:0438\:0441\:0447\:0435\:0440\:043f\:044b\:0432\:0430\:044e\
\:0449\:0443\:044e \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:044e \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:0443\:044e \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c. "
}], "Text",
 CellID->12937],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Function",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Function"], "[", 
      RowBox[{
       StyleBox[
        "\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", "TI"],
        ",", 
       StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}], "[", 
     StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
      "]"}], Cell[
    "\:0447\:0438\:0441\:0442\:0430\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f", "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["InterpolatingFunction",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/InterpolatingFunction"], "[", 
      StyleBox["\:0434\:0430\:043d\:043d\:044b\:0435", "TI"], "]"}], "[", 
     StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:0430\:044f\
 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f (\:043f\:043e\:0440\:043e\:0436\:0434\:0430\:0435\
\:043c\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Interpolation"],"paclet:ref/Interpolation"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["CompiledFunction",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/CompiledFunction"], "[", 
      StyleBox["\:0434\:0430\:043d\:043d\:044b\:0435", "TI"], "]"}], "[", 
     StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b", "TI"],
      "]"}], Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:0438\:043b\:044f\:0442\:0438\:0432\:043d\:0430\
\:044f \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:0430\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f (\:043f\:043e\:0440\:043e\:0436\:0434\:0430\
\:0435\:043c\:0430\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
     Cell[BoxData[
      TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["LinearSolveFunction",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/LinearSolveFunction"], "[", 
      StyleBox["\:0434\:0430\:043d\:043d\:044b\:0435", "TI"], "]"}], "[", 
     StyleBox["\:0432\:0435\:043a\:0442\:043e\:0440", "TI"], "]"}], Cell[
    TextData[{
     "\:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043c\:0430\:0442\:0440\
\:0438\:0447\:043d\:043e\:0433\:043e \:0440\:0435\:0448\:0435\:043d\:0438\
\:044f (\:043f\:043e\:0440\:043e\:0436\:0434\:0430\:0435\:043c\:0430\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
     Cell[BoxData[
      TemplateBox[{Cell["LinearSolve"],"paclet:ref/LinearSolve"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->5174],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0447\:044c\:0438 \:0437\:0430\
\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:043d\:0435 \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430\
\:043c\:0438. ", "Caption",
 CellID->2512],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["NDSolve"],"paclet:ref/NDSolve"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:043f\:0440\:0430\:0432\:0438\:043b, \:0433\:0434\
\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \
\:043e\:0431\:044a\:0435\:043a\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["InterpolatingFunction"],"paclet:ref/InterpolatingFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->6097],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NDSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "''"}], "[", "x", "]"}], "==", 
      RowBox[{"y", "[", "x", "]"}]}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "==", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "0", "]"}], "==", "1"}]}], "}"}], ",", "y", 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->9551],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    TagBox[
     RowBox[{"InterpolatingFunction", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
     False,
     Editable->False]}], "}"}], "}"}]], "Output",
 ImageSize->{309, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->2695]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043e\:0431\:044a\:0435\:043a\:0442 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["InterpolatingFunction"],"paclet:ref/InterpolatingFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21817],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "/.", 
  RowBox[{"First", "[", "%", "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->23492],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  False,
  Editable->False]], "Output",
 ImageSize->{257, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->21292]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:043e\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{
   Cell["InterpolatingFunction"],"paclet:ref/InterpolatingFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430, \:0434\:043b\:044f \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:0438\:044f \:0447\:0438\:0441\:043b\:0435\:043d\
\:043d\:043e\:0439 \:0430\:043f\:043f\:0440\:043e\:043a\:0441\:0438\:043c\
\:0430\:0446\:0438\:0438 \:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20237],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", "3.8", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->27530],

Cell[BoxData["44.70118814328359`"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->613]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:043c \:0432\:0430\:0436\:043d\:044b\:043c \
\:0430\:0441\:043f\:0435\:043a\:0442\:043e\:043c \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0431\:043e\:043b\
\:0435\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\
\:0432 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0440\:0435\:0430\
\:043b\:0438\:0437\:0430\:0446\:0438\:044f ",
 StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:043e\
\:0432",
  FontSlant->"Italic"],
 " \:0438 ",
 StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\
\:0432",
  FontSlant->"Italic"],
 " \:0432 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0435. "
}], "Text",
 CellID->25296],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:0434\:043d\
\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:0440\:0430\
\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:044e \:0434\:0438\:0444\:0444\:0435\:0440\:0435\:043d\
\:0446\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f. \:041a\:0430\:043a \
\:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:043f\:0438\:0441\
\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"The Representation of Derivatives\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/TheRepresentationOfDerivatives"],
 ", \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "'"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 ",
 StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:044e \
\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:043e\:0439",
  FontSlant->"Italic"],
 ", \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:0443\:044e \:043e\:0442 \
",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043f\:0443\:0442\:0435\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f \:043a \:043d\:0435\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440\:0430. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", ",
 Cell[BoxData[
  RowBox[{"f", "'"}]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["Derivative"],"paclet:ref/Derivative"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", "1", "]"}], "[", "f", "]"}]], 
  "InlineFormula"],
 ": \:0442\:043e \:0435\:0441\:0442\:044c, \"\:0444\:0443\:043d\:043a\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0439 \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\" ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Derivative"],"paclet:ref/Derivative"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "1", "]"}]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043a ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0434\:0440\:0443\:0433\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\
\:0439 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"f", "'"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->21710],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0438\:043c\:0435\:0435\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\
\:043e\:043a, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:0437\:043d\
\:0430\:0447\:0430\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:0435 \"\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:043e\:0433\:043e \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:0430\" ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Derivative"],"paclet:ref/Derivative"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "1", "]"}]], "InlineFormula"],
 " \:043a \"\:0444\:0443\:043d\:043a\:0446\:0438\:0438\" ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->32389],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "'"}], "[", "x", "]"}], "//", "FullForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->5628],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"Derivative", "[", "1", "]"}], "[", "f", "]"}], "[", "x", "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{137, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]//FullForm= ",
 CellID->5809]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0437\:0430\:043c\:0435\:043d\:0438\:0442\
\:044c \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a ",
 Cell[BoxData[
  RowBox[{"f", "'"}]], "InlineFormula"],
 " \:0434\:0440\:0443\:0433\:0438\:043c \:0437\:0430\:0433\:043e\:043b\:043e\
\:0432\:043a\:043e\:043c, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443 \
\:0442\:0430\:043a\:0438\:043c \:043a\:0430\:043a ",
 Cell[BoxData["fp"], "InlineFormula"],
 ". \:0422\:0435\:043c \:0441\:0430\:043c\:044b\:043c, ",
 Cell[BoxData["fp"], "InlineFormula"],
 " \:0441\:0442\:0430\:043d\:0435\:0442 \[OpenCurlyDoubleQuote]\:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 \:043f\:0440\:043e\:0438\:0437\:0432\
\:043e\:0434\:043d\:043e\:0439\[CloseCurlyDoubleQuote], \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:043e\:0439 \:043e\:0442 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28786],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{
   RowBox[{"f", "'"}], "->", "fp"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->31744],

Cell[BoxData[
 RowBox[{"fp", "[", "x", "]"}]], "Output",
 ImageSize->{39, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->18840]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->353532957],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Expressions with Heads That Are Not Symbols - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Expressions with Heads That Are Not Symbols", ButtonData -> 
         "paclet:tutorial/ExpressionsWithHeadsThatAreNotSymbols", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 32.1035574}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "CompiledFunction", "compiled function", "derivative", "function", 
      "functionals", "functions", "heads", "indexed functions", 
      "InterpolatingFunction", "interpolating function", 
      "LinearSolveFunction", "operators", "pure functions"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In most cases, you want the head f of a Mathematica expression like f[x] \
to be a single symbol. There are, however, some important applications of \
heads that are not symbols. This expression has f[3] as a head. You can use \
heads like this to represent \"indexed functions\". You can use any \
expression as a head. Remember to put in the necessary parentheses. ", 
    "synonyms" -> {"2.2.8"}, "title" -> 
    "Expressions with Heads That Are Not Symbols", "titlemodifier" -> "", 
    "windowtitle" -> "Expressions with Heads That Are Not Symbols", "type" -> 
    "Tutorial", "uri" -> "tutorial/ExpressionsWithHeadsThatAreNotSymbols"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.8"->{
  Cell[4854, 127, 314, 5, 47, "Title",
   CellTags->{"S2.2.8", "8.1"},
   CellID->2317]},
 "8.1"->{
  Cell[4854, 127, 314, 5, 47, "Title",
   CellTags->{"S2.2.8", "8.1"},
   CellID->2317]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.8", 32184, 835},
 {"8.1", 32284, 839}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[636, 21, 4193, 102, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4854, 127, 314, 5, 47, "Title",
 CellTags->{"S2.2.8", "8.1"},
 CellID->2317],
Cell[5171, 134, 1484, 26, 68, "Text",
 CellID->26134],
Cell[6658, 162, 853, 14, 47, "MathCaption",
 CellID->32053],
Cell[CellGroupData[{
Cell[7536, 180, 144, 5, 28, "Input",
 CellID->18135],
Cell[7683, 187, 233, 8, 36, "Output",
 CellID->12258]
}, Open  ]],
Cell[7931, 198, 750, 12, 45, "MathCaption",
 CellID->2593],
Cell[CellGroupData[{
Cell[8706, 214, 140, 5, 28, "Input",
 CellID->17843],
Cell[8849, 221, 229, 8, 36, "Output",
 CellID->21693]
}, Open  ]],
Cell[9093, 232, 1760, 33, 70, "Text",
 CellID->16466],
Cell[10856, 267, 679, 15, 35, "MathCaption",
 CellID->22951],
Cell[CellGroupData[{
Cell[11560, 286, 200, 7, 28, "Input",
 CellID->18140],
Cell[11763, 295, 225, 8, 36, "Output",
 CellID->11094]
}, Open  ]],
Cell[12003, 306, 1861, 28, 84, "Text",
 CellID->12937],
Cell[13867, 336, 3217, 79, 176, "DefinitionBox",
 CellID->5174],
Cell[17087, 417, 345, 5, 31, "Caption",
 CellID->2512],
Cell[17435, 424, 726, 19, 35, "MathCaption",
 CellID->6097],
Cell[CellGroupData[{
Cell[18186, 447, 483, 17, 28, "Input",
 CellID->9551],
Cell[18672, 466, 455, 16, 36, "Output",
 CellID->2695]
}, Open  ]],
Cell[19142, 485, 283, 9, 35, "MathCaption",
 CellID->21817],
Cell[CellGroupData[{
Cell[19450, 498, 121, 4, 28, "Input",
 CellID->23492],
Cell[19574, 504, 357, 13, 36, "Output",
 CellID->21292]
}, Open  ]],
Cell[19946, 520, 900, 18, 51, "MathCaption",
 CellID->20237],
Cell[CellGroupData[{
Cell[20871, 542, 95, 3, 28, "Input",
 CellID->27530],
Cell[20969, 547, 170, 5, 36, "Output",
 CellID->613]
}, Open  ]],
Cell[21154, 555, 1006, 19, 48, "Text",
 CellID->25296],
Cell[22163, 576, 2747, 59, 112, "Text",
 CellID->21710],
Cell[24913, 637, 806, 17, 51, "MathCaption",
 CellID->32389],
Cell[CellGroupData[{
Cell[25744, 658, 142, 5, 28, "Input",
 CellID->5628],
Cell[25889, 665, 385, 14, 50, "Output",
 CellID->5809]
}, Open  ]],
Cell[26289, 682, 924, 18, 49, "MathCaption",
 CellID->28786],
Cell[CellGroupData[{
Cell[27238, 704, 133, 5, 28, "Input",
 CellID->31744],
Cell[27374, 711, 183, 6, 36, "Output",
 CellID->18840]
}, Open  ]],
Cell[CellGroupData[{
Cell[27594, 722, 450, 14, 31, "RelatedTutorialsSection",
 CellID->353532957],
Cell[28047, 738, 31, 0, 14, "SectionHeaderSpacer"],
Cell[28081, 740, 328, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[28436, 751, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
