(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     57595,       1313]
NotebookOptionsPosition[     49718,       1090]
NotebookOutlinePosition[     54159,       1194]
CellTagsIndexPosition[     54065,       1188]
WindowTitle->External Programs - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calling External Programs\"\>":>
       Documentation`HelpLookup["paclet:guide/CallingExternalPrograms"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Number\"\>":>Documentation`HelpLookup[
       "paclet:ref/Number"], "\<\"OpenWrite\"\>":>Documentation`HelpLookup[
       "paclet:ref/OpenWrite"], "\<\"ReadList\"\>":>Documentation`HelpLookup[
       "paclet:ref/ReadList"], "\<\"Run\"\>":>Documentation`HelpLookup[
       "paclet:ref/Run"], "\<\"RunThrough\"\>":>Documentation`HelpLookup[
       "paclet:ref/RunThrough"], "\<\"SystemOpen\"\>":>
       Documentation`HelpLookup["paclet:ref/SystemOpen"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ExternalPrograms\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ExternalPrograms"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ExternalPrograms.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ExternalPrograms", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:044b", "Title",
 CellTags->{"S2.12.2", "2.1"},
 CellID->8182],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:044b\:0445 \
\:0441\:0438\:0441\:0442\:0435\:043c, \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0432\
\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:044b \:0438\:043b\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b \:0438\:0437 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412\:0435\:0441\:044c\:043c\:0430 \:0447\:0430\:0441\:0442\:043e \
\:0432\:0430\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f \
\:0432\:0437\:044f\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:043d\:0430\:043f\:0440\:0430\:0432\:0438\:0442\:044c \
\:0438\:0445 \:0432\:043e \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b, \:043b\:0438\:0431\:043e \
\:0432\:0437\:044f\:0442\:044c \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:044b \:0438\:0437 \:0432\:043d\:0435\:0448\:043d\:0438\:0445 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c, \:0438 \:043f\:0440\:043e\
\:0447\:0438\:0442\:0430\:0442\:044c \:0438\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->28569],

Cell[TextData[{
 "Mathematica \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\
\:0435\:0442 \:0434\:0432\:0435 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\
\:0435 \:0444\:043e\:0440\:043c\:044b \:043e\:0431\:043c\:0435\:043d\:0430 \
\:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \:0432\:043d\:0435\:0448\
\:043d\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0430\:043c\:0438: ",
 StyleBox["\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:0443\:044e",
  FontSlant->"Italic"],
 " \:0438 ",
 StyleBox["\:043d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:0443\:044e",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->6120],

Cell[BoxData[GridBox[{
   {Cell["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:0439 \:043e\:0431\:043c\:0435\:043d \:0434\
\:0430\:043d\:043d\:044b\:043c\:0438", "TableText"], Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 ",
     StyleBox["MathLink",
      FontSlant->"Italic"],
     " \:0434\:043b\:044f \:043e\:0431\:043c\:0435\:043d\:0430 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 \:0438 \:0434\:0430\
\:043d\:043d\:044b\:043c\:0438 \:0441 ",
     StyleBox["MathLink",
      FontSlant->"Italic"],
     "-\:0441\:043e\:0432\:043c\:0435\:0441\:0442\:0438\:043c\:044b\:043c\
\:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:043c\:0438 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:0430\:043c\:0438"
    }], "TableText"]},
   {Cell["\:041d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:043e\:0431\:043c\:0435\
\:043d \:0434\:0430\:043d\:043d\:044b\:043c\:0438", "TableText"], Cell["\<\
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0438 \:0447\:0442\:0435\:043d\:0438\:044f \
\:0438 \:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0430\:0439\:043b\:043e\
\:0432 \:0434\:043b\:044f \:043e\:0431\:043c\:0435\:043d\:0430 \:0434\:0430\
\:043d\:043d\:044b\:043c\:0438 \:0432 \:0432\:0438\:0434\:0435 \:043f\:0440\
\:043e\:0441\:0442\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:0430\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->27393],

Cell[TextData[{
 "\:0414\:0432\:0430 \:0441\:043f\:043e\:0441\:043e\:0431\:0430 \:043e\:0431\
\:043c\:0435\:043d\:0430 \:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \
\:0432\:043d\:0435\:0448\:043d\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:0430\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->6292],

Cell[TextData[{
 "\:041f\:0440\:0438\:043d\:0446\:0438\:043f \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e\
 \:043e\:0431\:043c\:0435\:043d\:0430 \:0434\:0430\:043d\:043d\:044b\:043c\
\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \
\:0432 \:043e\:0431\:043c\:0435\:043d\:0435 \:043f\:043e\:043b\:043d\:044b\
\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\
\:0438 Mathematica \:0441 \:0432\:043d\:0435\:0448\:043d\:0438\:043c\:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:043c\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:043e \:043f\:043e\:0434\:0433\:043e\:0442\:043e\:0432\
\:043b\:0435\:043d\:044b \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\
\:044b \:0441 \:0442\:0430\:043a\:0438\:043c\:0438 \:043e\:0431\:044a\:0435\
\:043a\:0442\:0430\:043c\:0438. \:041e\:0441\:043d\:043e\:0432\:043e\:0439 \
\:0434\:043b\:044f \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:0433\:043e \:043e\:0431\:043c\
\:0435\:043d\:0430 \:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:0438\:0441\:0442\:0435\:043c\
\:0430 ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 ", \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:0430\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435",
 " ",
 ButtonBox["\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/WSTPAndExternalProgramCommunicationOverview"],
 StyleBox[ButtonBox["MathLink",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/WSTPAndExternalProgramCommunicationOverview"],
  FontSlant->"Italic"],
 ButtonBox[" and External Program Communication\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/WSTPAndExternalProgramCommunicationOverview"],
 ". "
}], "Text",
 CellID->14962],

Cell["\<\
\:041d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:0439 \:043e\:0431\:043c\:0435\:043d \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:043e\
\:0442\:043f\:0440\:0430\:0432\:043a\:0435 \:0438 \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:0438\:0438 \:043e\:0431\:044b\:0447\:043d\:043e\:0433\
\:043e \:0442\:0435\:043a\:0441\:0442\:0430 \:0438\:0437 \:0432\:043d\:0435\
\:0448\:043d\:0438\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c. \
\:0418\:0434\:0435\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e\:0431\
\:044b \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\
\:0432\:043e\:0432\:0430\:0442\:044c \:0441 \:0432\:043d\:0435\:0448\:043d\
\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430\
\:043c\:0438 \:043f\:043e\:0434\:043e\:0431\:043d\:043e \:0442\:043e\:043c\
\:0443, \:043a\:0430\:043a \:044d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\
\:0445\:043e\:0434\:0438\:0442 \:0441 \:0444\:0430\:0439\:043b\:0430\:043c\
\:0438, \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:044f \
\:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:044b\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0437\:0430\:043f\:0438\:0441\
\:0438 \:0438 \:0447\:0442\:0435\:043d\:0438\:044f.\
\>", "Text",
 CellID->14214],

Cell[BoxData[GridBox[{
   {
    RowBox[{"<<", 
     StyleBox["\:0444\:0430\:0439\:043b", "TI"]}], Cell[
    "\:0447\:0442\:0435\:043d\:0438\:0435 \:0432 \:0444\:0430\:0439\:043b\
\:0435", "TableText"]},
   {
    RowBox[{"<<", "\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\""}], 
    Cell["\:0437\:0430\:043f\:0443\:0441\:043a \:0432\:043d\:0435\:0448\:043d\
\:0435\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:0438 \:0447\:0442\
\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:0438\:043c\:043e\:0433\:043e \:0435\:044e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0430", "TableText"]},
   {
    RowBox[{
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      ">>", "\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\""}], 
    Cell[TextData[{
     "\:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:043e\:0439 \:0444\:043e\:0440\:043c\:044b ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0432\:043e \:0432\:043d\:0435\:0448\:043d\:044e\:044e \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ReadList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReadList"], "[", 
     RowBox[{"\"\<!\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", ",", 
      ButtonBox["Number",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Number"]}], "]"}], Cell["\<\
\:0437\:0430\:043f\:0443\:0441\:043a \:0432\:043d\:0435\:0448\:043d\:0435\
\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:0438 \:0447\:0442\:0435\
\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\
\:043c\:043e\:0433\:043e \:0435\:044e \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0447\:0438\:0441\:0435\:043b\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->14964],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043f\
\:043e\:0441\:043e\:0431\:044b \:0432\:0437\:0430\:0438\:043c\:043e\:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0441 \:0432\:043d\:0435\:0448\
\:043d\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0430\:043c\:0438.", "Caption",
 CellID->25710],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c, \:0432\:0435\:0437\:0434\:0435, \
\:0433\:0434\:0435 \:0431\:044b\:043b\:043e \:0431\:044b \:0443\:043c\:0435\
\:0441\:0442\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:043e\:0431\:044b\:0447\:043d\:043e\:0435 \:0438\
\:043c\:044f \:0444\:0430\:0439\:043b\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:043c\:0435\
\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e \:0437\:0430\:0434\:0430\
\:0442\:044c ",
 StyleBox["\:043a\:0430\:043d\:0430\:043b",
  FontSlant->"Italic"],
 ", \:0437\:0430\:043f\:0438\:0441\:0430\:043d\:043d\:044b\:0439 \:043a\:0430\
\:043a \:0432\:043d\:0435\:0448\:043d\:044f\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:0430, \:043f\:0440\:0435\:0434\:0432\:0430\:0440\:044f\:0435\
\:043c\:0430\:044f \:0432\:043e\:0441\:043a\:043b\:0438\:0446\:0430\:0442\
\:0435\:043b\:044c\:043d\:044b\:043c \:0437\:043d\:0430\:043a\:043e\:043c. \
\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:043a\:0430\:043d\:0430\:043b\:0430, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c \:0432\:043d\:0435\:0448\:043d\:044e\:044e \:043a\:043e\:043c\
\:0430\:043d\:0434\:0443, \:0438 \:043e\:0442\:043f\:0440\:0430\:0432\:043b\
\:044f\:0442\:044c \:0438\:043b\:0438 \:043f\:043e\:043b\:0443\:0447\:0430\
\:0442\:044c \:0442\:0435\:043a\:0441\:0442 \:043e\:0442 \:043d\:0435\:0435."
}], "Text",
 CellID->13194],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043e\:0442\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:0442 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FactorInteger"],"paclet:ref/FactorInteger"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e \:0432\:043d\:0435\:0448\:043d\:044e\:044e \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:0443 ",
 Cell[BoxData["lpr"], "InlineFormula"],
 ". \:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \
\:0441\:0438\:0441\:0442\:0435\:043c\:0430\:0445 Unix, \:044d\:0442\:0430 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0435\:0442 \:0432\:044b\:0432\:043e\:0434 \:043d\
\:0430 \:043f\:0435\:0447\:0430\:0442\:044c."
}], "MathCaption",
 CellID->8705],

Cell[BoxData[
 RowBox[{
  RowBox[{"FactorInteger", "[", 
   RowBox[{
    RowBox[{"2", "^", "31"}], "-", "1"}], "]"}], ">>", "!lpr"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->14713],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0432\:043d\:0435\
\:0448\:043d\:044e\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{"echo", "$TERM"}]], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0434\:043b\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->7011],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "\"\<!echo $TERM\>\""}]], "Input",
 CellLabel->"In[2]:=",
 CellID->18913],

Cell[BoxData["xterm"], "Output",
 GeneratedCell->False,
 ImageSize->{40, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->241453304]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435, \:0432\:0441\:0442\:0430\
\:0432\:043a\:0430 ",
 Cell[BoxData["!"], "InlineFormula"],
 " \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:0441\:0442\:0440\:043e\:043a\
\:0438 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \:043e\:0441\:0442\:0430\
\:0432\:0448\:0435\:0439\:0441\:044f \:0447\:0430\:0441\:0442\:0438 \:0441\
\:0442\:0440\:043e\:043a\:0438 \:043a\:0430\:043a \:0432\:043d\:0435\:0448\
\:043d\:0435\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b. ",
 Cell[BoxData["squares"], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0432\:043d\:0435\:0448\:043d\:044e\:044e \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0443, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:043d\
\:0430 \:044d\:043a\:0440\:0430\:043d \:0447\:0438\:0441\:043b\:0430 \:0438 \
\:0438\:0445 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:044b."
}], "MathCaption",
 CellID->20073],

Cell["\<\
In[1]:= !squares 4

1  1
2  4
3  9
4  16\
\>", "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->12746],

Cell[TextData[{
 "\:0422\:0430\:043a \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442\
\:0441\:044f \:0432\:043d\:0435\:0448\:043d\:044f\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"squares", " ", "4"}]], "InlineFormula"],
 ", \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \
\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435\:043c \:0447\
\:0438\:0441\:0435\:043b \:0438\:0437 \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:043d\:043e\:0433\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442\:0430."
}], "MathCaption",
 CellID->32703],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadList", "[", 
  RowBox[{"\"\<!squares 4\>\"", ",", "Number", ",", 
   RowBox[{"RecordLists", "->", "True"}]}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[3]:=",
 CellID->28102],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "16"}], "}"}]}], "}"}]], "Output", "ConversionLockdown",
 ImageSize->{214, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->11069]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0442\:043e\:0438\:0442 \:043e\:0431\:0440\:0430\:0442\:0438\:0442\
\:044c \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:043e\
\:0434\:043d\:0443 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\
\:0442\:044c. \:0412\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\
\:0436\:0435\:0442\:0435 \:043e\:0442\:0431\:0440\:043e\:0441\:0438\:0442\
\:044c \:0434\:0432\:043e\:0439\:043d\:044b\:0435 \:043a\:0430\:0432\:044b\
\:0447\:043a\:0438 \:0432\:043e\:043a\:0440\:0443\:0433 \:043d\:0430\:0437\
\:0432\:0430\:043d\:0438\:044f \:043a\:0430\:043d\:0430\:043b\:0430, \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:0441\:043f\:0440\
\:0430\:0432\:0430 \:043e\:0442 ",
 Cell[BoxData["<<"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[">>"], "InlineFormula"],
 " , \:0435\:0441\:043b\:0438 \:044d\:0442\:043e \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:0435 \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0438\:0442 \:043f\:0440\:043e\:0431\:0435\:043b\:043e\:0432 \:0438\:043b\
\:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:0441\:043f\:0435\:0446\:0438\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432."
}], "Text",
 CellID->19664],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:0430\:043d\:0430\:043b\:044b \:043e\:0431\:0435\:0441\:043f\:0435\
\:0447\:0438\:0432\:0430\:044e\:0442 \:0432\:0435\:0441\:044c\:043c\:0430 \
\:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\:044b\:0439\
 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \:0434\:043b\:044f \:043d\
\:0435\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\
\:0430\:043d\:043d\:043e\:0433\:043e \:043e\:0431\:043c\:0435\:043d\:0430 \
\:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \:0432\:043d\:0435\:0448\
\:043d\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0430\:043c\:0438. \:041d\:0430 \:043c\:043d\:043e\:0433\:0438\:0445 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0430\:0445, \:043a\:0430\
\:043d\:0430\:043b\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0435\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:044b \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:0430\:043d\:0430\
\:043b\:044c\:043d\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\
\:0440\:044b \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b; \:043e\:0434\:043d\
\:0430\:043a\:043e, \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:0440\:0443\:0433\
\:0438\:0435 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:044b \:043c\
\:0435\:0436\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043d\:043e\:0433\:043e\
 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:044f. \:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:043e\:0433\:0440\
\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0439 \:043d\:0435\:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:043e\:0433\:043e \:043e\:0431\:043c\:0435\:043d\:0430 \:0434\:0430\:043d\
\:043d\:044b\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0434\:0430\:043d\:043d\:044b\:0439 \:043a\:0430\:043d\
\:0430\:043b \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:043b\:0438\
\:0431\:043e \:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0430, \:043b\:0438\
\:0431\:043e \:0434\:043b\:044f \:0432\:044b\:0432\:043e\:0434\:0430, \:043d\
\:043e \:043d\:0438\:043a\:0430\:043a \:0434\:043b\:044f \:0442\:043e\:0433\
\:043e \:0438 \:0434\:0440\:0443\:0433\:043e\:0433\:043e \:043e\:0434\:043d\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:043e. \:0427\:0442\:043e\
\:0431\:044b \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \
\:043d\:0430\:0441\:0442\:043e\:044f\:0449\:0443\:044e \:0434\:0432\:0443\
\:0441\:0442\:043e\:0440\:043e\:043d\:043d\:044e\:044e \:0441\:0432\:044f\
\:0437\:044c, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 StyleBox["MathLink",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->26203],

Cell["\<\
\:0418 \:0442\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0434\
\:0430\:0436\:0435 \:0441 \:043d\:0435\:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c \:043e\
\:0431\:043c\:0435\:043d\:043e\:043c \:0434\:0430\:043d\:043d\:044b\:043c\
\:0438, \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0442\:044c \:0432\:0435\:0441\:044c\:043c\:0430 \:0441\:043b\:043e\
\:0436\:043d\:044b\:0435 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:044b, \:043f\:0443\:0442\:0435\:043c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \"\:0432\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0445 \:0444\:0430\:0439\:043b\:043e\:0432\". \:0418\
\:0434\:0435\:044f \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0437\
\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0442\:044c \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0432 \:0444\:0430\:0439\:043b, \:0430 \:0437\:0430\:0442\
\:0435\:043c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:0438\
\:0445 \:043f\:043e \:043c\:0435\:0440\:0435 \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438.\
\>", "Text",
 CellID->28995],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["OpenWrite",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OpenWrite"], "[", "]"}], Cell["\<\
\:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:043d\:043e\:0432\
\:044b\:0439 \:0444\:0430\:0439\:043b \:0441 \:0443\:043d\:0438\:043a\:0430\
\:043b\:044c\:043d\:044b\:043c \:0438\:043c\:0435\:043d\:0435\:043c \:0432 \
\:043e\:0431\:043b\:0430\:0441\:0442\:0438, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e \:0432\:0430\:0448\:0435\:0439 \:043a\
\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:043e\:0439 \:0434\:043b\:044f \:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0444\:0430\:0439\:043b\:043e\
\:0432\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->17762],

Cell["\:041e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \"\:0432\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0433\:043e \:0444\:0430\:0439\:043b\:0430\". \
", "Caption",
 CellID->14381],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:0444\:0430\:0439\:043b\
\:0430\:043c\:0438, \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\
\:0430\:0442\:044c\:0441\:044f \:0432\:0435\:0441\:044c\:043c\:0430 \:043f\
\:043e\:043b\:0435\:0437\:043d\:044b\:043c \:0438\:043c\:0435\:0442\:044c \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0432\:043d\:0435\:0448\
\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:044b, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043d\:0435\:043f\:043e\:0441\:0440\:0435\
\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:043d\:0435 \:043e\:0442\
\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0442 \:0438 \:043d\:0435 \:043f\
\:043e\:043b\:0443\:0447\:0430\:044e\:0442 \:0434\:0430\:043d\:043d\:044b\
\:0435 \:043e\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\
\:0441\:044f \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Run"],"paclet:ref/Run"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->26946],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Run",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Run"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", ",", 
      SubscriptBox[
       StyleBox["\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", "TI"], 
       StyleBox["1", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:043f\:0443\:0441\:043a \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b \:0438\:0437 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->29909],

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\
\:043d\:0435\:0448\:043d\:0435\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b \:0431\:0435\:0437 \:0432\:0432\:043e\:0434\:0430 \:0438\:043b\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445. ", \
"Caption",
 CellID->1048],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:043d\:0435\:0448\:043d\:044f\:044f Unix-\:043a\:043e\
\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData["date"], "InlineFormula"],
 ". \:0412\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\
\:0439 \"\:043a\:043e\:0434 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\
\:0438\:044f\"  \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b."
}], "MathCaption",
 CellID->21768],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Run", "[", "\"\<date\>\"", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->26624],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->7954]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0440\:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Run"],"paclet:ref/Run"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:043d\:0435 \:0434\:043e\:043b\:0436\:043d\:044b \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432\
\:043e\:0441\:043a\:043b\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\:044b\
\:0439 \:0437\:043d\:0430\:043a \:043f\:0435\:0440\:0435\:0434 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0430\:043c\:0438. ",
 Cell[BoxData[
  TemplateBox[{Cell["Run"],"paclet:ref/Run"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:043e\:0441\:0442\:043e \:043f\:0440\:0438\:043d\:0438\:043c\
\:0430\:0435\:0442 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \
\:0444\:043e\:0440\:043c\:044b \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:044b\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:0435\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432, \:0437\:0430\:0442\:0435\:043c \:043e\:0431\:044a\:0435\:0434\:0438\
\:043d\:044f\:0435\:0442 \:0438\:0445 \:0432 \:0441\:0442\:0440\:043e\:043a\
\:0443, \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:044f \:043c\:0435\:0436\
\:0434\:0443 \:043d\:0438\:043c\:0438 \:043f\:0440\:043e\:0431\:0435\:043b\
\:044b, \:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0443\:044e\
 \:0441\:0442\:0440\:043e\:043a\:0443 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:0432\:043d\
\:0435\:0448\:043d\:0435\:0439 \:043e\:0431\:043e\:043b\:043e\:0447\:043a\
\:0438."
}], "Text",
 CellID->51380329],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043f\:043e\:043d\:0438\:043c\:0430\:0442\
\:044c, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Run"],"paclet:ref/Run"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0438\:043a\:043e\:0433\:0434\:0430 \:043d\:0435 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0435\:0442 \"\:0437\:0430\:0445\:0432\:0430\:0442\" \
\:043a\:0430\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0438\:0437 \:0432\:043d\
\:0435\:0448\:043d\:0435\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b. \
\:041f\:043e\:044d\:0442\:043e\:043c\:0443 \:0442\:043e, \:043a\:0443\:0434\
\:0430 \:043f\:043e\:043f\:0430\:0434\:0435\:0442 \:0442\:0430\:043a\:043e\
\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:0441\
\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:043e\:0439. \:0422\:043e\:0447\:043d\:043e \
\:0442\:0430\:043a \:0436\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Run"],"paclet:ref/Run"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043f\:0435\:0440\:0435\:0434\:0430\:0435\:0442 \:0438\:0441\
\:0445\:043e\:0434\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0432\:043e \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b. \:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\
\:0430\:0435\:0442, \:0447\:0442\:043e \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b \:043c\:043e\:0433\:0443\:0442 \:043f\:043e\:043b\:0443\:0447\:0430\
\:0442\:044c \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0435 \:0447\:0435\:0440\:0435\:0437 \:043b\:044e\:0431\
\:043e\:0439 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c, \:043f\:0440\
\:0435\:0434\:0443\:0441\:043c\:043e\:0442\:0440\:0435\:043d\:043d\:044b\:0439\
 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \
\:0441\:0438\:0441\:0442\:0435\:043c\:043e\:0439. \:0418\:043d\:043e\:0433\
\:0434\:0430 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b \:043c\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\
\:0442\:044c \:0434\:043e\:0441\:0442\:0443\:043f \:043a \:0442\:0435\:043c \
\:0436\:0435 \:043f\:043e\:0442\:043e\:043a\:0430\:043c \:0432\:0432\:043e\
\:0434\:0430 \:0438 \:0432\:044b\:0432\:043e\:0434\:0430, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442\:0441\:044f \:0441\:0430\:043c\:043e\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:044d\:0442\:043e \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043a\:0430\:043a \:0440\:0430\
\:0437 \:0442\:0435\:043c, \:0447\:0442\:043e \:0432\:044b \:0445\:043e\:0442\
\:0438\:0442\:0435. \:041d\:043e \:0435\:0441\:043b\:0438 \:043f\:0440\:0438 \
\:0440\:0430\:0431\:043e\:0442\:0435 \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0435 \:044f\:0434\
\:0440\:043e, \:043d\:043e \:0438 \:0435\:0435 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441, \:044d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \
\:0441\:0442\:0430\:0442\:044c \:043f\:0440\:0438\:0447\:0438\:043d\:043e\
\:0439 \:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0445 \:043f\:0440\:043e\:0431\:043b\:0435\:043c."
}], "Text",
 CellID->1127],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["RunThrough",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RunThrough"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:043a\:043e\:043c\:0430\:043d\:0434\:0430\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:043a\:043e\:043c\:0430\:043d\:0434\:044b", "TI"]], 
      "InlineFormula"],
     ", \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\:0441\
\:0445\:043e\:0434\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0438 \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:043e\:0431\:0440\
\:0430\:0442\:043d\:043e \:0432 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->15100],

Cell[TextData[{
 "\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e \:0432\:043d\:0435\:0448\:043d\:0438\:0445 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:0430\:0445."
}], "Caption",
 CellID->28400],

Cell[TextData[{
 "\:041a\:0430\:043a \:0443\:0436\:0435 \:0433\:043e\:0432\:043e\:0440\:0438\
\:043b\:043e\:0441\:044c \:0432\:044b\:0448\:0435, \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:044b ",
 Cell[BoxData["<<"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[">>"], "InlineFormula"],
 " \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \
\:043f\:0435\:0440\:0435\:0434\:0430\:0447\:0438 \:0438 \:043f\:0440\:0438\
\:0435\:043c\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0432\
\:043d\:0435\:0448\:043d\:0435\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:044b \:0432 \:043e\:0434\:043d\:043e \:0438 \:0442\:043e \:0436\
\:0435 \:0432\:0440\:0435\:043c\:044f. \:0422\:0435\:043c \:043d\:0435 \:043c\
\:0435\:043d\:0435\:0435, \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0444\:0430\
\:0439\:043b\:043e\:0432, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e \:043e\:0442\
\:043f\:0440\:0430\:0432\:043b\:044f\:0442\:044c \:0438 \:043f\:043e\:043b\
\:0443\:0447\:0430\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\
\:0437 \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:044b, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044f \:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:043d\:0435\
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0439 \:043e\:0431\:043c\:0435\:043d."
}], "Text",
 CellID->6558],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["RunThrough"],"paclet:ref/RunThrough"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \:0442\:0435\
\:043a\:0441\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0432\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0439 \:0444\
\:0430\:0439\:043b, \:0434\:0430\:043b\:0435\:0435 \:043f\:0435\:0440\:0435\
\:0434\:0430\:0435\:0442 \:044d\:0442\:043e\:0442 \:0444\:0430\:0439\:043b \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\:0441\:0445\
\:043e\:0434\:043d\:044b\:0445 \:0432\:043e \:0432\:043d\:0435\:0448\:043d\
\:044e\:044e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0443, \:0430 \
\:0437\:0430\:0442\:0435\:043c \:0437\:0430\:0445\:0432\:0430\:0442\:044b\
\:0432\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:0438 \:043f\:0435\:0440\:0435\:0434\:0430\:0435\:0442 \:0435\:0433\
\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["RunThrough"],"paclet:ref/RunThrough"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a \:0436\:0435 \:043a\:0430\:043a \:0438 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Run"],"paclet:ref/Run"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0435 \:043d\:0443\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0432\:043e\:0441\:043a\:043b\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\
\:044b\:0439 \:0437\:043d\:0430\:043a \:043f\:0435\:0440\:0435\:0434 \:043d\
\:0430\:0437\:0432\:0430\:043d\:0438\:044f\:043c\:0438 \:0432\:043d\:0435\
\:0448\:043d\:0438\:0445 \:043a\:043e\:043c\:0430\:043d\:0434."
}], "Text",
 CellID->21476],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["789"], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:0434\:0430\:0435\:0442\:0441\:044f \:0432\:043e \
\:0432\:043d\:0435\:0448\:043d\:044e\:044e \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:0443 ",
 Cell[BoxData["cat"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f, \:0432 \:0434\:0430\:043d\
\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043f\:0440\:043e\
\:0441\:0442\:043e \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:0435\:0442 \
\:0442\:0435\:043a\:0441\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f. \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0440\
\:0430\:0431\:043e\:0442\:044b ",
 Cell[BoxData["cat"], "InlineFormula"],
 " \:0437\:0430\:0442\:0435\:043c \:0441\:0447\:0438\:0442\:044b\:0432\:0430\
\:0435\:0442\:0441\:044f \:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->3154],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RunThrough", "[", 
  RowBox[{"\"\<cat\>\"", ",", "789"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->10935],

Cell[BoxData["789"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->16430]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SystemOpen",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SystemOpen"], "[", "\"\<\!\(\*
StyleBox[\"\:043e\:0431\:044a\:0435\:043a\:0442\", \"TI\"]\)\>\"", "]"}], 
    Cell["\<\
\:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0443\:043a\:0430\
\:0437\:0430\:043d\:043d\:044b\:0439 \:0444\:0430\:0439\:043b, URL \:0438\
\:043b\:0438 \:0434\:0440\:0443\:0433\:043e\:0439 \:043e\:0431\:044a\:0435\
\:043a\:0442 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0441\:043e\
\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0435\:043c\:0443 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b \
\:043d\:0430 \:0432\:0430\:0448\:0435\:043c \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:0435\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->45989567],

Cell["\:041e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:0444\:0430\:0439\
\:043b\:043e\:0432 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0432\
\:043d\:0435\:0448\:043d\:0438\:0445 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c. ", "Caption",
 CellID->28725326],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043e\:0442\:043a\:0440\:044b\:0432\:0430\:0435\:0442 URL \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:0432\:0435\:0431-\:0431\:0440\:0430\
\:0443\:0437\:0435\:0440\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:043e\:0433\:043e \:0432\:0430\:0448\:0435\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:043e\:0439.\
\>", "MathCaption",
 CellID->470865768],

Cell[BoxData[
 RowBox[{"SystemOpen", "[", "\"\<http://www.wolfram.com\>\"", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->493548529],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SystemOpen"],"paclet:ref/SystemOpen"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b, \:0447\:0442\:043e\:0431\:044b \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0438\:0442\:044c, \:043a\:0430\:043a \:043e\:0442\:043a\:0440\
\:044b\:0432\:0430\:0442\:044c URI \:0438\:043b\:0438 \
\:0444\:0430\:0439\:043b. \:041f\:0440\:0438 \:043e\:0442\:043a\:0440\:044b\
\:0442\:0438\:0438 \:0444\:0430\:0439\:043b\:043e\:0432, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043e\:043d\:0430 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0442\:0443 \:0436\:0435 \
\:0441\:0430\:043c\:0443\:044e \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:044b\:0437\
\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:0434\:0432\
\:043e\:0439\:043d\:043e\:043c \:0449\:0435\:043b\:0447\:043a\:0435 \:043d\
\:0430 \:043f\:0438\:043a\:0442\:043e\:0433\:0440\:0430\:043c\:043c\:0435 \
\:0444\:0430\:0439\:043b\:0430."
}], "Text",
 CellID->157559914],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->150866615],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Calling External Programs",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CallingExternalPrograms"]], "TutorialMoreAbout",
 CellID->122060763],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->56737298],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "Tutorials",
 CellID->679611536],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"External Programs - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "External Programs", ButtonData -> "paclet:tutorial/ExternalPrograms",
          BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 34.0782335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "cat Unix command", "commands", "communication", "date Unix command", 
      "echo Unix command", "exclamation point", "execute external command", 
      "execute shell command", "exit code", "expressions", 
      "external programs", "filter", "fork", "interprocess communication", 
      "IPC", "monitor escapes", "OpenTemporary", "OpenWrite", 
      "operating system command", "| (pipe prefix)", "pipes", "run", 
      "scratch files", "shell command", "shell escapes", "subprocess", 
      "temporary files", "TERM Unix environment variable", 
      "text-based interface", "tmp files", "Unix", "pclose", "popen", 
      "subprocess"}, "specialkeywords" -> {"pclose", "popen", "subprocess"}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "On most computer systems, you can execute external programs or commands \
from within Mathematica. Often you will want to take expressions you have \
generated in Mathematica, and send them to an external program, or take \
results from external programs, and read them into Mathematica. Mathematica \
supports two basic forms of communication with external programs: structured \
and unstructured. Two kinds of communication with external programs in \
Mathematica. ", "synonyms" -> {"2.12.2"}, "title" -> "External Programs", 
    "titlemodifier" -> "", "windowtitle" -> "External Programs", "type" -> 
    "Tutorial", "uri" -> "tutorial/ExternalPrograms"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.2"->{
  Cell[5282, 137, 162, 3, 47, "Title",
   CellTags->{"S2.12.2", "2.1"},
   CellID->8182]},
 "2.1"->{
  Cell[5282, 137, 162, 3, 47, "Title",
   CellTags->{"S2.12.2", "2.1"},
   CellID->8182]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.2", 53850, 1177},
 {"2.1", 53951, 1181}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4647, 112, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5282, 137, 162, 3, 47, "Title",
 CellTags->{"S2.12.2", "2.1"},
 CellID->8182],
Cell[5447, 142, 1490, 27, 66, "Text",
 CellID->28569],
Cell[6940, 171, 759, 16, 48, "Text",
 CellID->6120],
Cell[7702, 189, 1585, 27, 107, "DefinitionBox",
 CellID->27393],
Cell[9290, 218, 383, 9, 31, "Caption",
 CellID->6292],
Cell[9676, 229, 1940, 36, 84, "Text",
 CellID->14962],
Cell[11619, 267, 1389, 20, 66, "Text",
 CellID->14214],
Cell[13011, 289, 2021, 45, 151, "DefinitionBox",
 CellID->14964],
Cell[15035, 336, 349, 5, 31, "Caption",
 CellID->25710],
Cell[15387, 343, 1639, 28, 84, "Text",
 CellID->13194],
Cell[17029, 373, 927, 18, 49, "MathCaption",
 CellID->8705],
Cell[17959, 393, 182, 6, 28, "Input",
 CellID->14713],
Cell[18144, 401, 714, 15, 47, "MathCaption",
 CellID->7011],
Cell[CellGroupData[{
Cell[18883, 420, 102, 3, 28, "Input",
 CellID->18913],
Cell[18988, 425, 185, 6, 36, "Output",
 CellID->241453304]
}, Open  ]],
Cell[19188, 434, 1205, 19, 63, "MathCaption",
 CellID->20073],
Cell[20396, 455, 149, 9, 138, "Program",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->12746],
Cell[20548, 466, 625, 12, 33, "MathCaption",
 CellID->32703],
Cell[CellGroupData[{
Cell[21198, 482, 217, 6, 28, "Input",
 CellID->28102],
Cell[21418, 490, 440, 15, 36, "Output",
 CellID->11069]
}, Open  ]],
Cell[21873, 508, 1260, 21, 68, "Text",
 CellID->19664],
Cell[23136, 531, 3300, 53, 138, "Text",
 CellID->26203],
Cell[26439, 586, 1316, 19, 66, "Text",
 CellID->28995],
Cell[27758, 607, 908, 18, 87, "DefinitionBox",
 CellID->17762],
Cell[28669, 627, 185, 3, 31, "Caption",
 CellID->14381],
Cell[28857, 632, 1356, 25, 70, "Text",
 CellID->26946],
Cell[30216, 659, 755, 19, 60, "DefinitionBox",
 CellID->29909],
Cell[30974, 680, 333, 5, 31, "Caption",
 CellID->1048],
Cell[31310, 687, 720, 12, 47, "MathCaption",
 CellID->21768],
Cell[CellGroupData[{
Cell[32055, 703, 106, 3, 28, "Input",
 CellID->26624],
Cell[32164, 708, 154, 5, 36, "Output",
 CellID->7954]
}, Open  ]],
Cell[32333, 716, 1958, 33, 92, "Text",
 CellID->51380329],
Cell[34294, 751, 3836, 61, 164, "Text",
 CellID->1127],
Cell[38133, 814, 1233, 28, 88, "DefinitionBox",
 CellID->15100],
Cell[39369, 844, 342, 8, 31, "Caption",
 CellID->28400],
Cell[39714, 854, 1688, 26, 86, "Text",
 CellID->6558],
Cell[41405, 882, 2031, 38, 92, "Text",
 CellID->21476],
Cell[43439, 922, 1054, 20, 49, "MathCaption",
 CellID->3154],
Cell[CellGroupData[{
Cell[44518, 946, 137, 4, 28, "Input",
 CellID->10935],
Cell[44658, 952, 157, 5, 36, "Output",
 CellID->16430]
}, Open  ]],
Cell[44830, 960, 868, 18, 73, "DefinitionBox",
 CellID->45989567],
Cell[45701, 980, 273, 4, 31, "Caption",
 CellID->28725326],
Cell[45977, 986, 478, 8, 31, "MathCaption",
 CellID->470865768],
Cell[46458, 996, 135, 3, 28, "Input",
 CellID->493548529],
Cell[46596, 1001, 1395, 23, 70, "Text",
 CellID->157559914],
Cell[CellGroupData[{
Cell[48016, 1028, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->150866615],
Cell[48363, 1042, 31, 0, 14, "SectionHeaderSpacer"],
Cell[48397, 1044, 168, 3, 18, "TutorialMoreAbout",
 CellID->122060763],
Cell[48568, 1049, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48636, 1054, 449, 14, 31, "RelatedTutorialsSection",
 CellID->56737298],
Cell[49088, 1070, 31, 0, 14, "SectionHeaderSpacer"],
Cell[49122, 1072, 208, 4, 18, "Tutorials",
 CellID->679611536],
Cell[49333, 1078, 331, 6, 18, "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],
Cell[49691, 1088, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
