(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     26025,        817]
NotebookOptionsPosition[     21468,        674]
NotebookOutlinePosition[     23115,        714]
CellTagsIndexPosition[     23072,        711]
WindowTitle->Factor a Polynomial - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Algebraic Operations on Polynomials\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AlgebraicOperationsOnPolynomials"], "\<\"Transforming \
Algebraic Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TransformingAlgebraicExpressions"], "\<\"Putting \
Expressions into Different Forms\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PuttingExpressionsIntoDifferentForms"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Factor\"\>":>Documentation`HelpLookup[
       "paclet:ref/Factor"], "\<\"Roots\"\>":>Documentation`HelpLookup[
       "paclet:ref/Roots"], "\<\"IrreduciblePolynomialQ\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/IrreduciblePolynomialQ"], "\<\"PolynomialGCD\"\>":>
       Documentation`HelpLookup["paclet:ref/PolynomialGCD"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Polynomial Factoring & Decomposition\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PolynomialFactoring"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/FactorAPolynomial\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/FactorAPolynomial"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
FactorAPolynomial.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/FactorAPolynomial", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0420\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:043c\:043d\
\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:0434\:043b\:044f \
\:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \:0440\
\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043c\:043d\:043e\
\:0433\:043e\:0447\:043b\:0435\:043d\:043e\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043f\:0435\:0440\:0435\:0434 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0441\:0442\
\:043e\:0438\:0442 \:0437\:0430\:0434\:0430\:0447\:0430 \:0444\:0430\:043a\
\:0442\:043e\:0440\:0438\:0437\:0430\:0446\:0438\:0438 (\:0440\:0430\:0437\
\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:043c\:043d\:043e\:0433\:043e\
\:0447\:043b\:0435\:043d\:0430 \:043d\:0430 \:043c\:043d\:043e\:0436\:0438\
\:0442\:0435\:043b\:0438), ",
 StyleBox["\:0441\:0430\:043c\:043e\:0439 \
\:043f\:043e\:0434\:0445\:043e\:0434\:044f\:0449\:0435\:0439 \:0434\:043b\
\:044f \:044d\:0442\:043e\:0433\:043e",
  Deletable->True],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["Factor",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Factor"]], "InlineFormula"],
 StyleBox[":",
  Deletable->True]
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"x", "^", "3"}], "-", 
   RowBox[{"3", 
    RowBox[{"x", "^", "2"}]}], "-", 
   RowBox[{"2", "x"}], "+", "6"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->411630083],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    SuperscriptBox["x", "2"]}], ")"}]}]], "Output",
 ImageSize->{111, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1711330393]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:0446\:0435\:043b\:0435\:0441\:043e\
\:043e\:0431\:0440\:0430\:0437\:043d\:043e \:043e\:043f\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  ButtonBox["Extension",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Extension"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0438\:0440\:0440\:0430\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0439 \:043a\:043e\:0440\
\:0435\:043d\:044c \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\
\:0430,  \:0441\:043a\:0430\:0436\:0435\:043c ",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]], "InlineMath"],
 " \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:0447\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:0438\:0442 \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0440\:0430\:0437\:043b\
\:043e\:0436\:0435\:043d\:0438\:0435 \:043d\:0430 \:043b\:0438\:043d\:0435\
\:0439\:043d\:044b\:0435 \:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\
\:0438:"
}], "HowToText",
 CellID->129975893],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"3", 
     RowBox[{"x", "^", "2"}]}], "-", 
    RowBox[{"2", "x"}], "+", "6"}], ",", " ", 
   RowBox[{"Extension", "\[Rule]", 
    RowBox[{"Sqrt", "[", "2", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->513964652],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox["2"], "-", "x"}], ")"}]}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    SqrtBox["2"], "+", "x"}], ")"}]}]], "Output",
 ImageSize->{183, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1454695599]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0436\:0435\:043b\:0430\:043d\:0438\:0438 \:0443\:043a\
\:0430\:0437\:0430\:0442\:044c \:043c\:043e\:0434\:0443\:043b\:044c \:0434\
\:043b\:044f \:0444\:0430\:043a\:0442\:043e\:0440\:0438\:0437\:0430\:0446\
\:0438\:0438, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 3, \
\:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Modulus",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Modulus"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->2115094945],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"3", 
     RowBox[{"x", "^", "2"}]}], "-", 
    RowBox[{"2", "x"}], "+", "6"}], ",", " ", 
   RowBox[{"Modulus", "\[Rule]", "3"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1103931824],

Cell[BoxData[
 RowBox[{"x", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SuperscriptBox["x", "2"]}], ")"}]}]], "Output",
 ImageSize->{61, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1191575785]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\
\:043d \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:044b\:0445, \:0442\:043e \:0438 \:0432 \:044d\:0442\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\
\:0430 ",
 Cell[BoxData[
  ButtonBox["Factor",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Factor"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\
\:0432\:043d\:0430:"
}], "HowToText",
 CellID->515760252],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], 
    RowBox[{"y", "^", "2"}]}], "-", 
   RowBox[{"3", 
    RowBox[{"x", "^", "2"}], "y"}], "-", 
   RowBox[{"2", "x", " ", 
    RowBox[{"y", "^", "3"}]}], "+", 
   RowBox[{"6", 
    RowBox[{"y", "^", "2"}]}]}], "]"}]], "Input",
 CellID->1138556072],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["x", "2"], "-", 
    RowBox[{"2", " ", "y"}]}], ")"}], " ", "y", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "3"}], "+", 
    RowBox[{"x", " ", "y"}]}], ")"}]}]], "Output",
 ImageSize->{133, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->244870367]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:0432\:0430\:0436\:043d\:0435\:0435 \
\:0437\:043d\:0430\:0442\:044c, \:043f\:043e\:0434\:0434\:0430\:0435\:0442\
\:0441\:044f \:043b\:0438 \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\
\:043d \:0443\:043f\:0440\:043e\:0449\:0435\:043d\:0438\:044e, \:0447\:0435\
\:043c \:043f\:044b\:0442\:0430\:0442\:044c\:0441\:044f \:043d\:0430\:0439\
\:0442\:0438 \:0435\:0433\:043e \:043c\:043d\:043e\:0436\:0438\:0442\:0435\
\:043b\:0438. \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["IrreduciblePolynomialQ",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/IrreduciblePolynomialQ"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:043e\:0442\:0432\:0435\:0442 \:043d\:0430 \
\:044d\:0442\:043e\:0442 \:0432\:043e\:043f\:0440\:043e\:0441. \:041a \:043f\
\:0440\:0438\:043c\:0435\:0440\:0443, \:043f\:0440\:043e\:0432\:0435\:0440\
\:0438\:043c \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435, \:0447\:0442\:043e \:043c\:043d\:043e\:0433\:043e\:0447\
\:043b\:0435\:043d ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "+", "x", "+", "1"}], TraditionalForm]], 
  "InlineMath"],
 " \:043d\:0435 \:043f\:043e\:0434\:0434\:0430\:0435\:0442\:0441\:044f \:0440\
\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:044e \:043d\:0430 \:043b\
\:0438\:043d\:0435\:0439\:043d\:044b\:0435 \:043c\:043d\:043e\:0436\:0438\
\:0442\:0435\:043b\:0438:"
}], "HowToText",
 CellID->1398034194],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IrreduciblePolynomialQ", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", "x", "+", "1"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1142116731],

Cell[BoxData["True"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->1529210220]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:043d\:0430\:0439\:0442\:0438 \:043d\:0430\
\:0438\:0431\:043e\:043b\:044c\:0448\:0438\:0439 \:0434\:0435\:043b\:0438\
\:0442\:0435\:043b\:044c \:0434\:043b\:044f \:0433\:0440\:0443\:043f\:043f\
\:044b \:043c\:043d\:043e\:0433\:043e\:0447\:043b\:0435\:043d\:043e\:0432, \
\:0441\:043a\:0430\:0436\:0435\:043c ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], "-", "1"}], ",", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", " ", "x"}], "+", "1"}], ",", 
     RowBox[{
      SuperscriptBox["x", "3"], "-", 
      SuperscriptBox["x", "2"], "+", "x", "-", "1"}]}], "}"}], 
   TraditionalForm]], "InlineMath"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  ButtonBox["PolynomialGCD",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/PolynomialGCD"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->178860314],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PolynomialGCD", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "-", "1"}], ",", " ", 
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"2", "x"}], "+", "1"}], ",", " ", 
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"x", "^", "2"}], "-", "x", "+", "1"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->73084177],

Cell[BoxData[
 RowBox[{"1", "+", "x"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->2119647200]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1672454145],

Cell["\<\
\:041e\:0434\:043d\:043e\:043c\:0435\:0440\:043d\:044b\:0439 \:043c\:043d\
\:043e\:0433\:043e\:0447\:043b\:0435\:043d \:0432\:0441\:0435\:0433\:0434\
\:0430 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0440\:0430\
\:0437\:043b\:043e\:0436\:0435\:043d \:043d\:0430 \:043b\:0438\:043d\:0435\
\:0439\:043d\:044b\:0435 \:043c\:043d\:043e\:0436\:0438\:0442\:0435\:043b\
\:0438 \:043f\:0443\:0442\:0435\:043c \:043d\:0430\:0445\:043e\:0436\:0434\
\:0435\:043d\:0438\:044f \:0435\:0433\:043e \:043a\:043e\:0440\:043d\:0435\
\:0439:\
\>", "HowToText",
 CellID->523359432],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Roots", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "-", 
     RowBox[{"3", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"2", "x"}], "+", "6"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellID->8955512],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "\[Equal]", 
   SqrtBox["2"]}], "||", 
  RowBox[{"x", "\[Equal]", 
   RowBox[{"-", 
    SqrtBox["2"]}]}], "||", 
  RowBox[{"x", "\[Equal]", "3"}]}]], "Output",
 ImageSize->{182, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellID->191434894]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Algebraic Operations on Polynomials"],
   "paclet:tutorial/AlgebraicOperationsOnPolynomials"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->863249195],

Cell[BoxData[
 TemplateBox[{
  Cell["Transforming Algebraic Expressions"],
   "paclet:tutorial/TransformingAlgebraicExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Putting Expressions into Different Forms"],
   "paclet:tutorial/PuttingExpressionsIntoDifferentForms"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1237382722],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0410\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\
\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoAlgebraicCalculationsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Factor"],"paclet:ref/Factor"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Roots"],"paclet:ref/Roots"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{
   Cell["IrreduciblePolynomialQ"],"paclet:ref/IrreduciblePolynomialQ"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["PolynomialGCD"],"paclet:ref/PolynomialGCD"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->188937687]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Polynomial Factoring & Decomposition"],
   "paclet:guide/PolynomialFactoring"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2140303137]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Factor a Polynomial - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 31.8150335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "factoring", "factor a quadratic", "find the zeros of a polynomial", 
      "factor over the integers", "roots of a polynomial"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica includes functionality to factor polynomials symbolically.", 
    "synonyms" -> {}, "title" -> "Factor a Polynomial", "titlemodifier" -> "",
     "windowtitle" -> "Factor a Polynomial", "type" -> "HowTo", "uri" -> 
    "howto/FactorAPolynomial"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[612, 21, 4742, 115, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5379, 140, 289, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5693, 150, 536, 10, 36, "HowToAbstract",
 CellID->1045883471],
Cell[6232, 162, 967, 21, 58, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[7224, 187, 232, 8, 28, "Input",
 CellID->411630083],
Cell[7459, 197, 342, 13, 39, "Output",
 CellID->1711330393]
}, Open  ]],
Cell[7816, 213, 1081, 22, 62, "HowToText",
 CellID->129975893],
Cell[CellGroupData[{
Cell[8922, 239, 336, 11, 28, "Input",
 CellID->513964652],
Cell[9261, 252, 402, 16, 43, "Output",
 CellID->1454695599]
}, Open  ]],
Cell[9678, 271, 612, 13, 58, "HowToText",
 CellID->2115094945],
Cell[CellGroupData[{
Cell[10315, 288, 302, 10, 28, "Input",
 CellID->1103931824],
Cell[10620, 300, 254, 9, 39, "Output",
 CellID->1191575785]
}, Open  ]],
Cell[10889, 312, 659, 14, 58, "HowToText",
 CellID->515760252],
Cell[CellGroupData[{
Cell[11573, 330, 339, 12, 28, "Input",
 CellID->1138556072],
Cell[11915, 344, 358, 13, 39, "Output",
 CellID->244870367]
}, Open  ]],
Cell[12288, 360, 1505, 28, 95, "HowToText",
 CellID->1398034194],
Cell[CellGroupData[{
Cell[13818, 392, 176, 5, 28, "Input",
 CellID->1142116731],
Cell[13997, 399, 162, 5, 36, "Output",
 CellID->1529210220]
}, Open  ]],
Cell[14174, 407, 1031, 27, 60, "HowToText",
 CellID->178860314],
Cell[CellGroupData[{
Cell[15230, 438, 374, 12, 28, "Input",
 CellID->73084177],
Cell[15607, 452, 182, 6, 36, "Output",
 CellID->2119647200]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15838, 464, 67, 2, 15, "HowToDelimiter",
 CellID->1672454145],
Cell[15908, 468, 586, 10, 56, "HowToText",
 CellID->523359432],
Cell[CellGroupData[{
Cell[16519, 482, 273, 10, 28, "Input",
 CellID->8955512],
Cell[16795, 494, 306, 11, 39, "Output",
 CellID->191434894]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17150, 511, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[17515, 526, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17549, 528, 205, 6, 19, "Tutorials",
 CellID->863249195],
Cell[17757, 536, 204, 6, 19, "Tutorials",
 CellID->341631938],
Cell[17964, 544, 215, 6, 19, "Tutorials",
 CellID->1237382722],
Cell[18182, 552, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18250, 557, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[18725, 573, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18759, 575, 402, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[19164, 585, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19232, 590, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[19564, 604, 1090, 31, 58, "SeeAlso",
 CellID->188937687]
}, Open  ]],
Cell[CellGroupData[{
Cell[20691, 640, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[21029, 654, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21063, 656, 191, 6, 19, "MoreAbout",
 CellID->1665078683],
Cell[21257, 664, 157, 4, 19, "MoreAbout",
 CellID->2140303137]
}, Open  ]]
}, Open  ]],
Cell[21441, 672, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
