(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     33266,        887]
NotebookOptionsPosition[     26681,        702]
NotebookOutlinePosition[     31118,        812]
CellTagsIndexPosition[     30980,        804]
WindowTitle->Files and Streams - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Files, Streams, and External Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Low-Level File Operations\"\>":>
       Documentation`HelpLookup["paclet:guide/LowLevelFileOperations"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"InputStream\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/InputStream"], "\<\"OutputStream\"\>":>
       Documentation`HelpLookup["paclet:ref/OutputStream"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/FilesAndStreams\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/FilesAndStreams"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
FilesAndStreams.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/FilesAndStreams", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\:0442\:043e\:043a\
\:0438", "Title",
 CellID->223855164],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:044f", " ", 
       "\:0444\:0430\:0439\:043b\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"FilesAndStreamsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041f\:043e\:0442\:043e\:043a\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"FilesAndStreamsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->464425972],

Cell[CellGroupData[{

Cell["\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0444\:0430\:0439\
\:043b\:043e\:0432", "Section",
 CellTags->{"SA.6.1", "1.1"},
 CellID->5831],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"], ".", 
     "m"}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b \:0441 \:0438\:0441\:0445\:043e\:0434\:043d\
\:044b\:043c \:043a\:043e\:0434\:043e\:043c \:043d\:0430 \:044f\:0437\:044b\
\:043a\:0435",
     StyleBox[" Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"], ".", 
     "nb"}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430",
     StyleBox[" Mathematica ",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"], ".", 
     "ma"}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430",
     StyleBox[" Mathematica",
      FontSlant->"Italic"],
     " \:0434\:043e \:0432\:0435\:0440\:0441\:0438\:0438 3"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"], ".", 
     "mx"}], Cell[TextData[{
     "\:0434\:0430\:043c\:043f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"], ".", 
     "exe"}], Cell[TextData[{
     "\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:0430\:044f \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0430 ",
     StyleBox["MathLink",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"], ".", 
     "tm"}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b-\:0448\:0430\:0431\:043b\:043e\:043d",
     StyleBox[" MathLink",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"], ".", 
     "ml"}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b \:043f\:043e\:0442\:043e\:043a\:0430",
     StyleBox[" MathLink",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->21295],

Cell["\:0423\:0441\:043b\:043e\:0432\:043d\:044b\:0435 \:043e\:0431\:043e\
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:0439 \:0444\:0430\:0439\:043b\:043e\:0432. ", "Caption",
 CellID->3537],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0444\
\:0430\:0439\:043b\:043e\:0432, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:043d\:0435\:0437\
\:0430\:0432\:0438\:0441\:0438\:043c\:044b \:043e\:0442 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\
\:0442\:0435\:043c\:044b. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\
\:0435\:0435,  \:0444\:0430\:0439\:043b\:044b .mx \:0438 .exe \:0437\:0430\
\:0432\:0438\:0441\:044f\:0442 \:043e\:0442 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b. \:0414\:043b\:044f \:044d\:0442\:0438\:0445 \:0444\:0430\:0439\
\:043b\:043e\:0432 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043e\:0431\:0449\:0435\:0435 \:0441\:043e\:0433\:043b\:0430\:0448\
\:0435\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0430\:043a\:0435\:0442\
\:044b, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 \:0432\
\:0435\:0440\:0441\:0438\:0438 \:0434\:043b\:044f \:0440\:0430\:0437\:043d\
\:044b\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043d\
\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c, \:0438\:043c\:0435\:044e\
\:0442 \:0438\:043c\:0435\:043d\:0430 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\:0438\:043c\:044f", "TI"], "/", 
    TemplateBox[{Cell["$SystemID"],"paclet:ref/$SystemID"},
     "RefLink",
     BaseStyle->"InlineFormula"]}], "/", 
   StyleBox["\:0438\:043c\:044f", "TI"]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->15623],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c, \:043a\:043e\:0433\:0434\:0430 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043e\:0431\:0440\:0430\:0449\:0430\:0435\:0442\:0441\:044f \:043a \:0444\
\:0430\:0439\:043b\:0443, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:043e\:0430\
\:043d\:0430\:043b\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:0435\:0433\:043e \:0438\:043c\:044f \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c: "
}], "Text",
 CellID->17922],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0438\:043c\:044f \:043d\:0430\:0447\:0438\:043d\
\:0430\:0435\:0442\:0441\:044f \:0441 ",
 Cell[BoxData["!"], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:043e\:0441\:0442\:0430\:0432\:0448\:0443\:044e\:0441\:044f \:0447\
\:0430\:0441\:0442\:044c \:0438\:043c\:0435\:043d\:0438 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:043d\:0435\:0448\:043d\:0435\
\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043a\:0430\:043d\:0430\:043b \
\:043a \:044d\:0442\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:0435."
}], "Notes",
 CellID->2927],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0438\:043c\:044f \:043d\:0430\:0447\:0438\:043d\
\:0430\:0435\:0442\:0441\:044f \:0441 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"http", ":"}], "//"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"https", ":"}], "//"}]], "InlineFormula"],
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0438\:043c\:044f \:043a\:0430\:043a URL, \:0441\:0447\:0438\:0442\
\:044b\:0432\:0430\:044f \:0444\:0430\:0439\:043b \:0441 \:0432\:0435\:0431-\
\:0441\:0435\:0440\:0432\:0435\:0440\:0430."
}], "Notes",
 CellID->218290168],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0438\:043c\:044f \:043e\:0431\:0440\:0430\:0431\
\:0430\:0442\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0437\:0430\:0440\
\:0435\:0433\:0438\:0441\:0442\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\
\:044b\:043c \:043f\:043e\:0442\:043e\:0447\:043d\:044b\:043c \:043c\:0435\
\:0442\:043e\:0434\:043e\:043c, \:043c\:0435\:0442\:043e\:0434 \:043e\:0442\
\:043a\:0440\:043e\:0435\:0442 \:043f\:043e\:0442\:043e\:043a, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:044d\:0442\:043e \:0438\:043c\
\:044f.\
\>", "Notes",
 CellID->66238103],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0438\:043c\:044f \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:043c\:0435\:0442\:0430\:0441\:0438\:043c\:0432\:043e\
\:043b\:044b, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:043e\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:0434\:0430\:0435\:0442 \:0438\:043c\:044f \:043d\
\:0435\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\
\:043e \:0432 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:0443\:044e \:0441\:0438\:0441\:0442\:0435\:043c\:0443 \:0434\:043b\:044f \
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:0438\
."
}], "Notes",
 CellID->492366257],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0444\:0430\:0439\:043b \:043d\:0435 \:0434\:043e\
\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:0434\:043b\:044f \:0432\:0432\
\:043e\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445, \:0434\:0430\:043b\
\:044c\:043d\:0435\:0439\:0448\:0430\:044f \:043e\:0431\:0440\:0430\:0431\
\:043e\:0442\:043a\:0430, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:0430\
\:044f \:0441 \:0435\:0433\:043e \:0438\:043c\:0435\:043d\:0435\:043c, \:043d\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f.\
\>", "Notes",
 CellID->105664922],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\
\:0435 \:0438\:043c\:044f \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:044b\:043c \
\:0438\:043c\:0435\:043d\:0435\:043c \:0444\:0430\:0439\:043b\:0430 \:0432 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\
\:043c\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:043e\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:0436\:0434\:044b\:0439 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433, \:0443\:043a\:0430\:0437\:0430\
\:043d\:043d\:044b\:0439 \:0432 \:0441\:043f\:0438\:0441\:043a\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["$Path"],"paclet:ref/$Path"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->94140363],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043f\:043e\:0434 \:0443\:043a\:0430\:0437\:0430\
\:043d\:043d\:044b\:043c \:0438\:043c\:0435\:043d\:0435\:043c \:0431\:0443\
\:0434\:0435\:0442 \:043d\:0430\:0439\:0434\:0435\:043d \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433 \:0430 \:043d\:0435 \:0444\:0430\:0439\:043b, \:0442\
\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\:0442 \:043f\:043e\:0438\
\:0441\:043a \:0444\:0430\:0439\:043b\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    StyleBox["\:0438\:043c\:044f", "TI"], "/", 
    TemplateBox[{Cell["$SystemID"],"paclet:ref/$SystemID"},
     "RefLink",
     BaseStyle->"InlineFormula"]}], "/", 
   StyleBox["\:0438\:043c\:044f", "TI"]}]], "InlineFormula"],
 "."
}], "Notes",
 CellID->32983968],

Cell[TextData[{
 "\:0414\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Get"],"paclet:ref/Get"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \
\:043d\:0435\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["\:0438\:043c\:044f", "TI"], "`"}]]], "InlineFormula"],
 " \:043f\:043e\:0434\:043b\:0435\:0436\:0430\:0442 \:043f\:0440\:0438\:0432\
\:043e\:0434\:0438\:043c\:044b\:043c \:043d\:0438\:0436\:0435 \:0438\:043d\
\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044f\:043c:"
}], "Text",
 CellID->28029],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0444\:0430\:0439\:043b ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], ".", "mx"}]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0439 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442."
}], "Notes",
 CellID->30211],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], ".", "mx"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:043e\:043c, \:0442\:043e\:0433\:0434\:0430 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0444\:0430\
\:0439\:043b ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{
     StyleBox["\:0438\:043c\:044f", "TI"], ".", "mx"}], "/", 
    TemplateBox[{Cell["$SystemID"],"paclet:ref/$SystemID"},
     "RefLink",
     BaseStyle->"InlineFormula"]}], "/", 
   RowBox[{
    StyleBox["\:0438\:043c\:044f", "TI"], ".", "mx"}]}]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0439 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442."
}], "Notes",
 CellID->5163861],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0444\:0430\:0439\:043b ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], ".", "m"}]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0439 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442."
}], "Notes",
 CellID->223042172],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["\:0438\:043c\:044f", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:043e\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:0444\:0430\:0439\:043b ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], "/", 
   RowBox[{"init", ".", "m"}]}]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:0442\:0430\:043a\:043e\:0439 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442."
}], "Notes",
 CellID->16211],

Cell[TextData[{
 "\:0412 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Install"],"paclet:ref/Install"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["\:0438\:043c\:044f", "TI"], "`"}]]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0444\:0430\:0439\:043b\:0430 \:0438\:043b\:0438 \:043a\:0430\
\:0442\:0430\:043b\:043e\:0433\:0430 \:043f\:043e\:0434 \:043d\:0430\:0437\
\:0432\:0430\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], ".", "exe"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->11754]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0442\:043e\:043a\:0438", "Section",
 CellTags->{"SA.6.2", "2.1"},
 CellID->71],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["InputStream",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/InputStream"], "[", "\"\<\!\(\*
StyleBox[\"name\", \"TI\"]\)\>\"", ",", 
     StyleBox["n", "TI"], "]"}], Cell[
    "\:0432\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\:044b\:0445 \:0438\
\:0437 \:0444\:0430\:0439\:043b\:0430 \:0438\:043b\:0438 \:043a\:0430\:043d\
\:0430\:043b\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["OutputStream",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OutputStream"], "[", "\"\<\!\(\*
StyleBox[\"name\", \"TI\"]\)\>\"", ",", 
     StyleBox["n", "TI"], "]"}], Cell[
    "\:0432\:044b\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0432 \:0444\:0430\:0439\:043b \:0438\:043b\:0438 \:043a\:0430\:043d\:0430\
\:043b", "TableText"]}
  }]], "DefinitionBox",
 CellID->658],

Cell["\:0422\:0438\:043f\:044b \:043f\:043e\:0442\:043e\:043a\:043e\:0432. ", \
"Caption",
 CellID->14122],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], ""},
   {
    ButtonBox["CharacterEncoding",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/CharacterEncoding"], 
    ButtonBox["Automatic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Automatic"], Cell[
    "\:043a\:043e\:0434\:0438\:0440\:043e\:0432\:043a\:0430, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0430\:044f \:0434\:043b\
\:044f \:0432\:0432\:043e\:0434\:0430 \:0441\:043f\:0435\:0446\:0438\:0430\
\:043b\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432", "TableText"]},
   {
    ButtonBox["BinaryFormat",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/BinaryFormat"], 
    ButtonBox["False",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/False"], Cell[
    "\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:0438 \:0440\:0430\
\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:0444\
\:0430\:0439\:043b \:043a\:0430\:043a \:0432 \:0444\:0430\:0439\:043b \:0432 \
\:0434\:0432\:043e\:0438\:0447\:043d\:043e\:043c \:0444\:043e\:0440\:043c\
\:0430\:0442\:0435", "TableText"]},
   {
    ButtonBox["FormatType",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/FormatType"], 
    ButtonBox["InputForm",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/InputForm"], Cell[
    "\:0444\:043e\:0440\:043c\:0430\:0442, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \:043f\:043e \:0443\:043c\:043e\
\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439", "TableText"]},
   {
    ButtonBox["PageWidth",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/PageWidth"], "78", Cell[
    "\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:0437\:043d\:0430\:043a\:043e\:0432 \:0432 \:0441\:0442\:0440\:043e\:043a\
\:0435", "TableText"]},
   {
    ButtonBox["TotalWidth",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/TotalWidth"], 
    ButtonBox["Infinity",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Infinity"], Cell[
    "\:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0437\:043d\
\:0430\:043a\:043e\:0432 \:0432 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", 
     "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, False, False, False, {False}, False}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{
  "Columns" -> {0.28, {0.56}, 0.28}, "ColumnsIndexed" -> {}, 
   "Rows" -> {0.2, {0.16}, 0.2}, "RowsIndexed" -> {}}},
 CellID->26859],

Cell["\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:043f\:043e\:0442\
\:043e\:043a\:043e\:0432 \:0432\:044b\:0432\:043e\:0434\:0430. ", "Caption",
 CellID->7997],

Cell[TextData[{
 "\:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c \:0442\:0435\:043a\:0443\:0449\:0438\:0435 \:043d\:0430\:0441\
\:0442\:0440\:043e\:0439\:043a\:0438 \:043e\:043f\:0446\:0438\:0439 \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Options"],"paclet:ref/Options"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:0438\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->10999]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->175894415],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Low-Level File Operations",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/LowLevelFileOperations"]], "TutorialMoreAbout",
 CellID->62711751],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->756833685],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Files and Streams - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematica Language Structure", ButtonData -> 
         "paclet:tutorial/LanguageStructureOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files and Streams", ButtonData -> "paclet:tutorial/FilesAndStreams", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 32.9459628}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "binary files", "BinaryFormat", "dump files", "extensions", 
      "file extensions", "file names", "files", "format", "FormatType", 
      "globbing", "InputStream", ".ma files", ".ma extension", 
      "MathLink files", "Metacharacters", ".m files", ".m extension", 
      ".ml files", ".mx files", ".nb files", ".nb extension", "newlines", 
      "OutputStream", "output stream", "PageWidth", "page width", 
      "return characters", "text files", "TotalWidth", "types", 
      "Unix streams", "fdopen", "fileno"}, 
    "specialkeywords" -> {"fdopen", "fileno"}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Conventions for file names. Most files used by Mathematica are \
completely system independent. .mx and .exe files are however system \
dependent. For these files, there is a convention that bundles of versions \
for different computer systems have names with forms such as \
name/$SystemID/name. In general, when you refer to a file, Mathematica tries \
to resolve its name as follows: ", "synonyms" -> {"A.6.1", "A.6.2", ".m"}, 
    "title" -> "Files and Streams", "titlemodifier" -> "", "windowtitle" -> 
    "Files and Streams", "type" -> "Tutorial", "uri" -> 
    "tutorial/FilesAndStreams"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SA.6.1"->{
  Cell[5733, 162, 151, 3, 62, "Section",
   CellTags->{"SA.6.1", "1.1"},
   CellID->5831]},
 "1.1"->{
  Cell[5733, 162, 151, 3, 62, "Section",
   CellTags->{"SA.6.1", "1.1"},
   CellID->5831]},
 "SA.6.2"->{
  Cell[20060, 516, 98, 2, 62, "Section",
   CellTags->{"SA.6.2", "2.1"},
   CellID->71]},
 "2.1"->{
  Cell[20060, 516, 98, 2, 62, "Section",
   CellTags->{"SA.6.2", "2.1"},
   CellID->71]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SA.6.1", 30560, 785},
 {"1.1", 30662, 789},
 {"SA.6.2", 30767, 793},
 {"2.1", 30867, 797}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4270, 108, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4905, 133, 113, 2, 47, "Title",
 CellID->223855164],
Cell[5021, 137, 687, 21, 44, "TutorialJumpBox",
 CellID->464425972],
Cell[CellGroupData[{
Cell[5733, 162, 151, 3, 62, "Section",
 CellTags->{"SA.6.1", "1.1"},
 CellID->5831],
Cell[5887, 167, 2254, 65, 177, "DefinitionBox",
 CellID->21295],
Cell[8144, 234, 241, 3, 31, "Caption",
 CellID->3537],
Cell[8388, 239, 1769, 32, 88, "Text",
 CellID->15623],
Cell[10160, 273, 640, 12, 48, "Text",
 CellID->17922],
Cell[10803, 287, 791, 15, 45, "Notes",
 CellID->2927],
Cell[11597, 304, 682, 18, 45, "Notes",
 CellID->218290168],
Cell[12282, 324, 588, 10, 30, "Notes",
 CellID->66238103],
Cell[12873, 336, 862, 15, 43, "Notes",
 CellID->492366257],
Cell[13738, 353, 655, 10, 43, "Notes",
 CellID->105664922],
Cell[14396, 365, 1007, 20, 47, "Notes",
 CellID->94140363],
Cell[15406, 387, 829, 20, 47, "Notes",
 CellID->32983968],
Cell[16238, 409, 746, 17, 52, "Text",
 CellID->28029],
Cell[16987, 428, 373, 9, 31, "Notes",
 CellID->30211],
Cell[17363, 439, 865, 22, 47, "Notes",
 CellID->5163861],
Cell[18231, 463, 376, 9, 31, "Notes",
 CellID->223042172],
Cell[18610, 474, 611, 14, 31, "Notes",
 CellID->16211],
Cell[19224, 490, 799, 21, 54, "Text",
 CellID->11754]
}, Open  ]],
Cell[CellGroupData[{
Cell[20060, 516, 98, 2, 62, "Section",
 CellTags->{"SA.6.2", "2.1"},
 CellID->71],
Cell[20161, 520, 855, 22, 81, "DefinitionBox",
 CellID->658],
Cell[21019, 544, 106, 2, 31, "Caption",
 CellID->14122],
Cell[21128, 548, 3001, 68, 209, "DefinitionBox3Col",
 CellID->26859],
Cell[24132, 618, 167, 2, 31, "Caption",
 CellID->7997],
Cell[24302, 622, 852, 19, 56, "Text",
 CellID->10999]
}, Open  ]],
Cell[CellGroupData[{
Cell[25191, 646, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->175894415],
Cell[25538, 660, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25572, 662, 166, 3, 18, "TutorialMoreAbout",
 CellID->62711751],
Cell[25741, 667, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25809, 672, 450, 14, 31, "RelatedTutorialsSection",
 CellID->756833685],
Cell[26262, 688, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26296, 690, 331, 6, 18, "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],
Cell[26654, 700, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
