(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24403,        586]
NotebookOptionsPosition[     18481,        432]
NotebookOutlinePosition[     23459,        552]
CellTagsIndexPosition[     23367,        546]
WindowTitle->Files for Packages - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DumpSave\"\>":>Documentation`HelpLookup[
       "paclet:ref/DumpSave"], "\<\"$Path\"\>":>Documentation`HelpLookup[
       "paclet:ref/$Path"], "\<\"$SystemID\"\>":>Documentation`HelpLookup[
       "paclet:ref/$SystemID"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/FilesForPackages\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/FilesForPackages"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
FilesForPackages.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/FilesForPackages", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0430\:0439\:043b\:044b \:0434\:043b\:044f \:043f\:0430\:043a\
\:0435\:0442\:043e\:0432", "Title",
 CellTags->{"S2.12.5", "5.1"},
 CellID->26880],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0438\
\:043b\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0438 \:043f\:0430\:043a\:0435\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0443 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044f \:0447\:0430\:0441\:0442\:043e \:0432\:043e\:0437\:043d\:0438\:043a\
\:0430\:0435\:0442 \:0436\:0435\:043b\:0430\:043d\:0438\:0435 \:0438\:043c\
\:0435\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:044c \:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \
\:043a \:0444\:0430\:0439\:043b\:0430\:043c \:043d\:0435\:0437\:0430\:0432\
\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0442\:0438\:043f\:0430 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:044b. \:0427\:0442\:043e\:0431\:044b \:0434\
\:043e\:0431\:0438\:0442\:044c\:0441\:044f \:044d\:0442\:043e\:0433\:043e, \
\:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0430\:043c\:0438."
}], "Text",
 CellID->12253],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:0430\:044f \:0438\:0434\:0435\:044f \
\:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c, \:0447\:0442\:043e \:0434\:043b\:044f \:043a\:0430\:0436\
\:0434\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\
\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b \:0441\:0443\
\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0430\:0431\:043e\
\:0440 \:043f\:0440\:0430\:0432\:0438\:043b \:043e\:0442\:043d\:043e\:0441\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0442\:043e\:0433\:043e, \:043a\
\:0430\:043a \:0434\:043e\:043b\:0436\:043d\:044b \:0438\:043c\:0435\:043d\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0430\:0439\:043b\:044b, \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0414\:0430\:043b\:0435\:0435, \:043f\:0440\:0438 \:043e\:0431\:0440\
\:0430\:0449\:0435\:043d\:0438\:0438 \:043a \:0444\:0430\:0439\:043b\:0443 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0430, \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043b\:0435\:043d\:043d\:0430\:044f \:043d\:0430 \:043a\:043e\:043c\:043f\
\:044c\:044e\:0442\:0435\:0440\:0435 \:0432\:0435\:0440\:0441\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 \:0438\
\:043c\:044f \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430 \:0432 \
\:0438\:043c\:044f \:0444\:0430\:0439\:043b\:0430, \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\
\:0435\:043c\:0435."
}], "Text",
 CellID->3293],

Cell[BoxData[GridBox[{
   {
    RowBox[{"<<", 
     StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442`", "TI"]}], 
    Cell["\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0444\
\:0430\:0439\:043b\:0430, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:043e\:043c\:0443 \:043a\:043e\:043d\:0442\:0435\:043a\
\:0441\:0442\:0443", "TableText"]}
  }]], "DefinitionBox",
 CellID->21321],

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:043e\:0432 \:0434\
\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0444\:0430\:0439\
\:043b\:043e\:0432.", "Caption",
 CellID->20785],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0438\:0437 \:043e\:0434\:043d\:043e\:0433\:043e \:0438\:0437 \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:043f\:0430\:043a\
\:0435\:0442\:043e\:0432, \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0445 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->26528],

Cell[BoxData[
 RowBox[{"<<", "VectorAnalysis`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->10443],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["\:0438\:043c\:044f", "TI"], ".", "mx"}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      RowBox[{
       StyleBox["\:0438\:043c\:044f", "TI"], ".", "mx"}], "/", 
      ButtonBox["$SystemID",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/$SystemID"]}], "/", 
     RowBox[{
      StyleBox["\:0438\:043c\:044f", "TI"], ".", "mx"}]}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b \:0432 \:0444\:043e\:0440\:043c\:0430\:0442\
\:0435 ",
     Cell[BoxData[
      TemplateBox[{Cell["DumpSave"],"paclet:ref/DumpSave"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0434\:043b\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\
\:0435\:043d\:043d\:043e\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0438\:043c\:044f", "TI"], ".", "m"}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b \:0432 \:0438\:0441\:0445\:043e\:0434\:043d\
\:043e\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["\:0438\:043c\:044f", "TI"], "/", 
     ButtonBox[
      RowBox[{"init", ".", "m"}],
      BaseStyle->"Link",
      ButtonData->"paclet:ref/file/init.m"]}], Cell[
    "\:0444\:0430\:0439\:043b \
\:0438\:043d\:0438\:0446\:0438\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438\
 \:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\
\:0433\:043e \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430", "TableText"]},
   {
    RowBox[{
     StyleBox["\:043a\:0430\:0442\:0430\:043b\:043e\:0433", "TI"], "/", 
     StyleBox["\[Ellipsis]", "TR"], "  "}], Cell[TextData[{
     "\:0444\:0430\:0439\:043b\:044b \:0432 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430\:0445, \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \
\:0432 ",
     Cell[BoxData[
      TemplateBox[{Cell["$Path"],"paclet:ref/$Path"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->31000],

Cell[TextData[{
 "\:0422\:0438\:043f\:0438\:0447\:043d\:0430\:044f \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c \:0444\:0430\:0439\:043b\:043e\:0432, \:043f\:0440\:043e\:0441\:043c\
\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:043c\:044b\:0445 \:043a\:043e\
\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{"<<", 
   StyleBox["\:0438\:043c\:044f`", "TI"]}]], "InlineFormula"],
 "."
}], "Caption",
 CellID->10555],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430\:0441\:0442\:0440\:043e\:0435\:043d\:0430 \:0442\:0430\:043a, \
\:0447\:0442\:043e \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"<<", 
   StyleBox[
    RowBox[{
     StyleBox["\:0438\:043c\:044f", "TI"], "`"}]]}]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043f\:043e\:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:0437\
\:0430\:0433\:0440\:0443\:0437\:0438\:0442\:044c \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0443\:044e \:0432\
\:0435\:0440\:0441\:0438\:044e \:0444\:0430\:0439\:043b\:0430. \:041f\:043e\
\:043d\:0430\:0447\:0430\:043b\:0443 \:043e\:043d\:0430 \:043f\:043e\:043f\
\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:0437\:0430\:0433\:0440\:0443\
\:0437\:0438\:0442\:044c \:0444\:0430\:0439\:043b ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], ".", "mx"}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:043f\:0442\:0438\:043c\
\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d \:0434\:043b\:044f \:0442\
\:0435\:043a\:0443\:0449\:0435\:0439 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:044b. \:0415\:0441\:043b\:0438 \:043e\:043d\:0430 \:043d\:0435 \:043d\:0430\
\:0445\:043e\:0434\:0438\:0442 \:0442\:0430\:043a\:043e\:0439 \:0444\:0430\
\:0439\:043b, \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \:043f\:044b\
\:0442\:0430\:0442\:044c\:0441\:044f \:0437\:0430\:0433\:0440\:0443\:0437\
\:0438\:0442\:044c \:0444\:0430\:0439\:043b ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0438\:043c\:044f", "TI"], ".", "m"}]], "InlineFormula"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0439 \:043e\:0431\
\:044b\:0447\:043d\:044b\:0435, \:043d\:0435 \:0437\:0430\:0432\:0438\:0441\
\:044f\:0449\:0438\:0435 \:043e\:0442 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:044b \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->24671],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["\:0438\:043c\:044f", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:0430\:0442\:0430\
\:043b\:043e\:0433\:043e\:043c, \:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:044b\:0442\:0430\:0442\:044c\:0441\
\:044f \:0437\:0430\:0433\:0440\:0443\:0437\:0438\:0442\:044c \:0444\:0430\
\:0439\:043b \:0438\:043d\:0438\:0446\:0438\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["init.m"],"paclet:ref/file/init.m"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0437 \:044d\:0442\:043e\:0433\:043e \:043a\:0430\:0442\:0430\:043b\
\:043e\:0433\:0430. \:0424\:0430\:0439\:043b ",
 Cell[BoxData[
  TemplateBox[{Cell["init.m"],"paclet:ref/file/init.m"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d \
\:0434\:043b\:044f \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0435\:043d\
\:0438\:044f \:0443\:0434\:043e\:0431\:043d\:043e\:0433\:043e \:0441\:043f\
\:043e\:0441\:043e\:0431\:0430 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:044f \:043f\:0430\:043a\:0435\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0445 \:0438\:0437 \
\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:044b\:0445 \:0444\:0430\:0439\:043b\:043e\:0432. \
\:0418\:0434\:0435\:044f \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\
\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c, \
\:043f\:0440\:0438 \:0437\:0430\:0433\:0440\:0443\:0437\:043a\:0435 \:043f\
\:0430\:043a\:0435\:0442\:0430, \:043e\:0442\:0434\:0430\:0432\:0430\:043b \
\:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\:043d\:043d\:0443\:044e \
\:043a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{"<<", 
   StyleBox[
    RowBox[{
     StyleBox["\:0438\:043c\:044f", "TI"], "`"}]]}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\:0430\:0433\:0440\:0443\
\:0437\:0438\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["init.m"],"paclet:ref/file/init.m"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:043d\:0438\:0446\:0438\:0430\:043b\:0438\:0437\
\:0430\:0446\:0438\:0438 \:0432\:0441\:0435\:0433\:043e \:043f\:0430\:043a\
\:0435\:0442\:0430, \:0441\:0447\:0438\:0442\:044b\:0432\:0430\:044f \:043b\
\:044e\:0431\:044b\:0435 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:044b\:0435 \:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:0444\
\:0430\:0439\:043b\:044b."
}], "Text",
 CellID->9270],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->403939829],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "Tutorials",
 CellID->7810700],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Files for Packages - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files for Packages", ButtonData -> 
         "paclet:tutorial/FilesForPackages", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files for Packages", ButtonData -> 
         "paclet:tutorial/FilesForPackages", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 35.2482335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "accent grave", "back quote", "file names", "initialization files", 
      "init.m files", "loading packages", "Master files", "mx files", 
      "packages", "Thirdparty packages", "translation"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}, {"Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "When you create or use Mathematica packages, you will often want to \
refer to files in a system-independent way. You can use contexts to do this. \
The basic idea is that on every computer system there is a convention about \
how files corresponding to Mathematica contexts should be named. Then, when \
you refer to a file using a context, the particular version of Mathematica \
you are using converts the context name to the file name appropriate for the \
computer system you are on. Using contexts to specify files. ", 
    "synonyms" -> {"2.12.5"}, "title" -> "Files for Packages", 
    "titlemodifier" -> "", "windowtitle" -> "Files for Packages", "type" -> 
    "Tutorial", "uri" -> "tutorial/FilesForPackages"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.5"->{
  Cell[4327, 115, 158, 3, 47, "Title",
   CellTags->{"S2.12.5", "5.1"},
   CellID->26880]},
 "5.1"->{
  Cell[4327, 115, 158, 3, 47, "Title",
   CellTags->{"S2.12.5", "5.1"},
   CellID->26880]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.5", 23150, 535},
 {"5.1", 23252, 539}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 3691, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4327, 115, 158, 3, 47, "Title",
 CellTags->{"S2.12.5", "5.1"},
 CellID->26880],
Cell[4488, 120, 1344, 21, 66, "Text",
 CellID->12253],
Cell[5835, 143, 1996, 31, 102, "Text",
 CellID->3293],
Cell[7834, 176, 503, 10, 57, "DefinitionBox",
 CellID->21321],
Cell[8340, 188, 280, 4, 31, "Caption",
 CellID->20785],
Cell[8623, 194, 496, 11, 31, "MathCaption",
 CellID->26528],
Cell[9122, 207, 98, 3, 28, "Input",
 CellID->10443],
Cell[9223, 212, 2527, 64, 165, "DefinitionBox",
 CellID->31000],
Cell[11753, 278, 495, 11, 33, "Caption",
 CellID->10555],
Cell[12251, 291, 2234, 42, 108, "Text",
 CellID->24671],
Cell[14488, 335, 2887, 57, 114, "Text",
 CellID->9270],
Cell[CellGroupData[{
Cell[17400, 396, 450, 14, 31, "RelatedTutorialsSection",
 CellID->403939829],
Cell[17853, 412, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17887, 414, 206, 4, 18, "Tutorials",
 CellID->7810700],
Cell[18096, 420, 331, 6, 18, "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],
Cell[18454, 430, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
