(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     11711,        314]
NotebookOptionsPosition[      7648,        204]
NotebookOutlinePosition[     10775,        282]
CellTagsIndexPosition[     10732,        279]
WindowTitle->Files, Streams, and External Operations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/FilesStreamsAndExternalOperationsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/FilesStreamsAndExternalOperationsOverview"]}, 
           Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
FilesStreamsAndExternalOperationsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/FilesStreamsAndExternalOperationsOverview", ".html"]], 
          None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\:043e\:043a\:0438 \
\:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:0438", "TOCDocumentTitle",
 CellID->3346568],

Cell[TextData[{
 ButtonBox["\:0427\:0442\:0435\:043d\:0438\:0435 \:0438 \:0437\:0430\:043f\
\:0438\:0441\:044c \:0444\:0430\:0439\:043b\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 CellID->100276974],

Cell[TextData[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExternalProgramsRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->394671434],

Cell[TextData[ButtonBox["\:041f\:043e\:0442\:043e\:043a\:0438 \:0438 \:043d\
\:0438\:0437\:043a\:043e\:0443\:0440\:043e\:0432\:043d\:0435\:0432\:044b\:0435\
 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \:0432\:0432\:043e\:0434\
\:0430 \:0438 \:0432\:044b\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"StreamsAndLowLevelInputAndOutputRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->590250709],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0435 \:0438\:043c\:0435\:043d \:0438 \:043f\:043e\:0438\:0441\:043a \
\:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"NamingAndFindingFilesRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->667645109],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0434\:043b\:044f \
\:043f\:0430\:043a\:0435\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesForPackagesRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->2555836],

Cell[TextData[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:0441 \:0444\:0430\:0439\:043b\:0430\:043c\:0438 \:0438 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingFilesAndDirectoriesRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->45754261],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingFilesRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->752907665],

Cell[TextData[ButtonBox["\:0417\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \
\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"LoadingNumericalDataOverviewRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->113702299],

Cell[TextData[ButtonBox["\:0421\:0447\:0438\:0442\:044b\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"ReadingTextualDataRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->605348592],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0432 \:0444\:0430\
\:0439\:043b\:0430\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"SearchingFilesRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->52162863],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438 \:0441\:0447\
\:0438\:0442\:044b\:0432\:0430\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"SearchingAndReadingStringsRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->112762118],

Cell[TextData[ButtonBox["\:0411\:0438\:043d\:0430\:0440\:043d\:044b\:0435 \
\:0444\:0430\:0439\:043b\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"BinaryFilesRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->275983549],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0434\:043b\:044f C \
\:0438 Fortran",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneratingCAndFortranExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->79061366],

Cell[TextData[{
 ButtonBox["\:0421\:043a\:0440\:0438\:043f\:0442\:044b (\:043c\:0430\:043a\
\:0440\:043e\:0441\:044b) ",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaScriptsRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"MathematicaScriptsRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 CellID->300949219]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Files, Streams, and External Operations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 35.6538335}", 
    "history" -> {"6", "8", "", ""}, "context" -> "System`", "keywords" -> {},
     "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Overview", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Reading and Writing Mathematica Files External Programs Streams and \
Low-Level Input and Output", "synonyms" -> {}, "title" -> 
    "Files, Streams, and External Operations", "titlemodifier" -> "", 
    "windowtitle" -> "Files, Streams, and External Operations", "type" -> 
    "Overview", "uri" -> 
    "tutorial/FilesStreamsAndExternalOperationsOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[632, 21, 2236, 52, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2893, 77, 217, 3, 56, "TOCDocumentTitle",
 CellID->3346568],
Cell[3113, 82, 446, 11, 45, "TOCChapter",
 CellID->100276974],
Cell[3562, 95, 251, 5, 25, "TOCChapter",
 CellID->394671434],
Cell[3816, 102, 426, 7, 25, "TOCChapter",
 CellID->590250709],
Cell[4245, 111, 321, 6, 25, "TOCChapter",
 CellID->667645109],
Cell[4569, 119, 244, 5, 25, "TOCChapter",
 CellID->2555836],
Cell[4816, 126, 336, 6, 25, "TOCChapter",
 CellID->45754261],
Cell[5155, 134, 287, 5, 25, "TOCChapter",
 CellID->752907665],
Cell[5445, 141, 302, 6, 25, "TOCChapter",
 CellID->113702299],
Cell[5750, 149, 310, 6, 25, "TOCChapter",
 CellID->605348592],
Cell[6063, 157, 225, 5, 25, "TOCChapter",
 CellID->52162863],
Cell[6291, 164, 382, 7, 25, "TOCChapter",
 CellID->112762118],
Cell[6676, 173, 228, 5, 25, "TOCChapter",
 CellID->275983549],
Cell[6907, 180, 310, 6, 25, "TOCChapter",
 CellID->79061366],
Cell[7220, 188, 386, 11, 25, "TOCChapter",
 CellID->300949219]
}, Open  ]],
Cell[7621, 202, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
