(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     41604,       1174]
NotebookOptionsPosition[     34769,        966]
NotebookOutlinePosition[     38581,       1060]
CellTagsIndexPosition[     38488,       1054]
WindowTitle->Finding Expressions That Match a Pattern - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Cases\"\>":>Documentation`HelpLookup[
       "paclet:ref/Cases"], "\<\"Count\"\>":>Documentation`HelpLookup[
       "paclet:ref/Count"], "\<\"DeleteCases\"\>":>Documentation`HelpLookup[
       "paclet:ref/DeleteCases"], "\<\"Pick\"\>":>Documentation`HelpLookup[
       "paclet:ref/Pick"], "\<\"Position\"\>":>Documentation`HelpLookup[
       "paclet:ref/Position"], "\<\"ReplaceList\"\>":>
       Documentation`HelpLookup["paclet:ref/ReplaceList"], "\<\"Select\"\>":>
       Documentation`HelpLookup["paclet:ref/Select"], "\<\"True\"\>":>
       Documentation`HelpLookup["paclet:ref/True"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/FindingExpressionsThatMatchAPattern\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/FindingExpressionsThatMatchAPattern"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
FindingExpressionsThatMatchAPattern.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/FindingExpressionsThatMatchAPattern", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0438\:0441\:043a \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 ", "Title",
 CellTags->{"S2.3.2", "2.1"},
 CellID->7301],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Cases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cases"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Count",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Count"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Position",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Position"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ",", 
      RowBox[{"{", "1", "}"}]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\
\:043e\:0437\:0438\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Select",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Select"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["\:0442\:0435\:0441\:0442", "TI"]], "InlineFormula"],
     " \:0434\:0430\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \"\:0438\:0441\:0442\:0438\:043d\:0430\" ",
     Cell[BoxData[
      TemplateBox[{Cell["True"],"paclet:ref/True"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Pick",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Pick"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["\:0441\:0435\:043b\:0435\:043a\:0442\:043e\:0440", "TI"], ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0434\:043b\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:0435\:043b\:0435\:043a\:0442\:043e\:0440\:0430", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->13293],

Cell["\:041f\:043e\:0438\:0441\:043a \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439. ", "Caption",
 CellID->24099],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\:043a\:0430, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"x", "^", "_"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23332],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "x", ",", 
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", 
   RowBox[{"x", "^", "_"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19044],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["x", "2"], ",", 
   SuperscriptBox["x", "3"]}], "}"}]], "Output",
 ImageSize->{55, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->32331]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043e\:0431\
\:0449\:0435\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 \:0448\:0430\:0431\:043b\:043e\:043d\:0443. \
\>", "MathCaption",
 CellID->75],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Count", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "x", ",", 
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", 
   RowBox[{"x", "^", "_"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->31004],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->19050]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Cases"],"paclet:ref/Cases"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:043c\:044b \:043d\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:043a \:0441\:043f\:0438\:0441\:043a\:0430\
\:043c, \:043d\:043e \:0438 \:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:043c \:043b\:044e\:0431\:043e\:0433\:043e \:0440\:043e\:0434\
\:0430. \:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043c\:043e\
\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0443\:0440\
\:043e\:0432\:0435\:043d\:044c, \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\
\:0430\:0445 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0431\:0443\
\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c\
\:0441\:044f \:043f\:0440\:043e\:0441\:043c\:043e\:0442\:0440."
}], "Text",
 CellID->15026],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Cases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cases"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "->", 
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]}],
      "]"}], Cell[TextData[{
     "\:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     ", \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f \:043a \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Cases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cases"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "->", 
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}], 
      ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     ", \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e ",
     Cell[BoxData[
      StyleBox["\:0443\:0440\:043e\:0432\:043d\:044f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Count",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Count"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e ",
     Cell[BoxData[
      StyleBox[
       RowBox[{"\:0443\:0440\:043e\:0432\:043d\:044f", " ", 
        RowBox[{"(", 
         RowBox[{"-", "\:0435\:0439"}], ")"}]}], "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Position",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Position"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\
\:043e\:0437\:0438\:0446\:0438\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e ",
     Cell[BoxData[
      StyleBox[
       RowBox[{"\:0443\:0440\:043e\:0432\:043d\:044f", " ", 
        RowBox[{"(", 
         RowBox[{"-", "\:0435\:0439"}], ")"}]}], "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->14066],

Cell["\:041f\:043e\:0438\:0441\:043a \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\
\:0438\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\:0443.", "Caption",
 CellID->11738],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:0435\
\:043b\:0435\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438 ",
 Cell[BoxData["n"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19801],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "x", ",", 
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"x", "^", "n_"}], "->", "n"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->19623],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->13843]
}, Open  ]],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["_Integer"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043b\:044e\:0431\:043e\:0435 \:0446\:0435\:043b\:043e\:0435 \:0447\
\:0438\:0441\:043b\:043e. \:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:0435\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0446\:0435\:043b\:044b\
\:0445 \:0447\:0438\:0441\:0435\:043b \:0441\:043e \:0432\:0441\:0435\:0445 \
\:0443\:0440\:043e\:0432\:043d\:0435\:0439."
}], "MathCaption",
 CellID->441],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "x", ",", 
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", "_Integer", ",", "Infinity"}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->3380],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "4", ",", "2", ",", "3"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->19695]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Cases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Cases"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0442\
\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0432\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Position",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Position"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\
\:043e\:0437\:0438\:0446\:0438\:044e \:0442\:043e\:043b\:044c\:043a\:043e \
\:043f\:0435\:0440\:0432\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445\
 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->7918],

Cell["\:041e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\:0435 \
\:043f\:043e\:0438\:0441\:043a\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:043c \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:043e\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432. ", "Caption",
 CellID->3659],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:043f\:043e\
\:0437\:0438\:0446\:0438\:0438 \:0434\:0432\:0443\:0445 \:043f\:0435\:0440\
\:0432\:044b\:0445 \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:0435\:043b\
\:0435\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " , \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:043e\
\:0439 \:043d\:0430 \:043b\:044e\:0431\:043e\:043c \:0443\:0440\:043e\:0432\
\:043d\:0435. "
}], "MathCaption",
 CellID->1363],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"4", "+", 
      RowBox[{"x", "^", "a"}]}], ",", 
     RowBox[{"x", "^", "b"}], ",", 
     RowBox[{"6", "+", 
      RowBox[{"x", "^", "5"}]}]}], "}"}], ",", 
   RowBox[{"x", "^", "_"}], ",", "Infinity", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->12628],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", "3", "}"}]}], "}"}]], "Output",
 ImageSize->{89, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->6329]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0437\:0438\:0446\:0438\:0438 \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \:0442\:043e\:0447\:043d\:043e \
\:0442\:043e\:043c \:0436\:0435 \:0432\:0438\:0434\:0435, \:0447\:0442\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0442\:0430\:043a\:0438\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Extract"],"paclet:ref/Extract"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplacePart"],"paclet:ref/ReplacePart"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:043c\:044b\:043c\:0438 \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Lists\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/ListsOverview"],
 ". "
}], "MathCaption",
 CellID->1088],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplacePart", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", 
     RowBox[{"4", "+", 
      RowBox[{"x", "^", "a"}]}], ",", 
     RowBox[{"x", "^", "b"}], ",", 
     RowBox[{"6", "+", 
      RowBox[{"x", "^", "5"}]}]}], "}"}], ",", "zzz", ",", "%"}], 
  "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->28854],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{"4", "+", "zzz"}], ",", "zzz", ",", 
   RowBox[{"6", "+", 
    SuperscriptBox["x", "5"]}]}], "}"}]], "Output",
 ImageSize->{153, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->8613]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DeleteCases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DeleteCases"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"]}], "]"}], Cell[
    TextData[{
     "\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["DeleteCases",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DeleteCases"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], ",", 
      StyleBox["\:0443\:0440\:043e\:0432\:0435\:043d\:044c", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"],
     " \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e ",
     Cell[BoxData[
      StyleBox[
       RowBox[{"\:0443\:0440\:043e\:0432\:043d\:044f", " ", 
        RowBox[{"(", 
         RowBox[{"-", "\:0435\:0439"}], ")"}]}], "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->24979],

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0445 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443. ", "Caption",
 CellID->18569],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0443\:044e\:0449\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443 ",
 Cell[BoxData[
  RowBox[{"x", "^", "n_"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->666],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteCases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "x", ",", 
     RowBox[{"x", "^", "2"}], ",", 
     RowBox[{"x", "^", "3"}]}], "}"}], ",", 
   RowBox[{"x", "^", "n_"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->7679],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "4", ",", "x"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->27577]
}, Open  ]],

Cell["\<\
\:0410 \:0442\:0430\:043a \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\
\:044f \:0432\:0441\:0435 \:0446\:0435\:043b\:044b\:0435 \:0447\:0438\:0441\
\:043b\:0430, \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:043d\:044b\:0435 \:043d\:0430 \:0432\:0441\:0435\:0445 \:0431\:0435\:0437 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0443\:0440\
\:043e\:0432\:043d\:044f\:0445.\
\>", "MathCaption",
 CellID->27837],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteCases", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "4", ",", "x", ",", 
     RowBox[{"2", "+", "x"}], ",", 
     RowBox[{"3", "+", "x"}]}], "}"}], ",", "_Integer", ",", "Infinity"}], 
  "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->3402],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", "x", ",", "x"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->23115]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ReplaceList",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ReplaceList"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d", "TI"], "->", 
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]}],
      "]"}], Cell[TextData[{
     "\:043f\:043e\:0438\:0441\:043a \:0432\:0441\:0435\:0445 \:043a\:043e\
\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0439, \:043f\:0440\:0438 \:043a\
\:043e\:0442\:043e\:0440\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0448\:0430\:0431\:043b\:043e\:043d\:0443", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23292],

Cell["\:041f\:043e\:0438\:0441\:043a \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443. ", "Caption",
 CellID->1723],

Cell["\<\
\:0422\:0430\:043a \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \
\:0432\:0441\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\
\:0438, \:0433\:0434\:0435 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044f\:044e\:0442\:0441\:044f \
\:043d\:0430 \:0434\:0432\:0435 \:0447\:0430\:0441\:0442\:0438. \
\>", "MathCaption",
 CellID->2872],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"a", "+", "b", "+", "c"}], ",", 
   RowBox[{
    RowBox[{"x_", "+", "y_"}], "->", 
    RowBox[{"g", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->29448],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"a", ",", 
     RowBox[{"b", "+", "c"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"b", ",", 
     RowBox[{"a", "+", "c"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"c", ",", 
     RowBox[{"a", "+", "b"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"a", "+", "b"}], ",", "c"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"a", "+", "c"}], ",", "b"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"b", "+", "c"}], ",", "a"}], "]"}]}], "}"}]], "Output",
 ImageSize->{469, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->30323]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:0432\:0441\:0435 \:043f\:0430\
\:0440\:044b \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. \:0428\:0430\:0431\
\:043b\:043e\:043d ",
 Cell[BoxData["___"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043b\:044e\
\:0431\:0443\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432. "
}], "MathCaption",
 CellID->11153],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "b", ",", "b", ",", "c", ",", "c", ",", "a"}],
     "}"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"___", ",", "x_", ",", "x_", ",", "___"}], "}"}], "->", "x"}]}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->15948],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->24395]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->460795047],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Finding Expressions That Match a Pattern - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Finding Expressions That Match a Pattern", ButtonData -> 
         "paclet:tutorial/FindingExpressionsThatMatchAPattern", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 33.8819688}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "cases", "count", "criteria", "DeleteCases", "indices", "lists", 
      "masking", "multiplicity", "number of occurrences", "parts", "patterns",
       "pick", "position", "removing elements that match a pattern", 
      "ReplaceList", "search", "searching", "select", "selecting sublists"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Finding elements that match a pattern. This gives the elements of the \
list which match the pattern x^_. Here is the total number of elements which \
match the pattern. ", "synonyms" -> {"2.3.2"}, "title" -> 
    "Finding Expressions That Match a Pattern", "titlemodifier" -> "", 
    "windowtitle" -> "Finding Expressions That Match a Pattern", "type" -> 
    "Tutorial", "uri" -> "tutorial/FindingExpressionsThatMatchAPattern"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.2"->{
  Cell[4666, 120, 288, 5, 47, "Title",
   CellTags->{"S2.3.2", "2.1"},
   CellID->7301]},
 "2.1"->{
  Cell[4666, 120, 288, 5, 47, "Title",
   CellTags->{"S2.3.2", "2.1"},
   CellID->7301]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.2", 38275, 1043},
 {"2.1", 38375, 1047}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[633, 21, 4008, 95, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4666, 120, 288, 5, 47, "Title",
 CellTags->{"S2.3.2", "2.1"},
 CellID->7301],
Cell[4957, 127, 4587, 114, 212, "DefinitionBox",
 CellID->13293],
Cell[9547, 243, 262, 4, 31, "Caption",
 CellID->24099],
Cell[9812, 249, 519, 11, 33, "MathCaption",
 CellID->23332],
Cell[CellGroupData[{
Cell[10356, 264, 275, 9, 28, "Input",
 CellID->19044],
Cell[10634, 275, 250, 9, 39, "Output",
 CellID->32331]
}, Open  ]],
Cell[10899, 287, 472, 8, 31, "MathCaption",
 CellID->75],
Cell[CellGroupData[{
Cell[11396, 299, 275, 9, 28, "Input",
 CellID->31004],
Cell[11674, 310, 155, 5, 36, "Output",
 CellID->19050]
}, Open  ]],
Cell[11844, 318, 1030, 18, 52, "Text",
 CellID->15026],
Cell[12877, 338, 4867, 113, 205, "DefinitionBox",
 CellID->14066],
Cell[17747, 453, 316, 4, 31, "Caption",
 CellID->11738],
Cell[18066, 459, 387, 8, 33, "MathCaption",
 CellID->19801],
Cell[CellGroupData[{
Cell[18478, 471, 302, 10, 28, "Input",
 CellID->19623],
Cell[18783, 483, 200, 7, 36, "Output",
 CellID->13843]
}, Open  ]],
Cell[18998, 493, 646, 11, 47, "MathCaption",
 CellID->441],
Cell[CellGroupData[{
Cell[19669, 508, 277, 9, 28, "Input",
 CellID->3380],
Cell[19949, 519, 220, 7, 36, "Output",
 CellID->19695]
}, Open  ]],
Cell[20184, 529, 1949, 47, 113, "DefinitionBox",
 CellID->7918],
Cell[22136, 578, 342, 5, 31, "Caption",
 CellID->3659],
Cell[22481, 585, 685, 12, 47, "MathCaption",
 CellID->1363],
Cell[CellGroupData[{
Cell[23191, 601, 375, 12, 28, "Input",
 CellID->12628],
Cell[23569, 615, 272, 10, 36, "Output",
 CellID->6329]
}, Open  ]],
Cell[23856, 628, 993, 23, 49, "MathCaption",
 CellID->1088],
Cell[CellGroupData[{
Cell[24874, 655, 342, 12, 28, "Input",
 CellID->28854],
Cell[25219, 669, 298, 10, 39, "Output",
 CellID->8613]
}, Open  ]],
Cell[25532, 682, 2037, 52, 98, "DefinitionBox",
 CellID->24979],
Cell[27572, 736, 337, 5, 31, "Caption",
 CellID->18569],
Cell[27912, 743, 429, 10, 33, "MathCaption",
 CellID->666],
Cell[CellGroupData[{
Cell[28366, 757, 281, 9, 28, "Input",
 CellID->7679],
Cell[28650, 768, 210, 7, 36, "Output",
 CellID->27577]
}, Open  ]],
Cell[28875, 778, 460, 8, 31, "MathCaption",
 CellID->27837],
Cell[CellGroupData[{
Cell[29360, 790, 283, 9, 28, "Input",
 CellID->3402],
Cell[29646, 801, 210, 7, 36, "Output",
 CellID->23115]
}, Open  ]],
Cell[29871, 811, 1030, 26, 74, "DefinitionBox",
 CellID->23292],
Cell[30904, 839, 356, 5, 31, "Caption",
 CellID->1723],
Cell[31263, 846, 414, 7, 31, "MathCaption",
 CellID->2872],
Cell[CellGroupData[{
Cell[31702, 857, 268, 9, 28, "Input",
 CellID->29448],
Cell[31973, 868, 721, 25, 36, "Output",
 CellID->30323]
}, Open  ]],
Cell[32709, 896, 686, 12, 47, "MathCaption",
 CellID->11153],
Cell[CellGroupData[{
Cell[33420, 912, 336, 11, 28, "Input",
 CellID->15948],
Cell[33759, 925, 211, 7, 36, "Output",
 CellID->24395]
}, Open  ]],
Cell[CellGroupData[{
Cell[34007, 937, 450, 14, 31, "RelatedTutorialsSection",
 CellID->460795047],
Cell[34460, 953, 31, 0, 14, "SectionHeaderSpacer"],
Cell[34494, 955, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[34742, 964, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
