(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     62835,       1782]
NotebookOptionsPosition[     53773,       1499]
NotebookOutlinePosition[     57972,       1598]
CellTagsIndexPosition[     57879,       1592]
WindowTitle->Flat and Orderless Functions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Attributes\"\>":>Documentation`HelpLookup[
       "paclet:ref/Attributes"], "\<\"ClearAttributes\"\>":>
       Documentation`HelpLookup["paclet:ref/ClearAttributes"], "\<\"Flat\"\>":>
       Documentation`HelpLookup["paclet:ref/Flat"], "\<\"OneIdentity\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/OneIdentity"], "\<\"Orderless\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Orderless"], "\<\"SetAttributes\"\>":>
       Documentation`HelpLookup["paclet:ref/SetAttributes"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/FlatAndOrderlessFunctions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/FlatAndOrderlessFunctions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
FlatAndOrderlessFunctions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/FlatAndOrderlessFunctions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0410\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:044b\
\:0435 \:0438 \:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\
\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438", "Title",
 CellTags->{"S2.3.7", "7.1"},
 CellID->28368],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0449\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0432\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:043c \:0438\
\:0441\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:044b\:043c\:0438 \
\:043c\:0435\:0442\:043e\:0434\:0430\:043c\:0438, \:0435\:0435 \:0438\:043d\
\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044f \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:043e\:0439 \:044d\:043a\
\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:043e\:0441\:0442\:0438\
 \:043d\:0435 \:0442\:0430\:043a \:043f\:0440\:043e\:0441\:0442\:0430, \:043a\
\:0430\:043a \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043a\:0430\:0437\
\:0430\:0442\:044c\:0441\:044f \:043d\:0430 \:043f\:0435\:0440\:0432\:044b\
\:0439 \:0432\:0437\:0433\:043b\:044f\:0434. \:0412 \:0447\:0430\:0441\:0442\
\:043d\:043e\:0441\:0442\:0438, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0443\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:0441\:0432\:043e\
\:0439\:0441\:0442\:0432\:0430 \:043a\:043e\:043c\:043c\:0443\:0442\:0430\
\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:0438 \:0438 \:0430\:0441\:0441\
\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:0438 \
\:0432 \:0442\:0430\:043a\:043e\:0433\:043e \:0440\:043e\:0434\:0430 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f\:0445, \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->31641],

Cell[TextData[{
 "\:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:043a \
\:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "+", 
   StyleBox["y", "TI"]}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["y", "TI"], "+", 
   StyleBox["x", "TI"]}]], "InlineFormula"],
 " \:043a\:0430\:043a \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\
\:0442\:043d\:044b\:0435, \:0441 \:0442\:043e\:0447\:043a\:0438 \:0437\:0440\
\:0435\:043d\:0438\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\
\:0442\:0432\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:0443. \:0412 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:0448\:0430\
\:0431\:043b\:043e\:043d\:0443 \:0432\:0438\:0434\:0430  ",
 Cell[BoxData[
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"x_", "+", "y_"}], ",", "x_"}], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043d\:0435 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"a", "+", "b"}], ",", "a"}], "]"}]], "InlineFormula"],
 ", \:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 ",
 Cell[BoxData[
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"a", "+", "b"}], ",", "b"}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->30335],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0438\:043c\:0435\:0435\:0442 \:0442\:043e\:0447\:043d\:043e \:0442\
\:0430\:043a\:043e\:0439 \:200b\:200b\:0436\:0435 \:0432\:0438\:0434, \:0447\
\:0442\:043e \:0438 \:0448\:0430\:0431\:043b\:043e\:043d.", "MathCaption",
 CellID->698],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"a", "+", "b"}], ",", "a"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"x_", "+", "y_"}], ",", "x_"}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1325],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"a", ",", "b"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->28313]
}, Open  ]],

Cell[TextData[{
 "\:0410 \:0432 \:044d\:0442\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\
\:044c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:043e \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"b", "+", "a"}], ",", "b"}], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e\:0431\:044b \:0435\:0433\:043e \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0430 \:0431\:044b\:043b\:0430 \:0438\:0434\:0435\
\:043d\:0442\:0438\:0447\:043d\:0430 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443. "
}], "MathCaption",
 CellID->28023],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"a", "+", "b"}], ",", "b"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"x_", "+", "y_"}], ",", "x_"}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->22312],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"b", ",", "a"}], "]"}]], "Output",
 ImageSize->{50, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->24618]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\
\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:0435\:0442 \:0432 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0435  ",
 StyleBox["\:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\:043d\
\:0443\:044e",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:044e (\:0430\:0442\:0440\:0438\:0431\
\:0443\:0442 ",
 StyleBox["orderless",
  FontSlant->"Italic"],
 "), \:0442\:0430\:043a\:0443\:044e \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:043f\:0440\:0438\:0441\:0442\:0443\:043f\:0430\:0435\
\:0442 \:043a \:0430\:043d\:0430\:043b\:0438\:0437\:0443 \:0432\:0441\:0435\
\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0432\:0430\
\:0440\:0438\:0430\:043d\:0442\:043e\:0432 \:0440\:0430\:0441\:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0435\:0435 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:043f\:044b\:0442\:0430\:044f\
\:0441\:044c \:043d\:0430\:0439\:0442\:0438 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0438\:0435. \:041f\:043e\:0434\:0447\:0430\
\:0441 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:0441\:0440\:0430\
\:0437\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0432\
\:0430\:0440\:0438\:0430\:043d\:0442\:043e\:0432 \:0440\:0430\:0441\:043f\
\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432.  \:0412 \:0442\:0430\:043a\:0438\:0445 \
\:0441\:043b\:0443\:0447\:0430\:044f\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:0442 \:043f\:0435\:0440\:0432\:044b\:0439 \
\:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:0439. \:041d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440, \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"x_", "+", "y_"}], ",", 
    RowBox[{"x_", "+", "z_"}]}], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"a", "+", "b"}], ",", 
    RowBox[{"a", "+", "b"}]}], "]"}]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["a"], "InlineFormula"],
 ", ",
 Cell[BoxData["y"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["b"], "InlineFormula"],
 ", ",
 Cell[BoxData["z"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["b"], "InlineFormula"],
 " \:043b\:0438\:0431\:043e \:0433\:0434\:0435 ",
 Cell[BoxData["x"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["b"], "InlineFormula"],
 ", ",
 Cell[BoxData["y"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["a"], "InlineFormula"],
 ", ",
 Cell[BoxData["z"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["a"], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:043d\:0430\:043b\:0438\:0437\:0438\:0440\:0443\:0435\:0442 \:0432\
\:0430\:0440\:0438\:0430\:043d\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["a"], "InlineFormula"],
 ", ",
 Cell[BoxData["y"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["b"], "InlineFormula"],
 ", ",
 Cell[BoxData["z"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["b"], "InlineFormula"],
 " \:043f\:0435\:0440\:0432\:044b\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044f \:044d\:0442\:043e \:0441\:043e\:0432\:043f\:0430\:0434\
\:0435\:043d\:0438\:0435 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430."
}], "Text",
 CellID->18457],

Cell[TextData[{
 "\:0421\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:043a\:0430\:043a \:043f\:0440\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:0442\:0430\:043a \:0438 \:043f\:0440\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["b"], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:043d\:0430\:043b\:0438\:0437\:0438\:0440\:0443\:0435\:0442 \:0432\
\:0430\:0440\:0438\:0430\:043d\:0442 ",
 Cell[BoxData["x"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["a"], "InlineFormula"],
 " \:043f\:0435\:0440\:0432\:044b\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044f \:0438\:043c\:0435\:043d\:043d\:043e \:0435\:0433\:043e."
}], "MathCaption",
 CellID->18396],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{
    RowBox[{"a", "+", "b"}], ",", 
    RowBox[{"a", "+", "b"}]}], "]"}], "/.", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{
     RowBox[{"x_", "+", "y_"}], ",", 
     RowBox[{"x_", "+", "z_"}]}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8339],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"a", ",", "b", ",", "b"}], "]"}]], "Output",
 ImageSize->{68, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->21086]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceList"],"paclet:ref/ReplaceList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043e\:0431\
\:0430 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0432\:0430\
\:0440\:0438\:0430\:043d\:0442\:0430. "
}], "MathCaption",
 CellID->32094],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{
     RowBox[{"a", "+", "b"}], ",", 
     RowBox[{"a", "+", "b"}]}], "]"}], ",", 
   RowBox[{
    RowBox[{"h", "[", 
     RowBox[{
      RowBox[{"x_", "+", "y_"}], ",", 
      RowBox[{"x_", "+", "z_"}]}], "]"}], "->", 
    RowBox[{"p", "[", 
     RowBox[{"x", ",", "y", ",", "z"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->7846],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"a", ",", "b", ",", "b"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"b", ",", "a", ",", "a"}], "]"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->27043]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0434\:0435\:0442\:0430\:043b\:044c\:043d\:043e \:043e\
\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Attributes\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/Attributes"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043f\:0440\:0438\
\:0441\:0432\:0430\:0438\:0432\:0430\:0442\:044c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:0435 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:044b, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:044f\:044e\:0442 \:0442\:043e, \:043a\:0430\:043a \:044d\:0442\
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043e\:043b\:0436\
\:043d\:044b \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:0442\:044c\:0441\:044f \:043f\:0440\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f\:0445 \:0438 \:043f\:0440\:043e\:0432\:0435\
\:0440\:043a\:0435 \:043d\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0438\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\
\:043c. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f\:043c \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Orderless"],"paclet:ref/Orderless"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\
\:043d\:0438 \:0434\:043e\:043b\:0436\:043d\:044b \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:043a\
\:0430\:043a \:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\
\:043d\:044b\:0435 \:0438\:043b\:0438 \:0441\:0438\:043c\:043c\:0435\:0442\
\:0440\:0438\:0447\:043d\:044b\:0435, \:0434\:043e\:043f\:0443\:0441\:043a\
\:0430\:044f \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0443 \:0438\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:0432 \:043f\:0440\:0438 \:043f\:043e\:0438\:0441\:043a\:0435 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:044f \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443."
}], "Text",
 CellID->31522],

Cell[BoxData[GridBox[{
   {
    ButtonBox["Orderless",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Orderless"], Cell[TextData[{
     "\:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\:043d\:0430\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f: ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       StyleBox["b", "TI"], ",", 
       StyleBox["c", "TI"], ",", 
       StyleBox["a", "TI"], "]"}]], "InlineFormula"],
     ", \:0438 \:0442. \:043f., \:044d\:043a\:0432\:0438\:0432\:0430\:043b\
\:0435\:043d\:0442\:043d\:0430 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       StyleBox["a", "TI"], ",", 
       StyleBox["b", "TI"], ",", 
       StyleBox["c", "TI"], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["Flat",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Flat"], Cell[TextData[{
     "\:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:0430\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f: ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       StyleBox["f", "TI"], "[", 
       StyleBox["a", "TI"], "]", ",", 
       StyleBox["b", "TI"], "]"}]], "InlineFormula"],
     ", \:0438 \:0442. \:043f., \:044d\:043a\:0432\:0438\:0432\:0430\:043b\
\:0435\:043d\:0442\:043d\:0430 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       StyleBox["a", "TI"], ",", 
       StyleBox["b", "TI"], "]"}]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["OneIdentity",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/OneIdentity"], Cell[TextData[{
     Cell[BoxData[
      StyleBox[
       RowBox[{"f", "[", 
        RowBox[{"f", "[", "a", "]"}], "]"}], "TI"]], "InlineFormula"],
     ", \:0438 \:0442. \:043f., \:044d\:043a\:0432\:0438\:0432\:0430\:043b\
\:0435\:043d\:0442\:043d\:0430 ",
     Cell[BoxData[
      StyleBox["a", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Attributes",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Attributes"], "[", 
     StyleBox["f", "TI"], "]"}], Cell[TextData[{
     "\:0432\:044b\:0432\:043e\:0434 \:0430\:0442\:0440\:0438\:0431\:0443\
\:0442\:043e\:0432, \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:043d\
\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["SetAttributes",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SetAttributes"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:043a \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430\:043c ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["ClearAttributes",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ClearAttributes"], "[", 
     RowBox[{
      StyleBox["f", "TI"], ",", 
      StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:0430", "TI"]], 
      "InlineFormula"],
     " \:0438\:0437 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:0432 ",
     Cell[BoxData[
      StyleBox["f", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, True, False, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->12911],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \
\:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\:0432, \:043f\:0440\:0438\
\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:043c\:044b\:0445 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c.", "Caption",
 CellID->16280],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:043c\:0438\:043c\:043e \
\:043f\:0440\:043e\:0447\:0438\:0445, \:0438\:043c\:0435\:0435\:0442 \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Orderless"],"paclet:ref/Orderless"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23455],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Attributes", "[", "Plus", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->26358],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "Flat", ",", "Listable", ",", "NumericFunction", ",", "OneIdentity", ",", 
   "Orderless", ",", "Protected"}], "}"}]], "Output",
 ImageSize->{465, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->26847]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0434\:043b\:044f ",
 Cell[BoxData["q"], "InlineFormula"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0435 \:043a\:043e\:043c\:043c\:0443\:0442\:0430\
\:0442\:0438\:0432\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438. "
}], "MathCaption",
 CellID->28870],

Cell[BoxData[
 RowBox[{"SetAttributes", "[", 
  RowBox[{"q", ",", "Orderless"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->990],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:044d\:0442\:043e\:0433\:043e, \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData["q"], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0441\:043e\:0440\:0442\:0438\:0440\:0443\:044e\:0442\:0441\:044f \
\:043f\:043e \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:043c \:043a\:0430\:043d\:043e\:043d\:0430\:043c. "
}], "MathCaption",
 CellID->3873],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q", "[", 
  RowBox[{"b", ",", "a", ",", "c"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->4327],

Cell[BoxData[
 RowBox[{"q", "[", 
  RowBox[{"a", ",", "b", ",", "c"}], "]"}]], "Output",
 ImageSize->{68, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->3413]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["q"], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043d\:0430\:0439\:0442\:0438 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435. "
}], "MathCaption",
 CellID->3454],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"q", "[", 
     RowBox[{"a", ",", "b"}], "]"}], ",", 
    RowBox[{"q", "[", 
     RowBox[{"b", ",", "c"}], "]"}]}], "]"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"q", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ",", 
     RowBox[{"q", "[", 
      RowBox[{"x_", ",", "z_"}], "]"}]}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}]}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->31896],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"b", ",", "a", ",", "c"}], "]"}]], "Output",
 ImageSize->{68, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->12472]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:0441\:0432\:043e\:0439\:0441\:0442\
\:0432\:0430 \:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\
\:043d\:043e\:0441\:0442\:0438, \:0442\:0430\:043a\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:043b\:0430\:0434\:0430\:044e\:0442 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:043e\:043c ",
 StyleBox["\:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\
\:043e\:0441\:0442\:0438",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:0437\:043d\:0430\:0447\:0438\:0442, \:0447\:0442\
\:043e \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:043a\
\:043b\:044e\:0447\:0430\:0442\:044c \:0432 \:0441\:043a\:043e\:0431\:043a\
\:0438 \:0438\:0445 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \
\:043b\:044e\:0431\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\
\:043c, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{"x", "+", 
   RowBox[{"(", 
    RowBox[{"y", "+", "z"}], ")"}]}]], "InlineFormula"],
 " \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:043e ",
 Cell[BoxData[
  RowBox[{"x", "+", "y", "+", "z"}]], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435."
}], "Text",
 CellID->24450],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0443\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \:0430\:0441\:0441\
\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c \
\:043f\:0440\:0438 \:043f\:0440\:043e\:0432\:0435\:0440\:043a\:0435 \:043d\
\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0443. \:0412 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0435, \:0448\:0430\:0431\:043b\:043e\
\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"g", "[", 
   RowBox[{"x_", "+", "y_"}], "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"g", "[", 
   RowBox[{"a", "+", "b", "+", "c"}], "]"}]], "InlineFormula"],
 ", \:043f\:0440\:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 "\[RightArrow]",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"b", "+", "c"}], ")"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->17241],

Cell[TextData[{
 "\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData["g"], "InlineFormula"],
 " \:0437\:0430\:043f\:0438\:0441\:0430\:043d \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"a", "+", 
   RowBox[{"(", 
    RowBox[{"b", "+", "c"}], ")"}]}]], "InlineFormula"],
 "\:0434\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\
\:0442\:044c \:0448\:0430\:0431\:043b\:043e\:043d\:0443. "
}], "MathCaption",
 CellID->4641],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"a", "+", "b", "+", "c"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", "+", "y_"}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->5646],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"a", ",", 
   RowBox[{"b", "+", "c"}]}], "]"}]], "Output",
 ImageSize->{70, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->23525]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0438\
\:0438 \:043f\:0440\:043e\:0447\:0438\:0445 \:0443\:0441\:043b\:043e\:0432\
\:0438\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:043f\:0435\:0440\:0432\:043e\:0435 \:0441\:043b\:0430\:0433\:0430\:0435\
\:043c\:043e\:0435 \:0441\:0443\:043c\:043c\:044b. "
}], "MathCaption",
 CellID->28213],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"a", "+", "b", "+", "c", "+", "d"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"x_", "+", "y_"}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->16824],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{"a", ",", 
   RowBox[{"b", "+", "c", "+", "d"}]}], "]"}]], "Output",
 ImageSize->{90, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->17929]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0432\
\:0435\:0441\:0442\:0438 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0432\
\:0441\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \:0441\
\:043e\:0432\:043f\:0430\:0434\:0435\:043d\:0438\:044f. ", "MathCaption",
 CellID->8695],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"a", "+", "b", "+", "c"}], "]"}], ",", 
   RowBox[{
    RowBox[{"g", "[", 
     RowBox[{"x_", "+", "y_"}], "]"}], "->", 
    RowBox[{"p", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->25403],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"a", ",", 
     RowBox[{"b", "+", "c"}]}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"b", ",", 
     RowBox[{"a", "+", "c"}]}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{"c", ",", 
     RowBox[{"a", "+", "b"}]}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{
     RowBox[{"a", "+", "b"}], ",", "c"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{
     RowBox[{"a", "+", "c"}], ",", "b"}], "]"}], ",", 
   RowBox[{"p", "[", 
    RowBox[{
     RowBox[{"b", "+", "c"}], ",", "a"}], "]"}]}], "}"}]], "Output",
 ImageSize->{469, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->12594]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435 ",
 Cell[BoxData[
  RowBox[{"b", "+", "d"}]], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0443\:0434\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["x_"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->7993],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{
    RowBox[{"a", "+", "b", "+", "c", "+", "d"}], ",", 
    RowBox[{"b", "+", "d"}]}], "]"}], "/.", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"x_", "+", "y_"}], ",", "x_"}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->26067],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{
   RowBox[{"b", "+", "d"}], ",", 
   RowBox[{"a", "+", "c"}]}], "]"}]], "Output",
 ImageSize->{90, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->22187]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043b\:0438\:0448\:044c \:0432 \
\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043a\:043e\:0433\
\:0434\:0430 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\
\:0439 \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0435 \:0448\:0430\:0431\
\:043b\:043e\:043d \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\
\:0442 \:0432\:0441\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \:041e\:0434\:043d\:0430\
\:043a\:043e, \:0432 \:0441\:043b\:0443\:0447\:0430\:044f\:0445 \:0441 \:0430\
\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:044b\:043c\:0438\
 \:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438, \:0438\:043d\:043e\
\:0433\:0434\:0430 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:044b\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0434\:0430\:0436\:0435 \
\:0435\:0441\:043b\:0438 \:0448\:0430\:0431\:043b\:043e\:043d \:043d\:0435 \
\:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b. "
}], "Text",
 CellID->4640],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0434\:0435\
\:0439\:0441\:0442\:0432\:0443\:0435\:0442, \:0434\:0430\:0436\:0435 \:0435\
\:0441\:043b\:0438 \:043e\:043d\:043e \:043d\:0435 \:043e\:0445\:0432\:0430\
\:0442\:044b\:0432\:0430\:0435\:0442 \:0432\:0441\:0435\:0445 \:0441\:043b\
\:0430\:0433\:0430\:0435\:043c\:044b\:0445 \:0441\:0443\:043c\:043c\:044b.\
\>", "MathCaption",
 CellID->25079],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "+", "b", "+", "c"}], "/.", 
  RowBox[{
   RowBox[{"a", "+", "c"}], "->", "p"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->10041],

Cell[BoxData[
 RowBox[{"b", "+", "p"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->18125]
}, Open  ]],

Cell["\:042d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0441\:043b\:043e\:0436\
\:0435\:043d\:0438\:0435 \:0434\:0432\:0443\:0445 \:043f\:0435\:0440\:0432\
\:044b\:0445 \:0441\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0445 \:0441\
\:0443\:043c\:043c\:044b. ", "MathCaption",
 CellID->12534],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"u", "[", "a", "]"}], "+", 
   RowBox[{"u", "[", "b", "]"}], "+", 
   RowBox[{"v", "[", "c", "]"}], "+", 
   RowBox[{"v", "[", "d", "]"}]}], "/.", 
  RowBox[{
   RowBox[{
    RowBox[{"u", "[", "x_", "]"}], "+", 
    RowBox[{"u", "[", "y_", "]"}]}], "->", 
   RowBox[{"u", "[", 
    RowBox[{"x", "+", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->4860],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "[", 
   RowBox[{"a", "+", "b"}], "]"}], "+", 
  RowBox[{"v", "[", "c", "]"}], "+", 
  RowBox[{"v", "[", "d", "]"}]}]], "Output",
 ImageSize->{134, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->23000]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043a\:0430\:043a \:043a\
\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\:043d\:044b\:043c\:0438\
, \:0442\:0430\:043a \:0438 \:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\
\:0438\:0432\:043d\:044b\:043c\:0438. \:0422\:0435\:043c \:043d\:0435 \:043c\
\:0435\:043d\:0435\:0435, \:0435\:0441\:0442\:044c \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \
\:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Dot"],"paclet:ref/Dot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0430\:0441\:0441\:043e\:0446\
\:0438\:0430\:0442\:0438\:0432\:043d\:044b, \:043d\:043e \:043d\:0435 \:043a\
\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\:043d\:044b."
}], "Text",
 CellID->4907],

Cell[TextData[{
 "\:041e\:0431\:043e\:0438\:043c \:0448\:0430\:0431\:043b\:043e\:043d\:0430\
\:043c ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y_"], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043b\:044e\:0431\:044b\
\:0435 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043c\:043d\:043e\:0436\:0438\
\:0442\:0435\:043b\:0435\:0439 \:0432 \:0441\:043a\:0430\:043b\:044f\:0440\
\:043d\:043e\:043c \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\
\:043d\:0438\:0438."
}], "MathCaption",
 CellID->32621],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", ".", "b", ".", "c", ".", "d", ".", "a", ".", "b"}], "/.", 
  RowBox[{
   RowBox[{"x_", ".", "y_", ".", "x_"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->27692],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{
   RowBox[{"a", ".", "b"}], ",", 
   RowBox[{"c", ".", "d"}]}], "]"}]], "Output",
 ImageSize->{78, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->25293]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["r"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Flat"],"paclet:ref/Flat"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->5117],

Cell[BoxData[
 RowBox[{"SetAttributes", "[", 
  RowBox[{"r", ",", "Flat"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->7717],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0432\:0438\
\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"r", "[", 
   RowBox[{
    RowBox[{"r", "[", 
     RowBox[{"a", ",", "b"}], "]"}], ",", 
    RowBox[{"r", "[", 
     RowBox[{"a", ",", "b"}], "]"}]}], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0435\:043d\
\:0438\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:0443."
}], "MathCaption",
 CellID->20403],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", 
   RowBox[{"a", ",", "b", ",", "a", ",", "b"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"r", "[", 
    RowBox[{"x_", ",", "x_"}], "]"}], "->", 
   RowBox[{"rp", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->3943],

Cell[BoxData[
 RowBox[{"rp", "[", 
  RowBox[{"r", "[", 
   RowBox[{"a", ",", "b"}], "]"}], "]"}]], "Output",
 ImageSize->{78, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->17893]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0435\:0440\:0435\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442 \
\:044d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"r", "[", 
   RowBox[{"a", ",", 
    RowBox[{"r", "[", 
     RowBox[{
      RowBox[{"r", "[", "b", "]"}], ",", 
      RowBox[{"r", "[", "b", "]"}]}], "]"}], ",", "c"}], "]"}]], 
  "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0435\:043d\
\:0438\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:0443."
}], "MathCaption",
 CellID->10639],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", 
   RowBox[{"a", ",", "b", ",", "b", ",", "c"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"r", "[", 
    RowBox[{"x_", ",", "x_"}], "]"}], "->", 
   RowBox[{"rp", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->29011],

Cell[BoxData[
 RowBox[{"r", "[", 
  RowBox[{"a", ",", 
   RowBox[{"rp", "[", 
    RowBox[{"r", "[", "b", "]"}], "]"}], ",", "c"}], "]"}]], "Output",
 ImageSize->{117, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->26925]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043e\:0431\:044b\:0447\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043d\:0435 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\:0441\:0441\:043e\
\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:043e\:0439,  \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438. \:041d\:043e \:0432 \:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\
\:0438\:0432\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["a", "TI"], ",", 
    StyleBox["b", "TI"], ",", 
    StyleBox["c", "TI"], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "]"}]], "InlineFormula"],
 ", \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0442\:0430\:043a\:043e\
\:0439 \:043e\:0431\:044a\:0435\:043a\:0442 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox["b", "TI"], ",", 
    StyleBox["c", "TI"]}], "]"}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e \
\:0441\:0443\:0442\:0438 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \
\:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0432 \:0441\:043b\:0443\:0447\
\:0430\:0435, \:0433\:0434\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043e\:0431\:043e\:0441\:043e\:0431\:043b\:0435\:043d\:043d\:044b\
\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0430\:0441\:0441\
\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:0432\:043e\:0437\:043d\:0438\:043a\:0430\
\:0435\:0442 \:0432\:043e\:043f\:0440\:043e\:0441: \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443 \:043e\:0431\:044a\:0435\:043a\:0442 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043e\:0431\:0441\
\:0442\:0432\:0435\:043d\:043d\:043e \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c ",
 Cell[BoxData[
  StyleBox["a", "TI"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0436\:0435 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   StyleBox["a", "TI"], "]"}]], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0431\:0438\:0440\:0430\:0435\:0442 \:043f\:0435\:0440\:0432\
\:044b\:0439 \:0432\:0430\:0440\:0438\:0430\:043d\:0442, \:0435\:0441\:043b\
\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["OneIdentity"],"paclet:ref/OneIdentity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:043f\:0440\:043e\:0442\:0438\:0432\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435 \:0432\:044b\:0431\:0438\:0440\:0430\
\:0435\:0442\:0441\:044f \:0432\:0442\:043e\:0440\:043e\:0439 \:0432\:0430\
\:0440\:0438\:0430\:043d\:0442. "
}], "Text",
 CellID->24028],

Cell[TextData[{
 "\:0422\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["r"], "InlineFormula"],
 " \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["OneIdentity"],"paclet:ref/OneIdentity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19978],

Cell[BoxData[
 RowBox[{"SetAttributes", "[", 
  RowBox[{"r", ",", "OneIdentity"}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->10748],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0442 \:043e\:0431\:043e\:0441\:043e\:0431\:043b\:0435\:043d\:043d\:044b\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b, \:0431\:0435\
\:0437 \"\:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:044e\:0449\
\:0435\:0439\" \:0438\:0445 ",
 Cell[BoxData["r"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->2850],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", 
   RowBox[{"a", ",", "b", ",", "b", ",", "c"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"r", "[", 
    RowBox[{"x_", ",", "x_"}], "]"}], "->", 
   RowBox[{"rp", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->22892],

Cell[BoxData[
 RowBox[{"r", "[", 
  RowBox[{"a", ",", 
   RowBox[{"rp", "[", "b", "]"}], ",", "c"}], "]"}]], "Output",
 ImageSize->{96, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]= ",
 CellID->26444]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dot"],"paclet:ref/Dot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435 \:0438\:043c\:0435\:044e\:0442 \:0430\:0442\:0440\:0438\
\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["OneIdentity"],"paclet:ref/OneIdentity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:044f \:0432\:043e \
\:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:0442\:043e\:0442 \:0444\
\:0430\:043a\:0442, \:0447\:0442\:043e  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:0435\:043d ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. \:0418 \:0442\
\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:043f\:0440\:0438 \
\:043e\:043f\:0438\:0441\:0430\:043d\:0438\:0438 \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 \:0447\:0430\:0441\:0442\:043e \:0431\
\:044b\:0432\:0430\:0435\:0442 \:0443\:0434\:043e\:0431\:043d\:0435\:0435 \
\:0438\:043c\:0435\:0442\:044c \:0434\:0435\:043b\:043e \:0441 \:0430\:0441\
\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:044b\:043c\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f\:043c\:0438 \:043d\:0435 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:043c\:0438 \:0430\:0442\
\:0440\:0438\:0431\:0443\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["OneIdentity"],"paclet:ref/OneIdentity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->10654],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->507249229],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Flat and Orderless Functions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Flat and Orderless Functions", ButtonData -> 
         "paclet:tutorial/FlatAndOrderlessFunctions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 35.4575789}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "addition", "associative functions", "attributes", "ClearAttributes", 
      "commutative functions", "Dot", "flat", "flat functions", "idempotence",
       "matches", "multiple arguments", "multiplication", "OneIdentity", 
      "orderless", "orderless functions", "patterns", "plus", "products", 
      "ReplaceList", "SetAttributes", "sums", "symmetric functions", "times"},
     "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Although Mathematica matches patterns in a purely structural fashion, \
its notion of structural equivalence is quite sophisticated. In particular, \
it takes account of properties such as commutativity and associativity in \
functions like Plus and Times. This means, for example, that Mathematica \
considers the expressions x+y and y+x equivalent for the purposes of pattern \
matching. As a result, a pattern like g[x_+y_,x_] can match not only \
g[a+b,a], but also g[a+b,b]. This expression has exactly the same form as the \
pattern. ", "synonyms" -> {"2.3.7"}, "title" -> 
    "Flat and Orderless Functions", "titlemodifier" -> "", "windowtitle" -> 
    "Flat and Orderless Functions", "type" -> "Tutorial", "uri" -> 
    "tutorial/FlatAndOrderlessFunctions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.7"->{
  Cell[4488, 117, 274, 4, 47, "Title",
   CellTags->{"S2.3.7", "7.1"},
   CellID->28368]},
 "7.1"->{
  Cell[4488, 117, 274, 4, 47, "Title",
   CellTags->{"S2.3.7", "7.1"},
   CellID->28368]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.7", 57664, 1581},
 {"7.1", 57765, 1585}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 3842, 92, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4488, 117, 274, 4, 47, "Title",
 CellTags->{"S2.3.7", "7.1"},
 CellID->28368],
Cell[4765, 123, 1919, 37, 88, "Text",
 CellID->31641],
Cell[6687, 162, 1691, 41, 72, "Text",
 CellID->30335],
Cell[8381, 205, 318, 4, 31, "MathCaption",
 CellID->698],
Cell[CellGroupData[{
Cell[8724, 213, 326, 12, 28, "Input",
 CellID->1325],
Cell[9053, 227, 205, 7, 36, "Output",
 CellID->28313]
}, Open  ]],
Cell[9273, 237, 764, 16, 47, "MathCaption",
 CellID->28023],
Cell[CellGroupData[{
Cell[10062, 257, 327, 12, 28, "Input",
 CellID->22312],
Cell[10392, 271, 205, 7, 36, "Output",
 CellID->24618]
}, Open  ]],
Cell[10612, 281, 4271, 103, 146, "Text",
 CellID->18457],
Cell[14886, 386, 933, 22, 47, "MathCaption",
 CellID->18396],
Cell[CellGroupData[{
Cell[15844, 412, 388, 14, 28, "Input",
 CellID->8339],
Cell[16235, 428, 215, 7, 36, "Output",
 CellID->21086]
}, Open  ]],
Cell[16465, 438, 434, 10, 35, "MathCaption",
 CellID->32094],
Cell[CellGroupData[{
Cell[16924, 452, 436, 15, 28, "Input",
 CellID->7846],
Cell[17363, 469, 329, 11, 36, "Output",
 CellID->27043]
}, Open  ]],
Cell[17707, 483, 2656, 44, 124, "Text",
 CellID->31522],
Cell[20366, 529, 3836, 107, 205, "DefinitionBox",
 CellID->12911],
Cell[24205, 638, 293, 4, 31, "Caption",
 CellID->16280],
Cell[24501, 644, 677, 20, 35, "MathCaption",
 CellID->23455],
Cell[CellGroupData[{
Cell[25203, 668, 105, 3, 28, "Input",
 CellID->26358],
Cell[25311, 673, 298, 9, 36, "Output",
 CellID->26847]
}, Open  ]],
Cell[25624, 685, 369, 8, 33, "MathCaption",
 CellID->28870],
Cell[25996, 695, 134, 4, 28, "Input",
 CellID->990],
Cell[26133, 701, 556, 10, 33, "MathCaption",
 CellID->3873],
Cell[CellGroupData[{
Cell[26714, 715, 125, 4, 28, "Input",
 CellID->4327],
Cell[26842, 721, 214, 7, 36, "Output",
 CellID->3413]
}, Open  ]],
Cell[27071, 731, 461, 10, 33, "MathCaption",
 CellID->3454],
Cell[CellGroupData[{
Cell[27557, 745, 515, 18, 28, "Input",
 CellID->31896],
Cell[28075, 765, 215, 7, 36, "Output",
 CellID->12472]
}, Open  ]],
Cell[28305, 775, 1602, 34, 72, "Text",
 CellID->24450],
Cell[29910, 811, 1225, 31, 50, "Text",
 CellID->17241],
Cell[31138, 844, 583, 13, 33, "MathCaption",
 CellID->4641],
Cell[CellGroupData[{
Cell[31746, 861, 284, 10, 28, "Input",
 CellID->5646],
Cell[32033, 873, 229, 8, 36, "Output",
 CellID->23525]
}, Open  ]],
Cell[32277, 884, 563, 12, 33, "MathCaption",
 CellID->28213],
Cell[CellGroupData[{
Cell[32865, 900, 296, 10, 28, "Input",
 CellID->16824],
Cell[33164, 912, 240, 8, 36, "Output",
 CellID->17929]
}, Open  ]],
Cell[33419, 923, 317, 4, 31, "MathCaption",
 CellID->8695],
Cell[CellGroupData[{
Cell[33761, 931, 330, 11, 28, "Input",
 CellID->25403],
Cell[34094, 944, 722, 25, 36, "Output",
 CellID->12594]
}, Open  ]],
Cell[34831, 972, 446, 10, 33, "MathCaption",
 CellID->7993],
Cell[CellGroupData[{
Cell[35302, 986, 373, 13, 28, "Input",
 CellID->26067],
Cell[35678, 1001, 254, 9, 36, "Output",
 CellID->22187]
}, Open  ]],
Cell[35947, 1013, 1753, 26, 84, "Text",
 CellID->4640],
Cell[37703, 1041, 427, 7, 31, "MathCaption",
 CellID->25079],
Cell[CellGroupData[{
Cell[38155, 1052, 171, 6, 28, "Input",
 CellID->10041],
Cell[38329, 1060, 178, 6, 36, "Output",
 CellID->18125]
}, Open  ]],
Cell[38522, 1069, 362, 5, 31, "MathCaption",
 CellID->12534],
Cell[CellGroupData[{
Cell[38909, 1078, 412, 14, 28, "Input",
 CellID->4860],
Cell[39324, 1094, 297, 10, 36, "Output",
 CellID->23000]
}, Open  ]],
Cell[39636, 1107, 1287, 27, 56, "Text",
 CellID->4907],
Cell[40926, 1136, 703, 14, 47, "MathCaption",
 CellID->32621],
Cell[CellGroupData[{
Cell[41654, 1154, 268, 8, 28, "Input",
 CellID->27692],
Cell[41925, 1164, 254, 9, 36, "Output",
 CellID->25293]
}, Open  ]],
Cell[42194, 1176, 418, 11, 35, "MathCaption",
 CellID->5117],
Cell[42615, 1189, 131, 4, 28, "Input",
 CellID->7717],
Cell[42749, 1195, 682, 17, 33, "MathCaption",
 CellID->20403],
Cell[CellGroupData[{
Cell[43456, 1216, 271, 9, 28, "Input",
 CellID->3943],
Cell[43730, 1227, 236, 8, 36, "Output",
 CellID->17893]
}, Open  ]],
Cell[43981, 1238, 722, 18, 47, "MathCaption",
 CellID->10639],
Cell[CellGroupData[{
Cell[44728, 1260, 272, 9, 28, "Input",
 CellID->29011],
Cell[45003, 1271, 277, 9, 36, "Output",
 CellID->26925]
}, Open  ]],
Cell[45295, 1283, 3816, 73, 152, "Text",
 CellID->24028],
Cell[49114, 1358, 421, 11, 35, "MathCaption",
 CellID->19978],
Cell[49538, 1371, 139, 4, 28, "Input",
 CellID->10748],
Cell[49680, 1377, 556, 12, 33, "MathCaption",
 CellID->2850],
Cell[CellGroupData[{
Cell[50261, 1393, 272, 9, 28, "Input",
 CellID->22892],
Cell[50536, 1404, 246, 8, 36, "Output",
 CellID->26444]
}, Open  ]],
Cell[50797, 1415, 2189, 51, 78, "Text",
 CellID->10654],
Cell[CellGroupData[{
Cell[53011, 1470, 450, 14, 31, "RelatedTutorialsSection",
 CellID->507249229],
Cell[53464, 1486, 31, 0, 14, "SectionHeaderSpacer"],
Cell[53498, 1488, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[53746, 1497, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
