(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     63714,       1451]
NotebookOptionsPosition[     58383,       1291]
NotebookOutlinePosition[     60742,       1348]
CellTagsIndexPosition[     60662,       1343]
WindowTitle->Format a Table of Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Making Tables of Values\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/MakingTablesOfValues"], "\<\"Grids, Rows, and Columns \
in Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GridsRowsAndColumns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Table\"\>":>Documentation`HelpLookup[
       "paclet:ref/Table"], "\<\"Grid\"\>":>Documentation`HelpLookup[
       "paclet:ref/Grid"], "\<\"Style\"\>":>Documentation`HelpLookup[
       "paclet:ref/Style"], "\<\"Item\"\>":>Documentation`HelpLookup[
       "paclet:ref/Item"], "\<\"Alignment\"\>":>Documentation`HelpLookup[
       "paclet:ref/Alignment"], "\<\"Frame\"\>":>Documentation`HelpLookup[
       "paclet:ref/Frame"], "\<\"SpanFromLeft\"\>":>Documentation`HelpLookup[
       "paclet:ref/SpanFromLeft"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Document Generation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DocumentGeneration"], "\<\"Grids & Tables\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GridsAndTables"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/FormatATableOfData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/FormatATableOfData"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
FormatATableOfData.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/FormatATableOfData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0430\:0431\:043b\:0438\:0446"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\
\:043e \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:043e\:0447\
\:0435\:043d\:044c \:0441\:043b\:043e\:0436\:043d\:044b\:0439 \:0430\:043d\
\:0430\:043b\:0438\:0437 \:0434\:0430\:043d\:043d\:044b\:0445, \:043e\:043d\
\:0430 \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0442\:044c \:0435\:0433\:043e \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0432 \:0442\
\:0449\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043e\:0442\:0444\:043e\
\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445\
, \:043b\:0435\:0433\:043a\:043e \:0432\:043e\:0441\:043f\:0440\:0438\:043d\
\:0438\:043c\:0430\:0435\:043c\:044b\:0445 \:0432\:0438\:0437\:0443\:0430\
\:043b\:0438\:0437\:0430\:0446\:0438\:044f\:0445, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0432 \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\
\:0435\:043c \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0432 \
\:0434\:0440\:0443\:0433\:0438\:0445 \:0434\:043e\:043a\:0443\:043c\:0435\
\:043d\:0442\:0430\:0445 \:0438\:043b\:0438 \:043f\:0440\:0435\:0437\:0435\
\:043d\:0442\:0430\:0446\:0438\:044f\:0445. \:041e\:0434\:043d\:0438\:043c \
\:0438\:0437 \:0441\:0430\:043c\:044b\:0445 \:043f\:0440\:0430\:043a\:0442\
\:0438\:0447\:043d\:044b\:0445 \:0441\:043f\:043e\:0441\:043e\:0431\:043e\
\:0432 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:044b."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:0414\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:0438\:043c\:043f\
\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0434\
\:043b\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\
\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438:\
\>", "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{
  "Import", "[", "\"\<ExampleData/classification.tsv\>\"", "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Rank\"\>", ",", "\<\"Fruit Fly\"\>", ",", "\<\"Human\"\>", 
     ",", "\<\"Pea\"\>", ",", "\<\"E.coli\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Domain\"\>", ",", "\<\"Eukaryota\"\>", 
     ",", "\<\"Eukaryota\"\>", ",", "\<\"Eukaryota\"\>", 
     ",", "\<\"Bacteria\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Kingdom\"\>", ",", "\<\"Animalia\"\>", 
     ",", "\<\"Animalia\"\>", ",", "\<\"Plantae\"\>", ",", "\<\"Monera\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Phylum\"\>", ",", "\<\"Arthropoda\"\>", 
     ",", "\<\"Chordata\"\>", ",", "\<\"Magnoliophyta\"\>", 
     ",", "\<\"Proteobacteria\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Class\"\>", ",", "\<\"Insecta\"\>", ",", "\<\"Mammalia\"\>", 
     ",", "\<\"Magnoliopsida\"\>", ",", "\<\"Proteobacteria\"\>"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Order\"\>", ",", "\<\"Diptera\"\>", ",", "\<\"Primates\"\>", 
     ",", "\<\"Fabales\"\>", ",", "\<\"Enterobacteriales\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Family\"\>", ",", "\<\"Drosophilidae\"\>", 
     ",", "\<\"Hominidae\"\>", ",", "\<\"Fabaceae\"\>", 
     ",", "\<\"Enterobacteriaceae\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Genus\"\>", ",", "\<\"Drosophila\"\>", ",", "\<\"Homo\"\>", 
     ",", "\<\"Pisum\"\>", ",", "\<\"Escherichia\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Species\"\>", ",", "\<\"D.melanogaster\"\>", 
     ",", "\<\"H.sapiens\"\>", ",", "\<\"P.sativum\"\>", 
     ",", "\<\"E.coli\"\>"}], "}"}]}], "}"}]], "Output",
 ImageSize->{455, 152},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->985831183]
}, Open  ]],

Cell["\:041f\:0440\:0438\:0434\:0430\:0434\:0438\:043c \:044d\:0442\:0438\
\:043c \:0434\:0430\:043d\:043d\:044b\:043c \:0444\:043e\:0440\:043c\:0443 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b:", "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", "data", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->411630083],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Rank\"\>", "\<\"Fruit Fly\"\>", "\<\"Human\"\>", "\<\"Pea\"\>", "\<\
\"E.coli\"\>"},
    {"\<\"Domain\"\>", "\<\"Eukaryota\"\>", "\<\"Eukaryota\"\>", \
"\<\"Eukaryota\"\>", "\<\"Bacteria\"\>"},
    {"\<\"Kingdom\"\>", "\<\"Animalia\"\>", "\<\"Animalia\"\>", \
"\<\"Plantae\"\>", "\<\"Monera\"\>"},
    {"\<\"Phylum\"\>", "\<\"Arthropoda\"\>", "\<\"Chordata\"\>", \
"\<\"Magnoliophyta\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Class\"\>", "\<\"Insecta\"\>", "\<\"Mammalia\"\>", \
"\<\"Magnoliopsida\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Order\"\>", "\<\"Diptera\"\>", "\<\"Primates\"\>", \
"\<\"Fabales\"\>", "\<\"Enterobacteriales\"\>"},
    {"\<\"Family\"\>", "\<\"Drosophilidae\"\>", "\<\"Hominidae\"\>", \
"\<\"Fabaceae\"\>", "\<\"Enterobacteriaceae\"\>"},
    {"\<\"Genus\"\>", "\<\"Drosophila\"\>", "\<\"Homo\"\>", "\<\"Pisum\"\>", \
"\<\"Escherichia\"\>"},
    {"\<\"Species\"\>", "\<\"D.melanogaster\"\>", "\<\"H.sapiens\"\>", \
"\<\"P.sativum\"\>", "\<\"E.coli\"\>"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 ImageSize->{464, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1028356076]
}, Open  ]],

Cell["\<\
\:0412\:044b\:0440\:043e\:0432\:043d\:044f\:0435\:043c \:0442\:0435\:043a\
\:0441\:0442 \:043f\:043e \:043b\:0435\:0432\:043e\:043c\:0443 \:043a\:0440\
\:0430\:044e \:0438 \:0434\:043e\:0431\:0430\:0432\:0438\:043c \:043d\:0435\
\:043c\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0441\:0442\:0440\:0430\
\:043d\:0441\:0442\:0432\:0430 \:043c\:0435\:0436\:0434\:0443 \:0441\:0442\
\:0440\:043e\:043a\:0430\:043c\:0438 \:0438 \:0441\:0442\:043e\:043b\:0431\
\:0446\:0430\:043c\:0438:\
\>", "HowToText",
 CellID->2004080287],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"data", ",", 
   RowBox[{"Alignment", "\[Rule]", "Left"}], ",", " ", 
   RowBox[{"Spacings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->38083710],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Rank\"\>", "\<\"Fruit Fly\"\>", "\<\"Human\"\>", "\<\"Pea\"\>", "\<\
\"E.coli\"\>"},
    {"\<\"Domain\"\>", "\<\"Eukaryota\"\>", "\<\"Eukaryota\"\>", \
"\<\"Eukaryota\"\>", "\<\"Bacteria\"\>"},
    {"\<\"Kingdom\"\>", "\<\"Animalia\"\>", "\<\"Animalia\"\>", \
"\<\"Plantae\"\>", "\<\"Monera\"\>"},
    {"\<\"Phylum\"\>", "\<\"Arthropoda\"\>", "\<\"Chordata\"\>", \
"\<\"Magnoliophyta\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Class\"\>", "\<\"Insecta\"\>", "\<\"Mammalia\"\>", \
"\<\"Magnoliopsida\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Order\"\>", "\<\"Diptera\"\>", "\<\"Primates\"\>", \
"\<\"Fabales\"\>", "\<\"Enterobacteriales\"\>"},
    {"\<\"Family\"\>", "\<\"Drosophilidae\"\>", "\<\"Hominidae\"\>", \
"\<\"Fabaceae\"\>", "\<\"Enterobacteriaceae\"\>"},
    {"\<\"Genus\"\>", "\<\"Drosophila\"\>", "\<\"Homo\"\>", "\<\"Pisum\"\>", \
"\<\"Escherichia\"\>"},
    {"\<\"Species\"\>", "\<\"D.melanogaster\"\>", "\<\"H.sapiens\"\>", \
"\<\"P.sativum\"\>", "\<\"E.coli\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
  "Grid"]], "Output",
 ImageSize->{528, 188},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->632178276]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043e\:0431\:0430\:0432\:0438\:043c \:0440\:0430\:043c\:043a\:0443 \
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440 ",
 Cell[BoxData["\<\"Text\"\>"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0441\:0442\:0438\
\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430:"
}], "HowToText",
 CellID->695621161],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"data", ",", " ", 
   RowBox[{"Alignment", " ", "\[Rule]", " ", "Left"}], ",", " ", 
   RowBox[{"Spacings", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"2", ",", " ", "1"}], "}"}]}], ",", " ", 
   RowBox[{"Frame", "\[Rule]", "All"}], ",", " ", 
   RowBox[{"ItemStyle", "\[Rule]", "\"\<Text\>\""}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1037423756],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Rank\"\>", "\<\"Fruit Fly\"\>", "\<\"Human\"\>", "\<\"Pea\"\>", "\<\
\"E.coli\"\>"},
    {"\<\"Domain\"\>", "\<\"Eukaryota\"\>", "\<\"Eukaryota\"\>", \
"\<\"Eukaryota\"\>", "\<\"Bacteria\"\>"},
    {"\<\"Kingdom\"\>", "\<\"Animalia\"\>", "\<\"Animalia\"\>", \
"\<\"Plantae\"\>", "\<\"Monera\"\>"},
    {"\<\"Phylum\"\>", "\<\"Arthropoda\"\>", "\<\"Chordata\"\>", \
"\<\"Magnoliophyta\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Class\"\>", "\<\"Insecta\"\>", "\<\"Mammalia\"\>", \
"\<\"Magnoliopsida\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Order\"\>", "\<\"Diptera\"\>", "\<\"Primates\"\>", \
"\<\"Fabales\"\>", "\<\"Enterobacteriales\"\>"},
    {"\<\"Family\"\>", "\<\"Drosophilidae\"\>", "\<\"Hominidae\"\>", \
"\<\"Fabaceae\"\>", "\<\"Enterobacteriaceae\"\>"},
    {"\<\"Genus\"\>", "\<\"Drosophila\"\>", "\<\"Homo\"\>", "\<\"Pisum\"\>", \
"\<\"Escherichia\"\>"},
    {"\<\"Species\"\>", "\<\"D.melanogaster\"\>", "\<\"H.sapiens\"\>", \
"\<\"P.sativum\"\>", "\<\"E.coli\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxItemStyle->{"Columns" -> {{"Text"}}, "Rows" -> {{"Text"}}},
   GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
  "Grid"]], "Output",
 ImageSize->{561, 220},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1418683023]
}, Open  ]],

Cell["\:0412\:044b\:0434\:0435\:043b\:0438\:043c \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0438 \:0441\:0442\:0440\:043e\:043a \:0438 \:0441\
\:0442\:043e\:043b\:0431\:0446\:043e\:0432 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:043c \:0444\:043e\:043d\:043e\:043c:", "HowToText",
 CellID->1675721272],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"data", ",", " ", 
   RowBox[{"Alignment", " ", "\[Rule]", " ", "Left"}], ",", " ", 
   RowBox[{"Spacings", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"2", ",", " ", "1"}], "}"}]}], ",", " ", 
   RowBox[{"Frame", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"ItemStyle", "\[Rule]", "\"\<Text\>\""}], ",", " ", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Gray", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"LightGray", ",", "None"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->972403570],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"Rank\"\>", "\<\"Fruit Fly\"\>", "\<\"Human\"\>", "\<\"Pea\"\>", "\<\
\"E.coli\"\>"},
    {"\<\"Domain\"\>", "\<\"Eukaryota\"\>", "\<\"Eukaryota\"\>", \
"\<\"Eukaryota\"\>", "\<\"Bacteria\"\>"},
    {"\<\"Kingdom\"\>", "\<\"Animalia\"\>", "\<\"Animalia\"\>", \
"\<\"Plantae\"\>", "\<\"Monera\"\>"},
    {"\<\"Phylum\"\>", "\<\"Arthropoda\"\>", "\<\"Chordata\"\>", \
"\<\"Magnoliophyta\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Class\"\>", "\<\"Insecta\"\>", "\<\"Mammalia\"\>", \
"\<\"Magnoliopsida\"\>", "\<\"Proteobacteria\"\>"},
    {"\<\"Order\"\>", "\<\"Diptera\"\>", "\<\"Primates\"\>", \
"\<\"Fabales\"\>", "\<\"Enterobacteriales\"\>"},
    {"\<\"Family\"\>", "\<\"Drosophilidae\"\>", "\<\"Hominidae\"\>", \
"\<\"Fabaceae\"\>", "\<\"Enterobacteriaceae\"\>"},
    {"\<\"Genus\"\>", "\<\"Drosophila\"\>", "\<\"Homo\"\>", "\<\"Pisum\"\>", \
"\<\"Escherichia\"\>"},
    {"\<\"Species\"\>", "\<\"D.melanogaster\"\>", "\<\"H.sapiens\"\>", \
"\<\"P.sativum\"\>", "\<\"E.coli\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxBackground->{"Columns" -> {
       GrayLevel[0.5], None}, "Rows" -> {
       GrayLevel[0.85], None}},
   GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxItemStyle->{"Columns" -> {{"Text"}}, "Rows" -> {{"Text"}}},
   GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{1}}}],
  "Grid"]], "Output",
 ImageSize->{561, 220},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->294634920]
}, Open  ]],

Cell["\<\
\:041b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0447\
\:0430\:0441\:0442\:044c\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445, \:0432\:043a\:043b\:044e\:0447\:0430\
\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:0443:\
\>", "HowToText",
 CellID->1704117535],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Sine\>\"", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"ImageSize", " ", "\[Rule]", " ", "Small"}]}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Cosine\>\"", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Cos", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"ImageSize", " ", "\[Rule]", " ", "Small"}]}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Tangent\>\"", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Tan", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"ImageSize", " ", "\[Rule]", " ", "Small"}]}], "]"}]}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"Frame", " ", "\[Rule]", " ", "All"}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->396066644],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXV2oXcd5vf156GOhgRBIH1JIG5pQkjYt4ZY41K7auGrjKq5jiqo0kZyL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    "], {{0, 365}, {249, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{249, 365},
  PlotRange->{{0, 249}, {0, 365}}]], "Output",
 ImageSize->{253, 365},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[6]=",
 CellID->112196325]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:0442\:0440\:043e\:043a\:0438 \
\:0438/\:0438\:043b\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:0430 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043e\:0431\:044a\:0435\
\:0434\:0438\:043d\:0435\:043d\:044b \:0432 \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442, \:043f\
\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\:0430\
\:043d\:0434 ",
 Cell[BoxData[
  ButtonBox["SpanFromLeft",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SpanFromLeft"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["SpanFromAbove",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SpanFromAbove"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["SpanFromBoth",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SpanFromBoth"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1375845954],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<Plots of Common Trigonometric Functions\>\"", ",", 
       "SpanFromLeft"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Sine\>\"", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Sin", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"ImageSize", " ", "\[Rule]", " ", "Small"}]}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Cosine\>\"", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Cos", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"ImageSize", " ", "\[Rule]", " ", "Small"}]}], "]"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<Tangent\>\"", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Tan", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"ImageSize", " ", "\[Rule]", " ", "Small"}]}], "]"}]}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"Frame", " ", "\[Rule]", " ", "All"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->172172474],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnX+opcdZx68//vBP/ygoqIigtEiRRhOQK2moaYRt1Lhtl21YY5sNvSRS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    "], {{0, 381}, {284, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{284, 381},
  PlotRange->{{0, 284}, {0, 381}}]], "Output",
 ImageSize->{288, 381},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[7]=",
 CellID->119922575]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0442\:0430\:0431\:043b\:0438\:0446 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"MakingTablesOfValuesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Grids, Rows, and Columns in ", 
      StyleBox["Mathematica", FontSlant -> "Italic"]}]],
   "paclet:tutorial/GridsRowsAndColumns"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->956967468],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithTablesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->38230822],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PerformCalculationsOnColumnsOfDataRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->2151243],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Style"],"paclet:ref/Style"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Item"],"paclet:ref/Item"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Alignment"],"paclet:ref/Alignment"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Frame"],"paclet:ref/Frame"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SpanFromLeft"],"paclet:ref/SpanFromLeft"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1746871746]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Document Generation"],"paclet:guide/DocumentGeneration"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Grids & Tables"],"paclet:guide/GridsAndTables"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1247202293],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->226769302]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Format a Table of Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 38.6322335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "format data", "format data in a grid", "grid text styles", 
      "organize data in a table", "display data in a table", 
      "display data in a grid", "print data in a table", 
      "print data in a grid", "publication quality tables", 
      "make your data presentable", "format data in columns and rows", 
      "automated table layout", "automate the layout of a table"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Not only can Mathematica perform very complicated data analysis, it can \
also display these results in a formatted, easy-to-read display that can be \
used in other documents or presentations. One of the most useful ways to \
format data is with a table.", "synonyms" -> {}, "title" -> 
    "Format a Table of Data", "titlemodifier" -> "", "windowtitle" -> 
    "Format a Table of Data", "type" -> "HowTo", "uri" -> 
    "howto/FormatATableOfData"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[20779, 517, 14052, 238, 386, "Output",
   CellTags->"RasterizedOutput",
   CellID->112196325],
  Cell[37381, 830, 15415, 261, 402, "Output",
   CellTags->"RasterizedOutput",
   CellID->119922575]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 60434, 1333}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[615, 21, 4822, 117, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5462, 142, 288, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5775, 153, 1855, 27, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7633, 182, 415, 7, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8073, 193, 168, 5, 28, "Input",
 CellID->827466675],
Cell[8244, 200, 1768, 40, 156, "Output",
 CellID->985831183]
}, Open  ]],
Cell[10027, 243, 231, 3, 38, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[10283, 250, 103, 3, 28, "Input",
 CellID->411630083],
Cell[10389, 255, 1281, 28, 153, "Output",
 CellID->1028356076]
}, Open  ]],
Cell[11685, 286, 531, 9, 38, "HowToText",
 CellID->2004080287],
Cell[CellGroupData[{
Cell[12241, 299, 269, 8, 28, "Input",
 CellID->38083710],
Cell[12513, 309, 1385, 30, 209, "Output",
 CellID->632178276]
}, Open  ]],
Cell[13913, 342, 489, 9, 40, "HowToText",
 CellID->695621161],
Cell[CellGroupData[{
Cell[14427, 355, 416, 10, 28, "Input",
 CellID->1037423756],
Cell[14846, 367, 1518, 32, 241, "Output",
 CellID->1418683023]
}, Open  ]],
Cell[16379, 402, 319, 4, 38, "HowToText",
 CellID->1675721272],
Cell[CellGroupData[{
Cell[16723, 410, 652, 17, 47, "Input",
 CellID->972403570],
Cell[17378, 429, 1629, 35, 241, "Output",
 CellID->294634920]
}, Open  ]],
Cell[19022, 467, 404, 7, 38, "HowToText",
 CellID->1704117535],
Cell[CellGroupData[{
Cell[19451, 478, 1325, 37, 83, "Input",
 CellID->396066644],
Cell[20779, 517, 14052, 238, 386, "Output",
 CellTags->"RasterizedOutput",
 CellID->112196325]
}, Open  ]],
Cell[34846, 758, 1024, 25, 58, "HowToText",
 CellID->1375845954],
Cell[CellGroupData[{
Cell[35895, 787, 1483, 41, 101, "Input",
 CellID->172172474],
Cell[37381, 830, 15415, 261, 402, "Output",
 CellTags->"RasterizedOutput",
 CellID->119922575]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52845, 1097, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[53210, 1112, 31, 0, 14, "SectionHeaderSpacer"],
Cell[53244, 1114, 314, 7, 18, "Tutorials",
 CellID->405226890],
Cell[53561, 1123, 254, 7, 19, "Tutorials",
 CellID->956967468],
Cell[53818, 1132, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53886, 1137, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[54361, 1153, 31, 0, 14, "SectionHeaderSpacer"],
Cell[54395, 1155, 343, 7, 18, "RelatedLinks",
 CellID->38230822],
Cell[54741, 1164, 410, 9, 18, "RelatedLinks",
 CellID->2151243],
Cell[55154, 1175, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55222, 1180, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[55554, 1194, 1881, 54, 58, "SeeAlso",
 CellID->1746871746]
}, Open  ]],
Cell[CellGroupData[{
Cell[57472, 1253, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[57810, 1267, 31, 0, 14, "SectionHeaderSpacer"],
Cell[57844, 1269, 166, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[58013, 1275, 157, 4, 19, "MoreAbout",
 CellID->1247202293],
Cell[58173, 1281, 156, 4, 19, "MoreAbout",
 CellID->226769302]
}, Open  ]]
}, Open  ]],
Cell[58356, 1289, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
