(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     15168,        446]
NotebookOptionsPosition[     12085,        358]
NotebookOutlinePosition[     13695,        397]
CellTagsIndexPosition[     13652,        394]
WindowTitle->Format Numbers and Equations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Numbers\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/NumbersOverview"], "\<\"Types of Numbers\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TypesOfNumbers"], "\<\"Output Formats for \
Numbers\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OutputFormatsForNumbers"], "\<\"Forms of Input and \
Output\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FormsOfInputAndOutput"], "\<\"The Representation of \
Textual Forms\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheRepresentationOfTextualForms"], "\<\"The \
Interpretation of Textual Forms\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheInterpretationOfTextualForms"], "\<\"Converting \
between Strings, Boxes, and Expressions\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConvertingBetweenStringsBoxesAndExpressions"], \
"\<\"Two-Dimensional Expression Input\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TwoDimensionalExpressionInputOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"NumberForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/NumberForm"], "\<\"TraditionalForm\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/TraditionalForm"], "\<\"StandardForm\"\>":>
       Documentation`HelpLookup["paclet:ref/StandardForm"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Mathematical Typesetting\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MathematicalTypesetting"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/FormatNumbersAndEquations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/FormatNumbersAndEquations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
FormatNumbersAndEquations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/FormatNumbersAndEquations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0424\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0447\:0438\:0441\:0435\:043b \:0438 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:044d\:0442\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\
\:0445 \:0434\:0430\:044e\:0442\:0441\:044f \:043f\:043e\:0434\:0440\:043e\
\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\:043d\:0438\:044f \
\:0442\:0438\:043f\:0438\:0447\:043d\:044b\:0445 \:0437\:0430\:0434\:0430\
\:0447 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f \:0443\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439 \
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1241074530],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:0447\:0438\:0441\:0435\
\:043b \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ChangeTheFormatOfNumbersRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0418\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:0435 \:0444\:043e\:0440\:043c \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\
\:044b\:0432\:043e\:0434\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ChangeTheFormOfInputAndOutputRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->462170901],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"EnterMathematicalTypesettingRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->49348727],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Numbers"],"paclet:tutorial/NumbersOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->94871934],

Cell[BoxData[
 TemplateBox[{Cell["Types of Numbers"],"paclet:tutorial/TypesOfNumbers"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Output Formats for Numbers"],
   "paclet:tutorial/OutputFormatsForNumbers"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1079728664],

Cell[BoxData[
 TemplateBox[{
  Cell["Forms of Input and Output"],"paclet:tutorial/FormsOfInputAndOutput"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1142063367],

Cell[BoxData[
 TemplateBox[{
  Cell["The Representation of Textual Forms"],
   "paclet:tutorial/TheRepresentationOfTextualForms"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->396399999],

Cell[BoxData[
 TemplateBox[{
  Cell["The Interpretation of Textual Forms"],
   "paclet:tutorial/TheInterpretationOfTextualForms"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->800510199],

Cell[BoxData[
 TemplateBox[{
  Cell["Converting between Strings, Boxes, and Expressions"],
   "paclet:tutorial/ConvertingBetweenStringsBoxesAndExpressions"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->189866138],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TwoDimensionalExpressionInputOverviewRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->286202630],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["NumberForm"],"paclet:ref/NumberForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["TraditionalForm"],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardForm"],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Mathematical Typesetting"],"paclet:guide/MathematicalTypesetting"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->450172283],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Format Numbers and Equations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 39.5214335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to formatting equations and expressions in Mathematica . ", 
    "synonyms" -> {}, "title" -> "Format Numbers and Equations", 
    "titlemodifier" -> "", "windowtitle" -> "Format Numbers and Equations", 
    "type" -> "HowTo", "uri" -> "howto/FormatNumbersAndEquations"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 5251, 123, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5897, 148, 346, 8, 91, "HowToTitle",
 CellID->509267359],
Cell[6246, 158, 715, 13, 54, "HowToAbstract",
 CellID->1241074530],
Cell[6964, 173, 332, 7, 35, "Subsubsection",
 CellID->405226890],
Cell[7299, 182, 363, 7, 35, "Subsubsection",
 CellID->462170901],
Cell[7665, 191, 371, 7, 35, "Subsubsection",
 CellID->49348727],
Cell[CellGroupData[{
Cell[8061, 202, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[8426, 217, 31, 0, 14, "SectionHeaderSpacer"],
Cell[8460, 219, 152, 4, 19, "Tutorials",
 CellID->94871934],
Cell[8615, 225, 161, 4, 19, "Tutorials",
 CellID->341631938],
Cell[8779, 231, 188, 6, 19, "Tutorials",
 CellID->1079728664],
Cell[8970, 239, 181, 5, 19, "Tutorials",
 CellID->1142063367],
Cell[9154, 246, 204, 6, 19, "Tutorials",
 CellID->396399999],
Cell[9361, 254, 204, 6, 19, "Tutorials",
 CellID->800510199],
Cell[9568, 262, 231, 6, 19, "Tutorials",
 CellID->189866138],
Cell[9802, 270, 277, 7, 18, "Tutorials",
 CellID->286202630],
Cell[10082, 279, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10150, 284, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[10482, 298, 802, 22, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[11321, 325, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[11659, 339, 31, 0, 14, "SectionHeaderSpacer"],
Cell[11693, 341, 178, 5, 19, "MoreAbout",
 CellID->450172283],
Cell[11874, 348, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[12058, 356, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
