(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25098,        672]
NotebookOptionsPosition[     19486,        506]
NotebookOutlinePosition[     23176,        598]
CellTagsIndexPosition[     23085,        592]
WindowTitle->Function Names as Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functional Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/FunctionNamesAsExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/FunctionNamesAsExpressions"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
FunctionNamesAsExpressions.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/FunctionNamesAsExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:043c\:0435\:043d\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \:043a\:0430\:043a \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f", "Title",
 CellTags->{"S2.2.1", "1.1"},
 CellID->29091],

Cell[TextData[{
 "\:0412 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:0432\:0438\
\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 ",  \"\:0438\:043c\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438\" ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:0441\:0430\:043c\:043e \:043f\:043e \:0441\:0435\:0431\:0435 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435\:043c, \:0438 \:0432\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:043e\:043f\:0435\:0440\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:0438\:043c \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \
\:0438 \:043b\:044e\:0431\:044b\:043c \:0434\:0440\:0443\:0433\:0438\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c."
}], "Text",
 CellID->4047],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:043c\:0435\
\:043d\:044f\:0442\:044c \:0438\:043c\:0435\:043d\:0430 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->13785],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", 
    RowBox[{"1", "-", "x"}], "]"}]}], "/.", 
  RowBox[{"f", "->", "g"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->23231],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"1", "-", "x"}], "]"}], "+", 
  RowBox[{"g", "[", "x", "]"}]}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->7406]
}, Open  ]],

Cell["\<\
\:041b\:044e\:0431\:044b\:0435 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\
\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b \
\:0434\:0435\:043b\:0430\:0435\:0442\:0435, \:043c\:043e\:0433\:0443\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0438 \:0434\:043b\:044f \:0438\:043c\:0435\:043d \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439.\
\>", "MathCaption",
 CellID->8684],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", "p2"}], ";", 
  RowBox[{"p1", "[", 
   RowBox[{"x", ",", "y"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->21954],

Cell[BoxData[
 RowBox[{"p2", "[", 
  RowBox[{"x", ",", "y"}], "]"}]], "Output",
 ImageSize->{57, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->16769]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\
\:0440\:0430\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442 \:0438\:043c\:044f \:0434\:0440\:0443\:0433\:043e\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\
\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430.\
\>", "MathCaption",
 CellID->14709],

Cell[BoxData[
 RowBox[{
  RowBox[{"pf", "[", 
   RowBox[{"f_", ",", "x_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "+", 
   RowBox[{"f", "[", 
    RowBox[{"1", "-", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->27956],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0430\:043d\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0438\:043c\:0435\:043d\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438."
}], "MathCaption",
 CellID->22421],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pf", "[", 
  RowBox[{"Log", ",", "q"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->15945],

Cell[BoxData[
 RowBox[{
  RowBox[{"Log", "[", 
   RowBox[{"1", "-", "q"}], "]"}], "+", 
  RowBox[{"Log", "[", "q", "]"}]}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->13465]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043f\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c \:043e\
\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0442\:044c \:0438\
\:043c\:0435\:043d\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0442\
\:0430\:043a \:0436\:0435 \:043a\:0430\:043a \:0438 \:0434\:0440\:0443\:0433\
\:0438\:0435 \:0432\:0438\:0434\:044b \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\
\:0430\:0436\:043d\:044b\:043c \:043f\:0440\:043e\:044f\:0432\:043b\:0435\
\:043d\:0438\:0435\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:043e\:0439 \:043f\:0440\:0438\:0440\:043e\:0434\:044b \:044f\:0437\:044b\
\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:043c \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0432\:0441\:0435\:0433\:043e \
\:0441\:043f\:0435\:043a\:0442\:0440\:0430 ",
 StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->16016],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Integrate"],"paclet:ref/Integrate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442 \
\:0434\:0430\:043d\:043d\:044b\:0435, \:0442\:0430\:043a\:0438\:0435 \:043a\
\:0430\:043a \:0447\:0438\:0441\:043b\:0430 \:0438 \:0430\:043b\:0433\:0435\
\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:0412\:043c\:0435\:0441\:0442\
\:0435 \:0441 \:0442\:0435\:043c, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0442\:044c \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\
\:043e \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435, \:043d\:043e \:0438 \:0441\:0430\:043c\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438. \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:0430\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["InverseFunction"],"paclet:ref/InverseFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430 \:0438\:043c\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043e\:0431\
\:0440\:0430\:0442\:043d\:043e\:0435 \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438."
}], "Text",
 CellID->21860],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["InverseFunction"],"paclet:ref/InverseFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0439 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0435\:0439: \:043e\:043d\:0430 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0432 \:043a\:0430\:0447\
\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430 \:0438\:043c\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0434\
\:0440\:0443\:0433\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e, \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0443\
\:044e \:0441\:043e\:0431\:043e\:0439 \:0435\:0435 \:0438\:043d\:0432\:0435\
\:0440\:0441\:0438\:044e."
}], "MathCaption",
 CellID->16497],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseFunction", "[", "ArcSin", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->18335],

Cell[BoxData["Sin"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->5190]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:043f\:043e\:043b\
\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:043e\:0442 \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["InverseFunction"],"paclet:ref/InverseFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439, \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0432\
\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0434\:0430\:043b\:0435\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c \:043a \:0434\:0430\
\:043d\:043d\:044b\:043c."
}], "MathCaption",
 CellID->5677],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "[", "x", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->28049],

Cell[BoxData[
 RowBox[{"Sin", "[", "x", "]"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->21005]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["InverseFunction"],"paclet:ref/InverseFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0447\:0438\:0441\:0442\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:044b\:043c \:043c\:0435\:0442\:043e\:0434\:043e\:043c."
}], "MathCaption",
 CellID->7886],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFunction", "[", "f", "]"}], "[", "x", "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->23388],

Cell[BoxData[
 RowBox[{
  TagBox[
   SuperscriptBox["f", 
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}]],
   InverseFunction,
   Editable->False], "[", "x", "]"}]], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->18675]
}, Open  ]],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043c\:043d\
\:043e\:0433\:043e \:0432\:0438\:0434\:043e\:0432 \:0444\:0443\:043d\:043a\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0439. \:041d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0438\:0437 \:043d\:0438\:0445 \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438\:043c\:0438 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:044f\:043c\:0438, \:0434\:0440\:0443\:0433\:0438\:0435 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \:0441\
\:043e\:0431\:043e\:0439 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0435 \:0432\:0438\:0434\:044b \:043f\:0440\:043e\:0446\:0435\:0434\:0443\
\:0440 \:0438 \:0430\:043b\:0433\:043e\:0440\:0438\:0442\:043c\:043e\:0432."
}], "Text",
 CellID->13143],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:043d\:0435 \:0437\:043d\:0430\:043a\
\:043e\:043c\:044b \:0441 \:0441\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:044b\:043c\:0438 \:044f\:0437\:044b\:043a\:0430\:043c\:0438, \:0432\:0435\
\:0440\:043e\:044f\:0442\:043d\:043e \:0432\:044b \:043d\:0435 \:0440\:0430\
\:0441\:043f\:043e\:0437\:043d\:0430\:0435\:0442\:0435 \:0431\:043e\:043b\
\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:043e\:0431\:0441\:0443\
\:0436\:0434\:0430\:0435\:043c\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\
\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:0439. \:0418\:0437\:043d\:0430\:0447\:0430\:043b\
\:044c\:043d\:043e, \:044d\:0442\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438 \:043c\:043e\:0433\:0443\:0442 \:043f\:043e\:043a\:0430\:0437\
\:0430\:0442\:044c\:0441\:044f \:0442\:0440\:0443\:0434\:043d\:044b\:043c \
\:0434\:043b\:044f \:043f\:043e\:043d\:0438\:043c\:0430\:043d\:0438\:044f. \
\:041d\:043e \:0437\:0434\:0435\:0441\:044c \:0438\:043c\:0435\:0435\:0442 \
\:0441\:043c\:044b\:0441\:043b \:043f\:0440\:043e\:044f\:0432\:0438\:0442\
\:044c \:0443\:043f\:043e\:0440\:0441\:0442\:0432\:043e, \:0442\:0430\:043a \
\:043a\:0430\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:0438 \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:044e\:0442 \:043d\
\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\:0435\:043a\
\:0442\:0438\:0432\:043d\:044b\:0435, \:0441 \:043f\:0440\:0438\:043d\:0446\
\:0438\:043f\:0438\:0430\:043b\:044c\:043d\:043e\:0439 \:0438 \:043f\:0440\
\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0442\:043e\
\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\:0438\:044f, \:0441\:043f\:043e\
\:0441\:043e\:0431\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->17377],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->365968262],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionalOperationsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Function Names as Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Function Names as Expressions", ButtonData -> 
         "paclet:tutorial/FunctionNamesAsExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 45.1920413}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arguments", "functional programming", "function names", "functions", 
      "InverseFunction", "symbolic systems"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In an expression like f[x], the \"function name\" f is itself an \
expression, and you can treat it as you would any other expression. You can \
replace names of functions using transformation rules. Any assignments you \
have made are used on function names. ", "synonyms" -> {"2.2.1"}, "title" -> 
    "Function Names as Expressions", "titlemodifier" -> "", "windowtitle" -> 
    "Function Names as Expressions", "type" -> "Tutorial", "uri" -> 
    "tutorial/FunctionNamesAsExpressions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.2.1"->{
  Cell[3587, 96, 214, 4, 47, "Title",
   CellTags->{"S2.2.1", "1.1"},
   CellID->29091]},
 "1.1"->{
  Cell[3587, 96, 214, 4, 47, "Title",
   CellTags->{"S2.2.1", "1.1"},
   CellID->29091]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.2.1", 22872, 581},
 {"1.1", 22972, 585}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 2940, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3587, 96, 214, 4, 47, "Title",
 CellTags->{"S2.2.1", "1.1"},
 CellID->29091],
Cell[3804, 102, 889, 18, 50, "Text",
 CellID->4047],
Cell[4696, 122, 400, 7, 31, "MathCaption",
 CellID->13785],
Cell[CellGroupData[{
Cell[5121, 133, 219, 8, 28, "Input",
 CellID->23231],
Cell[5343, 143, 256, 9, 36, "Output",
 CellID->7406]
}, Open  ]],
Cell[5614, 155, 459, 8, 31, "MathCaption",
 CellID->8684],
Cell[CellGroupData[{
Cell[6098, 167, 166, 6, 28, "Input",
 CellID->21954],
Cell[6267, 175, 206, 7, 36, "Output",
 CellID->16769]
}, Open  ]],
Cell[6488, 185, 570, 9, 31, "MathCaption",
 CellID->14709],
Cell[7061, 196, 250, 9, 28, "Input",
 CellID->27956],
Cell[7314, 207, 463, 11, 35, "MathCaption",
 CellID->22421],
Cell[CellGroupData[{
Cell[7802, 222, 119, 4, 28, "Input",
 CellID->15945],
Cell[7924, 228, 262, 9, 36, "Output",
 CellID->13465]
}, Open  ]],
Cell[8201, 240, 1229, 22, 66, "Text",
 CellID->16016],
Cell[9433, 264, 2630, 50, 110, "Text",
 CellID->21860],
Cell[12066, 316, 1048, 19, 49, "MathCaption",
 CellID->16497],
Cell[CellGroupData[{
Cell[13139, 339, 112, 3, 28, "Input",
 CellID->18335],
Cell[13254, 344, 156, 5, 36, "Output",
 CellID->5190]
}, Open  ]],
Cell[13425, 352, 734, 14, 49, "MathCaption",
 CellID->5677],
Cell[CellGroupData[{
Cell[14184, 370, 93, 3, 28, "Input",
 CellID->28049],
Cell[14280, 375, 184, 6, 36, "Output",
 CellID->21005]
}, Open  ]],
Cell[14479, 384, 504, 11, 35, "MathCaption",
 CellID->7886],
Cell[CellGroupData[{
Cell[15008, 399, 135, 4, 28, "Input",
 CellID->23388],
Cell[15146, 405, 304, 12, 36, "Output",
 CellID->18675]
}, Open  ]],
Cell[15465, 420, 1016, 17, 48, "Text",
 CellID->13143],
Cell[16484, 439, 2108, 32, 102, "Text",
 CellID->17377],
Cell[CellGroupData[{
Cell[18617, 475, 450, 14, 31, "RelatedTutorialsSection",
 CellID->365968262],
Cell[19070, 491, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19104, 493, 328, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[19459, 504, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
