(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     11019,        299]
NotebookOptionsPosition[      7240,        198]
NotebookOutlinePosition[     10266,        273]
CellTagsIndexPosition[     10223,        270]
WindowTitle->Functional Operations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"tutorial/FunctionalOperationsOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/FunctionalOperationsOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
FunctionalOperationsOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/FunctionalOperationsOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\
\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438", \
"TOCDocumentTitle",
 CellID->194339340],

Cell[TextData[ButtonBox["\:0418\:043c\:0435\:043d\:0430 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:043a\:0430\:043a \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionNamesAsExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->411716813],

Cell[TextData[ButtonBox["\:041c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\
\:0442\:043d\:043e\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ApplyingFunctionsRepeatedlyRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->568189704],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0441\:043f\
\:0438\:0441\:043a\:0430\:043c \:0438 \:0434\:0440\:0443\:0433\:0438\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ApplyingFunctionsToListsAndOtherExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->355570327],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043a \:0447\:0430\
\:0441\:0442\:044f\:043c \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ApplyingFunctionsToPartsOfExpressionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->41024477],

Cell[TextData[ButtonBox["\:0427\:0438\:0441\:0442\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"PureFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->123883883],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043f\:043e\:0441\
\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"BuildingListsFromFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->40612616],

Cell[TextData[ButtonBox["\:0412\:044b\:0431\:043e\:0440 \:0447\:0430\:0441\
\:0442\:0435\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "SelectingPartsOfExpressionsWithFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->303047592],

Cell[TextData[ButtonBox["\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0447\:044c\:0438 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\
\:0438 \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ExpressionsWithHeadsThatAreNotSymbolsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->342420824],

Cell[TextData[ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkingWithOperatorsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->68113299],

Cell[TextData[ButtonBox["\:0421\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"StructuralOperationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->355594911],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 (Sequences)",
 BaseStyle->"Hyperlink",
 ButtonData->{"SequencesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->299660359]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Functional Operations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functional Operations", ButtonData -> 
         "paclet:tutorial/FunctionalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 44.9424397}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Overview", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Function Names as Expressions Applying Functions Repeatedly Applying \
Functions to Lists and Other Expressions", "synonyms" -> {}, "title" -> 
    "Functional Operations", "titlemodifier" -> "", "windowtitle" -> 
    "Functional Operations", "type" -> "Overview", "uri" -> 
    "tutorial/FunctionalOperationsOverview"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 2165, 50, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2804, 75, 185, 3, 56, "TOCDocumentTitle",
 CellID->194339340],
Cell[2992, 80, 352, 8, 45, "TOCChapter",
 CellID->411716813],
Cell[3347, 90, 382, 8, 25, "TOCChapter",
 CellID->568189704],
Cell[3732, 100, 485, 10, 25, "TOCChapter",
 CellID->355570327],
Cell[4220, 112, 422, 10, 25, "TOCChapter",
 CellID->41024477],
Cell[4645, 124, 269, 7, 25, "TOCChapter",
 CellID->123883883],
Cell[4917, 133, 419, 9, 25, "TOCChapter",
 CellID->40612616],
Cell[5339, 144, 456, 10, 25, "TOCChapter",
 CellID->303047592],
Cell[5798, 156, 467, 10, 25, "TOCChapter",
 CellID->342420824],
Cell[6268, 168, 306, 7, 25, "TOCChapter",
 CellID->68113299],
Cell[6577, 177, 312, 7, 25, "TOCChapter",
 CellID->355594911],
Cell[6892, 186, 306, 7, 25, "TOCChapter",
 CellID->299660359]
}, Open  ]],
Cell[7213, 196, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
