(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28958,        821]
NotebookOptionsPosition[     22560,        629]
NotebookOutlinePosition[     26300,        723]
CellTagsIndexPosition[     26209,        717]
WindowTitle->Functions as Procedures - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Functions and Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FunctionsAndProgramsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Procedural Programming\"\>":>
       Documentation`HelpLookup["paclet:guide/ProceduralProgramming"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Module\"\>":>Documentation`HelpLookup[
       "paclet:ref/Module"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/FunctionsAsProcedures\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/FunctionsAsProcedures"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
FunctionsAsProcedures.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/FunctionsAsProcedures", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:043a\:0430\:043a \:043f\
\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b", "Title",
 CellTags->{"S1.7.2", "2.1"},
 CellID->22482],

Cell[TextData[{
 "\:0412\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \:0432\:0438\:0434\:0430\
\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\
\:044b \:0437\:0430\:0441\:0442\:0430\:043d\:0435\:0442\:0435 \:0441\:0435\
\:0431\:044f \:0437\:0430 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\
\:043c\:043e\:0441\:0442\:044c\:044e \:0432\:0432\:043e\:0434\:0438\:0442\
\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0434\:043d\:043e \:0438 \:0442\:043e \:0436\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:043d\:043e\:0432\:0430 \
\:0438 \:0441\:043d\:043e\:0432\:0430. \:0412\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0441\:044d\:043a\:043e\:043d\:043e\:043c\:0438\:0442\:044c \
\:0432\:0440\:0435\:043c\:044f, \:0437\:0430\:0442\:0440\:0430\:0447\:0438\
\:0432\:0430\:0435\:043c\:043e\:0435 \:043d\:0430 \:0440\:0430\:0431\:043e\
\:0442\:0443 \:0437\:0430 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\
\:0440\:043e\:0439, \:043f\:0443\:0442\:0435\:043c \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f ",
 StyleBox["\:0444\:0443\:043d\:043a\:0446\:0438\:0438",
  FontSlant->"Italic"],
 ", \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0439 \:0432\:0430\
\:0448\:0438 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:0432\:0432\:043e\
\:0434\:0430. "
}], "Text",
 CellID->25253],

Cell["\<\
\:0422\:0430\:043a \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:043f\
\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0442\
\:0440\:0435\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \
\:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0435\:043c \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430.\
\>", "MathCaption",
 CellID->15000],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"Product", "[", 
   RowBox[{
    RowBox[{"x", "+", "i"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->27754],

Cell[BoxData[
 RowBox[{"6", "+", 
  RowBox[{"11", " ", "x"}], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  SuperscriptBox["x", "3"]}]], "Output",
 ImageSize->{110, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->289]
}, Open  ]],

Cell["\:0422\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435, \:043d\:043e \:0441 \:0447\:0435\:0442\
\:044b\:0440\:044c\:043c\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:043c\:0438. ", "MathCaption",
 CellID->32488],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"Product", "[", 
   RowBox[{
    RowBox[{"x", "+", "i"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "4"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->25215],

Cell[BoxData[
 RowBox[{"24", "+", 
  RowBox[{"50", " ", "x"}], "+", 
  RowBox[{"35", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  SuperscriptBox["x", "4"]}]], "Output",
 ImageSize->{167, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->12008]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\
\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["exprod"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442 \:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\
\:0438\:0435 \:0438\:0437 ",
 Cell[BoxData[
  StyleBox["n", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0430 \
\:0437\:0430\:0442\:0435\:043c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442 \:0435\:0433\:043e \:0440\:0430\:0437\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->31310],

Cell[BoxData[
 RowBox[{
  RowBox[{"exprod", "[", "n_", "]"}], ":=", 
  RowBox[{"Expand", "[", 
   RowBox[{"Product", "[", 
    RowBox[{
     RowBox[{"x", "+", "i"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->940],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\
\:0434\:0430 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0435 \:044d\:0442\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e, \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c \:043e\:043f\:0435\:0440\:0430\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Product"],"paclet:ref/Product"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043f\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:0435) \
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:0435)."
}], "MathCaption",
 CellID->27799],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"exprod", "[", "5", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->2997],

Cell[BoxData[
 RowBox[{"120", "+", 
  RowBox[{"274", " ", "x"}], "+", 
  RowBox[{"225", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"85", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"15", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox["x", "5"]}]], "Output",
 ImageSize->{231, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->9707]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:044f\:0435\:043c\:044b\:0435 \:0432\:0430\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e \:0441\:0443\:0442\:0438 \:0434\:0435\:043b\:0430 \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:043e\:0446\:0435\
\:0434\:0443\:0440\:0430\:043c\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442 \:0443\:043a\
\:0430\:0437\:0430\:043d\:043d\:044b\:0435 \:0432\:0430\:043c\:0438 \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b. \:042d\:0442\:0438 \:043f\:0440\:043e\
\:0446\:0435\:0434\:0443\:0440\:044b \:043c\:043e\:0433\:0443\:0442 \:0441\
\:043e\:0441\:0442\:043e\:044f\:0442\:044c \:0438\:0437 \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0448\:0430\:0433\:043e\:0432, \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:043c\
\:0435\:0436\:0434\:0443 \:0441\:043e\:0431\:043e\:0439 \:0442\:043e\:0447\
\:043a\:043e\:0439 \:0441 \:0437\:0430\:043f\:044f\:0442\:043e\:0439."
}], "Text",
 CellID->8454],

Cell["\<\
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0430\
\:0435\:0442\:0435 \:043e\:0442 \:0432\:0441\:0435\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435\:043c \:0432 \:043f\:0440\:043e\:0446\
\:0435\:0434\:0443\:0440\:0435. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\
\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\:0430 \:043d\
\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \
\:0437\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:043f\:0440\
\:043e\:0446\:0435\:0434\:0443\:0440\:044b \:0432 \:043a\:0440\:0443\:0433\
\:043b\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438 \:043f\:0440\:0438 \
\:0442\:0430\:043a\:043e\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:0435 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->304],

Cell[BoxData[
 RowBox[{
  RowBox[{"cex", "[", 
   RowBox[{"n_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{"exprod", "[", "n", "]"}]}], ";", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"t", ",", 
      RowBox[{"x", "^", "i"}]}], "]"}]}], ")"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->8237],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430. ", \
"MathCaption",
 CellID->10485],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cex", "[", 
  RowBox[{"5", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->12499],

Cell[BoxData["85"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->30792]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["1", "TR"]], ";", 
     SubscriptBox[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
      StyleBox["2", "TR"]], ";", 
     StyleBox["\[Ellipsis]", "TR"], "  "}], Cell[
    "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:043e\:0431\:0440\:0430\:0431\:0430\
\:0442\:044b\:0432\:0430\:0435\:043c\:044b\:0445 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{
     ButtonBox["Module",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Module"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["a", "TI"], ",", 
        StyleBox["b", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430", 
       "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:0430 \:0441 \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 ",
     Cell[BoxData[
      StyleBox["a", "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["b", "TI"]], "InlineFormula"],
     ", \[Ellipsis] "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->29613],

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0446\:0435\:0434\:0443\:0440. ", "Caption",
 CellID->32612],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442\:0435 \:043f\:0440\:043e\:0446\:0435\:0434\:0443\:0440\:044b \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0445\
\:043e\:0440\:043e\:0448\:0435\:0439 \:043f\:0440\:0430\:043a\:0442\:0438\
\:043a\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:0432\:043d\:0443\:0442\:0440\:0438 \:043f\:0440\:043e\:0446\:0435\:0434\
\:0443\:0440\:044b ",
 StyleBox["\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445",
  FontSlant->"Italic"],
 " (\:043c\:0435\:0441\:0442\:043d\:044b\:0445) \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043d\:0435 \:0432\:043b\:0438\:044f\:044e\
\:0442 \:043d\:0430 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0438 \:0441\
\:043e\:0431\:044b\:0442\:0438\:044f \:0432\:043d\:0435 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0445 \:043f\:0440\:043e\:0446\
\:0435\:0434\:0443\:0440. \:042d\:0442\:043e \:0434\:043e\:0441\:0442\:0438\
\:0433\:0430\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\:0440\:043e\:0446\:0435\
\:0434\:0443\:0440 \:0432 \:0432\:0438\:0434\:0435 ",
 StyleBox["\:043c\:043e\:0434\:0443\:043b\:0435\:0439",
  FontSlant->"Italic"],
 ", \:0433\:0434\:0435 \:0432\:044b \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0435 \:0441\:043f\
\:0438\:0441\:043e\:043a \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:0443\:0434\
\:0443\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\
\:0442\:044c\:0441\:044f \:043a\:0430\:043a ",
 StyleBox["\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0435",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->18682],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData["cex"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:044b\:043b\:0430 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430 \:0432\:044b\
\:0448\:0435, \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:043c\:043e\:0434\:0443\:043b\:0435\:043c, \:043f\:043e\:044d\:0442\:043e\
\:043c\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 " \"\:0443\:0441\:043a\:043e\:043b\:044c\:0437\:0430\:0435\:0442 \
\:043d\:0430\:0440\:0443\:0436\:0443\" \:0438 \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:0435\:0442 \:043f\:043e\:0441\:043b\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438. "
}], "MathCaption",
 CellID->12983],

Cell[CellGroupData[{

Cell[BoxData["t"], "Input",
 CellLabel->"In[7]:=",
 CellID->15351],

Cell[BoxData[
 RowBox[{"120", "+", 
  RowBox[{"274", " ", "x"}], "+", 
  RowBox[{"225", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"85", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"15", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox["x", "5"]}]], "Output",
 ImageSize->{231, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->16129]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0430 \:043a\:0430\:043a \:043c\
\:043e\:0434\:0443\:043b\:044c \:0441 \:043b\:043e\:043a\:0430\:043b\:044c\
\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["u"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17137],

Cell[BoxData[
 RowBox[{
  RowBox[{"ncex", "[", 
   RowBox[{"n_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "u", "}"}], ",", 
    RowBox[{
     RowBox[{"u", "=", 
      RowBox[{"exprod", "[", "n", "]"}]}], ";", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"u", ",", 
       RowBox[{"x", "^", "i"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->5033],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:044f \:0434\:0430\:0435\:0442 \
\:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:043a\:0430\:043a \:0438 \:0440\:0430\:043d\:044c\
\:0448\:0435. ", "MathCaption",
 CellID->16600],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ncex", "[", 
  RowBox[{"5", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->31864],

Cell[BoxData["85"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->23683]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430\:043a\:043e, \:0442\:0435\:043f\:0435\:0440\:044c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["u"], "InlineFormula"],
 " \:043d\:0435 \:0443\:0441\:043a\:043e\:043b\:044c\:0437\:0430\:0435\:0442 \
\:043d\:0430\:0440\:0443\:0436\:0443 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438. "
}], "MathCaption",
 CellID->11857],

Cell[CellGroupData[{

Cell[BoxData["u"], "Input",
 CellLabel->"In[10]:=",
 CellID->8968],

Cell[BoxData["u"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->1710]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->102703258],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Procedural Programming",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ProceduralProgramming"]], "TutorialMoreAbout",
 CellID->1095860162],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->373776613],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0438 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"FunctionsAndProgramsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->96654442]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Functions as Procedures - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functions and Programs", ButtonData -> 
         "paclet:tutorial/FunctionsAndProgramsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functions as Procedures", ButtonData -> 
         "paclet:tutorial/FunctionsAsProcedures", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 45.7380448}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "blocks", "compound expressions", "local variables", "module", 
      "procedures", "programs", "scoping", "semicolon"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "In many kinds of calculations, you may find yourself typing the same \
input to Mathematica over and over again. You can save yourself a lot of \
typing by defining a function that contains your input commands. This \
constructs a product of three terms, and expands out the result. This does \
the same thing, but with four terms. ", "synonyms" -> {"1.7.2"}, "title" -> 
    "Functions as Procedures", "titlemodifier" -> "", "windowtitle" -> 
    "Functions as Procedures", "type" -> "Tutorial", "uri" -> 
    "tutorial/FunctionsAsProcedures"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.7.2"->{
  Cell[4788, 130, 181, 3, 47, "Title",
   CellTags->{"S1.7.2", "2.1"},
   CellID->22482]},
 "2.1"->{
  Cell[4788, 130, 181, 3, 47, "Title",
   CellTags->{"S1.7.2", "2.1"},
   CellID->22482]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.7.2", 25994, 706},
 {"2.1", 26095, 710}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 4147, 105, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4788, 130, 181, 3, 47, "Title",
 CellTags->{"S1.7.2", "2.1"},
 CellID->22482],
Cell[4972, 135, 1398, 24, 66, "Text",
 CellID->25253],
Cell[6373, 161, 480, 8, 31, "MathCaption",
 CellID->15000],
Cell[CellGroupData[{
Cell[6878, 173, 232, 8, 28, "Input",
 CellID->27754],
Cell[7113, 183, 292, 10, 36, "Output",
 CellID->289]
}, Open  ]],
Cell[7420, 196, 289, 4, 31, "MathCaption",
 CellID->32488],
Cell[CellGroupData[{
Cell[7734, 204, 232, 8, 28, "Input",
 CellID->25215],
Cell[7969, 214, 355, 12, 36, "Output",
 CellID->12008]
}, Open  ]],
Cell[8339, 229, 716, 14, 47, "MathCaption",
 CellID->31310],
Cell[9058, 245, 303, 10, 28, "Input",
 CellID->940],
Cell[9364, 257, 874, 19, 53, "MathCaption",
 CellID->27799],
Cell[CellGroupData[{
Cell[10263, 280, 97, 3, 28, "Input",
 CellID->2997],
Cell[10363, 285, 416, 14, 36, "Output",
 CellID->9707]
}, Open  ]],
Cell[10794, 302, 1153, 18, 66, "Text",
 CellID->8454],
Cell[11950, 322, 1164, 17, 59, "MathCaption",
 CellID->304],
Cell[13117, 341, 345, 12, 28, "Input",
 CellID->8237],
Cell[13465, 355, 185, 3, 31, "MathCaption",
 CellID->10485],
Cell[CellGroupData[{
Cell[13675, 362, 118, 4, 28, "Input",
 CellID->12499],
Cell[13796, 368, 156, 5, 36, "Output",
 CellID->30792]
}, Open  ]],
Cell[13967, 376, 1464, 38, 82, "DefinitionBox",
 CellID->29613],
Cell[15434, 416, 148, 2, 31, "Caption",
 CellID->32612],
Cell[15585, 420, 2023, 36, 84, "Text",
 CellID->18682],
Cell[17611, 458, 881, 15, 47, "MathCaption",
 CellID->12983],
Cell[CellGroupData[{
Cell[18517, 477, 66, 2, 28, "Input",
 CellID->15351],
Cell[18586, 481, 417, 14, 36, "Output",
 CellID->16129]
}, Open  ]],
Cell[19018, 498, 409, 9, 33, "MathCaption",
 CellID->17137],
Cell[19430, 509, 411, 14, 28, "Input",
 CellID->5033],
Cell[19844, 525, 276, 4, 31, "MathCaption",
 CellID->16600],
Cell[CellGroupData[{
Cell[20145, 533, 119, 4, 28, "Input",
 CellID->31864],
Cell[20267, 539, 156, 5, 36, "Output",
 CellID->23683]
}, Open  ]],
Cell[20438, 547, 383, 8, 33, "MathCaption",
 CellID->11857],
Cell[CellGroupData[{
Cell[20846, 559, 66, 2, 28, "Input",
 CellID->8968],
Cell[20915, 563, 155, 5, 36, "Output",
 CellID->1710]
}, Open  ]],
Cell[CellGroupData[{
Cell[21107, 573, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->102703258],
Cell[21454, 587, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21488, 589, 164, 3, 18, "TutorialMoreAbout",
 CellID->1095860162],
Cell[21655, 594, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21723, 599, 450, 14, 31, "RelatedTutorialsSection",
 CellID->373776613],
Cell[22176, 615, 31, 0, 14, "SectionHeaderSpacer"],
Cell[22210, 617, 296, 6, 18, "RelatedTutorials",
 CellID->96654442]
}, Open  ]]
}, Open  ]],
Cell[22533, 627, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
