(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     32232,        849]
NotebookOptionsPosition[     25294,        651]
NotebookOutlinePosition[     30098,        769]
CellTagsIndexPosition[     29925,        761]
WindowTitle->Functions That Remember Values They Have Found - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/FunctionsThatRememberValuesTheyHaveFound\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/FunctionsThatRememberValuesTheyHaveFound"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
FunctionsThatRememberValuesTheyHaveFound.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/FunctionsThatRememberValuesTheyHaveFound", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0437\:0430\:043f\:043e\:043c\:0438\:043d\:0430\:044e\
\:0442 \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f", "Title",
 CellTags->{"S2.5.9", "9.1"},
 CellID->20084],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData[":="], "InlineFormula"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 \:043f\:0435\:0440\:0435\:0441\:0447\:0438\:0442\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:043a\:0430\:0436\:0434\:044b\:0439 \
\:0440\:0430\:0437 \:043f\:0440\:0438 \:0435\:0435 \:0432\:044b\:0437\:043e\
\:0432\:0435. \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0432\:0438\:0434\:0430\:0445 \:0440\:0430\:0441\:0447\:0435\:0442\:043e\
\:0432 \:0432\:0430\:043c \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:0442\
\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0432\:044b\
\:0437\:044b\:0432\:0430\:0442\:044c \:043e\:0434\:043d\:0443 \:0438 \:0442\
\:0443 \:0436\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043c\:043d\
\:043e\:0433\:043e \:0440\:0430\:0437. \:0418 \:0432 \:0442\:0430\:043a\:0438\
\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e \:0432\:044b \:0441\:0431\:0435\:0440\:0435\:0436\
\:0435\:0442\:0435 \:0432\:0440\:0435\:043c\:044f, \:0437\:0430\:0441\:0442\
\:0430\:0432\:0438\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:043f\:043e\:043c\:043d\:0438\:0442\:044c \:0432\:0441\:0435 \
\:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \
\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:043e \:043e\:0441\:043e\:0431\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:0434\:0435\:043b\:0430\:0435\:0442 \:044d\:0442\:043e. "
}], "Text",
 CellID->24160],

Cell[BoxData[GridBox[{
   {
    RowBox[{"f", "[", 
     StyleBox["x", "TI"], "_", "]", ":=", "f", "[", 
     StyleBox["x", "TI"], "]", "=", 
     StyleBox["rhs", "TI"]}], Cell["\<\
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\
\:044f \:0437\:0430\:043f\:043e\:043c\:0438\:043d\:0430\:0435\:0442 \:043d\
\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:0435 \:0435\:044e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->31122],

Cell["\<\
\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\
\:0430\:043f\:043e\:043c\:0438\:043d\:0430\:0435\:0442 \:043d\:0430\:0439\
\:0434\:0435\:043d\:043d\:044b\:0435 \:0435\:044e \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f.\
\>", "Caption",
 CellID->26053],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0437\:0430\:043f\:043e\:043c\
\:0438\:043d\:0430\:0435\:0442 \:0432\:0441\:0435 \:043d\:0430\:0439\:0434\
\:0435\:043d\:043d\:044b\:0435 \:0435\:044e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->19397],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "=", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", "-", "1"}], "]"}], "+", 
    RowBox[{"f", "[", 
     RowBox[{"x", "-", "2"}], "]"}]}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->11822],

Cell[TextData[{
 "\:042d\:0442\:043e \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0435 \:0443\
\:0441\:043b\:043e\:0432\:0438\:0435 \:0434\:043b\:044f \:0440\:0435\:043a\
\:0443\:0440\:0441\:0438\:0432\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19750],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "0", "]"}], "=", 
  RowBox[{
   RowBox[{"f", "[", "1", "]"}], "=", "1"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->21337],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->3747947]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0432\:044b\:0432\:043e\:0434 \:043d\:0430 \:044d\:043a\
\:0440\:0430\:043d \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\
\:043b\:044c\:043d\:043e\:0433\:043e \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->4006],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "f"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->4931],

Cell[CellGroupData[{

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3370258165-7930524",
 CellID->351433434],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "[", "0", "]"}], "=", "1"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "1", "]"}], "=", "1"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "x_", "]"}], ":=", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], "=", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"x", "-", "1"}], "]"}], "+", 
           RowBox[{"f", "[", 
            RowBox[{"x", "-", "2"}], "]"}]}]}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["f"],
  Editable->False]], "Print",
 CellTags->"Info3370258165-7930524",
 CellID->1659199488]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "5", "]"}]], "InlineFormula"],
 ". \:041f\:0440\:043e\:0446\:0435\:0441\:0441 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f \:0441\:043e\:0441\:0442\:043e\:0438\:0442 \
\:0438\:0437 \:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 ",
 Cell[BoxData[
  RowBox[{"f", "[", "5", "]"}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"f", "[", "4", "]"}]], "InlineFormula"],
 ", \[Ellipsis] ",
 Cell[BoxData[
  RowBox[{"f", "[", "2", "]"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->29236],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "5", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->10357],

Cell[BoxData["8"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->306972933]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:0435 \:0432\:043f\:043b\
\:043e\:0442\:044c \:0434\:043e \:044d\:0442\:043e\:0433\:043e \:043c\:043e\
\:043c\:0435\:043d\:0442\:0430, \:0437\:0430\:043f\:043e\:043c\:0438\:043d\
\:0430\:044e\:0442\:0441\:044f. "
}], "MathCaption",
 CellID->28290],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "f"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1898],

Cell[CellGroupData[{

Cell["Global`f", "Print", "PrintUsage",
 CellTags->"Info3370258167-4949047",
 CellID->566939055],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "[", "0", "]"}], "=", "1"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "1", "]"}], "=", "1"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "2", "]"}], "=", "2"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "3", "]"}], "=", "3"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "4", "]"}], "=", "5"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "5", "]"}], "=", "8"}]},
       {" "},
       {
        RowBox[{
         RowBox[{"f", "[", "x_", "]"}], ":=", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], "=", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{"x", "-", "1"}], "]"}], "+", 
           RowBox[{"f", "[", 
            RowBox[{"x", "-", "2"}], "]"}]}]}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["f"],
  Editable->False]], "Print",
 CellTags->"Info3370258167-4949047",
 CellID->2096109910]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0430\:043c \:0432\:043d\:043e\:0432\:044c \
\:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "5", "]"}]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043c\:043e\:0436\:0435\:0442 \:043e\:0442\:044b\:0441\:043a\:0430\
\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043d\:0435\
\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e; \:0435\:0439 \:0434\:0430\
\:0436\:0435 \:043d\:0435 \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\
\:0442\:0441\:044f \:043f\:043e\:0432\:0442\:043e\:0440\:043d\:043e \:0435\
\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c. "
}], "MathCaption",
 CellID->1084],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "5", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->592],

Cell[BoxData["8"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->146626805]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c, \:043a\:0430\
\:043a \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "=", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", "-", "1"}], "]"}], "+", 
     RowBox[{"f", "[", 
      RowBox[{"x", "-", "2"}], "]"}]}]}]}]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 " \:043f\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:044e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \"\:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:043e\:0439\" ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "=", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", "-", "1"}], "]"}], "+", 
    RowBox[{"f", "[", 
     RowBox[{"x", "-", "2"}], "]"}]}]}]], "InlineFormula"],
 ". \:041a\:043e\:0433\:0434\:0430 \:0432\:044b \
\:0437\:0430\:043f\:0440\:0430\:0448\:0438\:0432\:0430\:0435\:0442\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData["f"], "InlineFormula"],
 ", \:044d\:0442\:0430 \"\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0430\" \:043d\:0430\:0447\:0438\:043d\:0430\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:0442\:044c\:0441\:044f. \:041f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:0430 \:0432\:043d\:0430\:0447\:0430\:043b\:0435 \
\:0440\:0430\:0441\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", "-", "1"}], "]"}], "+", 
   RowBox[{"f", "[", 
    RowBox[{"x", "-", "2"}], "]"}]}]], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"f", "[", "x", "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->8996],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0437\:0430\:043f\:043e\:043c\
\:0438\:043d\:0430\:044e\:0449\:0438\:0445 \:043d\:0430\:0439\:0434\:0435\
\:043d\:043d\:044b\:0435 \:0438\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f, \:043f\:0440\:0435\:043a\:0440\:0430\:0441\:043d\:043e \
\:043f\:043e\:0434\:0445\:043e\:0434\:0438\:0442 \:043f\:0440\:0438 \:0440\
\:0435\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 ",
 StyleBox["\:0440\:0435\:043a\:0443\:0440\:0440\:0435\:043d\:0442\:043d\:044b\
\:0445 \:0441\:043e\:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:0439",
  FontSlant->"Italic"],
 ". \:0412 \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:0440\:0435\:043a\:0443\:0440\:0440\
\:0435\:043d\:0442\:043d\:044b\:0435 \:0441\:043e\:043e\:0442\:043d\:043e\
\:0448\:0435\:043d\:0438\:044f \:0437\:0430\:0434\:0430\:044e\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath"],
 " \:0441 \:0446\:0435\:043b\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " \:0432 \:0444\:043e\:0440\:043c\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0442\:043e\:0439 \:0436\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0441 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:043c ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "-", "1"}], TraditionalForm]], "InlineMath"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "-", "2"}], TraditionalForm]], "InlineMath"],
 ", \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435. \:041e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 \:0424\:0438\:0431\:043e\:043d\:0430\:0447\:0447\
\:0438 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "\[LongEqual]", 
    RowBox[{
     RowBox[{"f", "(", 
      RowBox[{"x", "-", "1"}], ")"}], "+", 
     RowBox[{"f", "(", 
      RowBox[{"x", "-", "2"}], ")"}]}]}], TraditionalForm]], "InlineMath"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043d\
\:043e\:0435 \:0432\:044b\:0448\:0435, \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \:0442\:0430\
\:043a\:0438\:0445 \:0440\:0435\:043a\:0443\:0440\:0440\:0435\:043d\:0442\
\:043d\:044b\:0445 \:0441\:043e\:043e\:0442\:043d\:043e\:0448\:0435\:043d\
\:0438\:0439. \:0421\:043c\:044b\:0441\:043b \:0432 \:0442\:043e\:043c, \
\:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0432\:044b, \:043a \:043f\:0440\
\:0438\:043c\:0435\:0440\:0443, \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0435\:0442\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", 
    RowBox[{"(", "10", ")"}]}], TraditionalForm]], "InlineMath"],
 " \:043f\:0440\:043e\:0441\:0442\:043e \:0432\:043d\:043e\:0432\:044c \:0438 \
\:0432\:043d\:043e\:0432\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:044f \:0440\:0435\:043a\:0443\:0440\:0440\:0435\:043d\:0442\:043d\:044b\
\:0435 \:0441\:043e\:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:044f, \
\:0432 \:0438\:0442\:043e\:0433\:0435 \:0432\:0430\:043c \:043f\:0440\:0438\
\:0434\:0435\:0442\:0441\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0438\
\:0442\:044c \:0432\:0435\:043b\:0438\:0447\:0438\:043d\:044b \:0432\:0438\
\:0434\:0430 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "5", ")"}], TraditionalForm]], "InlineMath"],
 " \:043c\:043d\:043e\:0433\:043e \:0440\:0430\:0437. \:0412 \:043f\:043e\
\:0434\:043e\:0431\:043d\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\
\:0445, \:043b\:0443\:0447\:0448\:0435 \:043f\:0440\:043e\:0441\:0442\:043e ",
 StyleBox["\:0437\:0430\:043f\:043e\:043c\:043d\:0438\:0442\:044c",
  FontSlant->"Italic"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "5", ")"}], TraditionalForm]], "InlineMath"],
 " \:0438 \:043e\:0442\:044b\:0441\:043a\:0430\:0442\:044c \
\:0435\:0433\:043e, \:043a\:043e\:0433\:0434\:0430 \:043e\:043d\:043e \:043f\
\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f, \:0447\:0435\
\:043c \:0432\:043d\:043e\:0432\:044c \:0440\:0430\:0441\:0441\:0447\:0438\
\:0442\:044b\:0432\:0430\:0442\:044c \:0435\:0433\:043e. "
}], "Text",
 CellID->29855],

Cell["\<\
\:0415\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:0437\
\:0430\:043f\:043e\:043c\:0438\:043d\:0430\:043d\:0438\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 \:043e\:0431\:043b\:0430\:0434\:0430\
\:0435\:0442 \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0440\
\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432\:0430\:043c\:0438, \
\:043d\:043e \:0438 \:043d\:0435\:0434\:043e\:0441\:0442\:0430\:0442\:043a\
\:0430\:043c\:0438. \:042d\:0442\:043e \:0431\:044b\:0441\:0442\:0440\:0435\
\:0435, \:0447\:0435\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043e\:0434\:043d\
\:0430\:043a\:043e \:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:0431\:043e\
\:043b\:044c\:0448\:0435\:0433\:043e \:043e\:0431\:044a\:0435\:043c\:0430 \
\:043f\:0430\:043c\:044f\:0442\:0438 \:0434\:043b\:044f \:0445\:0440\:0430\
\:043d\:0435\:043d\:0438\:044f \:0432\:0441\:0435\:0445 \:043d\:0430\:0439\
\:0434\:0435\:043d\:043d\:044b\:0445 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442\:043e\:0432. \:0424\:0443\:043d\:043a\:0446\:0438\:0438, \
\:0437\:0430\:043f\:043e\:043c\:0438\:043d\:0430\:044e\:0449\:0438\:0435 \
\:043d\:0430\:0439\:0434\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f, \:0441\:0442\:043e\:0438\:0442 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:044f\:0442\:044c \:0442\:043e\:043b\:044c\
\:043a\:043e \:0432 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043a\:043e\
\:0433\:0434\:0430 \:043e\:0431\:0449\:0435\:0435 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0445 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:043c\:044b\
\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0441\:0440\:0430\
\:0432\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043d\:0435\:0431\
\:043e\:043b\:044c\:0448\:043e\:0435, \:0438\:043b\:0438 \:0435\:0441\:043b\
\:0438 \:0437\:0430\:0442\:0440\:0430\:0442\:044b \:043d\:0430 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:044d\:0442\:0438\:0445 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043e\:0447\:0435\:043d\
\:044c \:0432\:0435\:043b\:0438\:043a\:0438.\
\>", "Text",
 CellID->24828],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->407425646],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Functions That Remember Values They Have Found - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functions That Remember Values They Have Found", ButtonData -> 
         "paclet:tutorial/FunctionsThatRememberValuesTheyHaveFound", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 46.8456519}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "cache", "caching", "cacheing", "dynamic programming", 
      "Fibonacci function", "functions", "memo functions", "precompute", 
      "recomputation", "recursion", "recursive functions", 
      "remembering previously computed values", "saving"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "When you make a function definition using :=, the value of the function \
is recomputed every time you ask for it. In some kinds of calculations, you \
may end up asking for the same function value many times. You can save time \
in these cases by having Mathematica remember all the function values it \
finds. Here is an \"idiom\" for defining a function that does this. Defining \
a function that remembers values it finds. This defines a function f which \
stores all values that it finds. ", 
    "synonyms" -> {"2.5.9", "dynamic programming", "memoization", "memoize"}, 
    "title" -> "Functions That Remember Values They Have Found", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Functions That Remember Values They Have Found", "type" -> "Tutorial", 
    "uri" -> "tutorial/FunctionsThatRememberValuesTheyHaveFound"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.9"->{
  Cell[3725, 100, 320, 5, 47, "Title",
   CellTags->{"S2.5.9", "9.1"},
   CellID->20084]},
 "9.1"->{
  Cell[3725, 100, 320, 5, 47, "Title",
   CellTags->{"S2.5.9", "9.1"},
   CellID->20084]},
 "Info3370258165-7930524"->{
  Cell[9332, 239, 96, 2, 42, "Print",
   CellTags->"Info3370258165-7930524",
   CellID->351433434],
  Cell[9431, 243, 1168, 37, 83, "Print",
   CellTags->"Info3370258165-7930524",
   CellID->1659199488]},
 "Info3370258167-4949047"->{
  Cell[12314, 341, 96, 2, 42, "Print",
   CellTags->"Info3370258167-4949047",
   CellID->566939055],
  Cell[12413, 345, 1536, 53, 203, "Print",
   CellTags->"Info3370258167-4949047",
   CellID->2096109910]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.9", 29239, 736},
 {"9.1", 29340, 740},
 {"Info3370258165-7930524", 29460, 744},
 {"Info3370258167-4949047", 29694, 751}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[641, 22, 3059, 74, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3725, 100, 320, 5, 47, "Title",
 CellTags->{"S2.5.9", "9.1"},
 CellID->20084],
Cell[4048, 107, 2191, 33, 104, "Text",
 CellID->24160],
Cell[6242, 142, 580, 13, 72, "DefinitionBox",
 CellID->31122],
Cell[6825, 157, 446, 8, 31, "Caption",
 CellID->26053],
Cell[7274, 167, 546, 10, 33, "MathCaption",
 CellID->19397],
Cell[7823, 179, 306, 11, 28, "Input",
 CellID->11822],
Cell[8132, 192, 345, 8, 33, "MathCaption",
 CellID->19750],
Cell[CellGroupData[{
Cell[8502, 204, 168, 6, 28, "Input",
 CellID->21337],
Cell[8673, 212, 156, 5, 36, "Output",
 CellID->3747947]
}, Open  ]],
Cell[8844, 220, 356, 8, 33, "MathCaption",
 CellID->4006],
Cell[CellGroupData[{
Cell[9225, 232, 82, 3, 28, "Input",
 CellID->4931],
Cell[CellGroupData[{
Cell[9332, 239, 96, 2, 42, "Print",
 CellTags->"Info3370258165-7930524",
 CellID->351433434],
Cell[9431, 243, 1168, 37, 83, "Print",
 CellTags->"Info3370258165-7930524",
 CellID->1659199488]
}, Open  ]]
}, Open  ]],
Cell[10626, 284, 835, 21, 49, "MathCaption",
 CellID->29236],
Cell[CellGroupData[{
Cell[11486, 309, 93, 3, 28, "Input",
 CellID->10357],
Cell[11582, 314, 158, 5, 36, "Output",
 CellID->306972933]
}, Open  ]],
Cell[11755, 322, 427, 8, 33, "MathCaption",
 CellID->28290],
Cell[CellGroupData[{
Cell[12207, 334, 82, 3, 28, "Input",
 CellID->1898],
Cell[CellGroupData[{
Cell[12314, 341, 96, 2, 42, "Print",
 CellTags->"Info3370258167-4949047",
 CellID->566939055],
Cell[12413, 345, 1536, 53, 203, "Print",
 CellTags->"Info3370258167-4949047",
 CellID->2096109910]
}, Open  ]]
}, Open  ]],
Cell[13976, 402, 844, 16, 47, "MathCaption",
 CellID->1084],
Cell[CellGroupData[{
Cell[14845, 422, 91, 3, 28, "Input",
 CellID->592],
Cell[14939, 427, 158, 5, 36, "Output",
 CellID->146626805]
}, Open  ]],
Cell[15112, 435, 2275, 53, 92, "Text",
 CellID->8996],
Cell[17390, 490, 4555, 89, 160, "Text",
 CellID->29855],
Cell[21948, 581, 2364, 33, 102, "Text",
 CellID->24828],
Cell[CellGroupData[{
Cell[24337, 618, 450, 14, 31, "RelatedTutorialsSection",
 CellID->407425646],
Cell[24790, 634, 31, 0, 14, "SectionHeaderSpacer"],
Cell[24824, 636, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[25267, 649, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
