(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     42322,       1101]
NotebookOptionsPosition[     35505,        905]
NotebookOutlinePosition[     39593,       1003]
CellTagsIndexPosition[     39502,        997]
WindowTitle->Functions with Variable Numbers of Arguments - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Rules and Patterns\"\>":>
       Documentation`HelpLookup["paclet:guide/RulesAndPatterns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Longest\"\>":>Documentation`HelpLookup[
       "paclet:ref/Longest"], "\<\"Shortest\"\>":>Documentation`HelpLookup[
       "paclet:ref/Shortest"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/FunctionsWithVariableNumbersOfArguments\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/FunctionsWithVariableNumbersOfArguments"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
FunctionsWithVariableNumbersOfArguments.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/FunctionsWithVariableNumbersOfArguments", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0441 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:043c \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432", "Title",
 CellTags->{"S2.3.8", "8.1"},
 CellID->17118],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  StyleBox["f", "TI"]], "InlineFormula"],
 " \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0430\:0441\
\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:043e\:0439 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0435\:0439, \:0448\:0430\:0431\:043b\:043e\
\:043d\:0443 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["f", "TI"], "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["x", "TI"], "_"}]], ",", 
    StyleBox[
     RowBox[{
      StyleBox["y", "TI"], "_"}]]}], "]"}]], "InlineFormula"],
 " \:0431\:0443\:0434\:0443\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043b\:0438\:0448\:044c \
\:0442\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \
\:0432 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:0438 \:0434\:0432\:0430 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430. \:041d\:043e \:0438\
\:043d\:043e\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:0432\:043e\
\:0437\:043d\:0438\:043a\:0430\:0442\:044c \:043d\:0435\:043e\:0431\:0445\
\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432, \
\:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0449\:0438\:0445 \:043b\
\:044e\:0431\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432."
}], "Text",
 CellID->25668],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c \:044d\:0442\:043e, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044f ",
 StyleBox["\:043c\:043d\:043e\:0433\:043e\:043a\:0440\:0430\:0442\:043d\:043e\
\:0435 \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\
\:0438\:0435",
  FontSlant->"Italic"],
 ". \:0412 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \
\:043e\:0434\:0438\:043d\:043e\:0447\:043d\:043e\:043c\:0443 \:043f\:043e\
\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044e \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043e\:0434\:043d\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0434\:0432\:043e\:0439\:043d\:043e\:043c\:0443 \:043f\:043e\:0434\:0447\
\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044e \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData["x__"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043e\:0434\:043d\
\:043e\:0433\:043e \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439. "
}], "Text",
 CellID->10006],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData["x__"], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{"a", ",", "b", ",", "c"}], ")"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->9729],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"a", ",", "b", ",", "c"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", "x__", "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "x", ",", "x"}], "]"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->24008],

Cell[BoxData[
 RowBox[{"p", "[", 
  RowBox[{
  "a", ",", "b", ",", "c", ",", "a", ",", "b", ",", "c", ",", "a", ",", "b", 
   ",", "c"}], "]"}]], "Output",
 ImageSize->{176, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->329159578]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\
\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0432\:044b\:0431\
\:0438\:0440\:0430\:0435\:0442 \:043f\:0430\:0440\:044b \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432, \:043f\:043e\:0432\:0442\:043e\:0440\
\:044f\:044e\:0449\:0438\:0445\:0441\:044f \:0432 ",
 Cell[BoxData["h"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->225],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"a___", ",", "x_", ",", "b___", ",", "x_", ",", "c___"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"hh", "[", "x", "]"}], " ", 
   RowBox[{"h", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->15536],

Cell["\<\
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0434\:0432\
\:0430\:0436\:0434\:044b, \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044f \
\:0432\:044b\:0431\:043e\:0440\:043a\:0443 \:0434\:0432\:0443\:0445 \:043f\
\:0430\:0440\:043d\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432.\
\>", "MathCaption",
 CellID->11980],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "[", 
  RowBox[{"2", ",", "3", ",", "2", ",", "4", ",", "5", ",", "3"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->716],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"4", ",", "5"}], "]"}], " ", 
  RowBox[{"hh", "[", "2", "]"}], " ", 
  RowBox[{"hh", "[", "3", "]"}]}]], "Output",
 ImageSize->{126, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->42319829]
}, Open  ]],

Cell[TextData[{
 "\"\:0414\:0432\:043e\:0439\:043d\:043e\:0435 \:043f\:043e\:0434\:0447\:0435\
\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:0435\" ",
 Cell[BoxData["__"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:0438\:0437 \:043e\:0434\:043d\:043e\:0433\:043e \:0438 \
\:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439. \"\:0422\:0440\:043e\:0439\:043d\:043e\:0435 \:043f\:043e\:0434\
\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:0435\" ",
 Cell[BoxData["___"], "InlineFormula"],
 " \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\:043e\:0442 \:043d\:0443\:043b\:044f \:0438 \:0431\:043e\:043b\:0435\:0435. \
\:0422\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0431\:043e\:043b\
\:044c\:0448\:0430\:044f \:043e\:0441\:0442\:043e\:0440\:043e\:0436\:043d\
\:043e\:0441\:0442\:044c \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0448\:0430\:0431\:043b\
\:043e\:043d\:043e\:0432 \:0441 \:0442\:0440\:043e\:0439\:043d\:044b\:043c \
\:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:0435\
\:043c. \:041e\:0447\:0435\:043d\:044c \:043b\:0435\:0433\:043a\:043e \:0441\
\:043e\:0432\:0435\:0440\:0448\:0438\:0442\:044c \:043e\:0448\:0438\:0431\
\:043a\:0443, \:0432\:0435\:0434\:0443\:0449\:0443\:044e \:043a \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:044e \:0431\:0435\:0441\:043a\:043e\:043d\
\:0435\:0447\:043d\:043e\:0433\:043e \:0446\:0438\:043a\:043b\:0430. \:041d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0441\:0434\:0435\:043b\:0430\:0435\:0442\:0435 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"p", "[", 
    RowBox[{"x_", ",", "y___"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"p", "[", "x", "]"}], " ", 
    RowBox[{"q", "[", "y", "]"}]}]}]], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:0432\:0432\:0435\:0434\:0435\:0442\:0435 ",
 Cell[BoxData[
  RowBox[{"p", "[", "a", "]"}]], "InlineFormula"],
 ", \:044d\:0442\:043e \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \
\:043a \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:043e\:043c\
\:0443 \:0446\:0438\:043a\:043b\:0443, \:0433\:0434\:0435 ",
 Cell[BoxData["y"], "InlineFormula"],
 " \:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e \:0431\:0443\:0434\
\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:043e\:0432\:0430\:0442\:044c \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0438\
\:0437 \:043d\:0443\:043b\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432. \:0415\:0441\:043b\:0438 \:0432\:044b \:043d\:0435 \:0443\:0432\
\:0435\:0440\:0435\:043d\:044b \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \
\:0432\:0430\:043c \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:043d\:0443\:0436\:043d\:043e \:0432\:043a\:043b\
\:044e\:0447\:0438\:0442\:044c \:0432 \:043f\:043e\:0438\:0441\:043a \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043d\:0443\:043b\:0435\:0432\
\:043e\:0439 \:0434\:043b\:0438\:043d\:044b, \:0441\:043b\:0435\:0434\:0443\
\:0435\:0442 \:0432\:0441\:0435\:0433\:0434\:0430 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:0432\:043e\:0439\
\:043d\:043e\:0435 \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\
\:0430\:043d\:0438\:0435 \:0432\:043c\:0435\:0441\:0442\:043e \:0442\:0440\
\:043e\:0439\:043d\:043e\:0433\:043e. "
}], "Text",
 CellID->15384],

Cell[BoxData[GridBox[{
   {"_", Cell[
    "\:043b\:044e\:0431\:043e\:0435 \
\:043e\:0434\:0438\:043d\:043e\:0447\:043d\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "_"}], Cell[TextData[{
     "\:043b\:044e\:0431\:043e\:0435 \:043e\:0434\:0438\:043d\:043e\:0447\
\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:043a \:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:043c\:043e\:0436\
\:043d\:043e \:043e\:0431\:0440\:0430\:0449\:0430\:0442\:044c\:0441\:044f \
\:043f\:043e \:0438\:043c\:0435\:043d\:0438 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {"__", Cell[
    "\:043b\:044e\:0431\:0430\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043e\:0434\:043d\:043e\:0433\
\:043e \:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "__"}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:043f\:043e\:0434 \:0438\:043c\:0435\
\:043d\:0435\:043c ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "__", 
     StyleBox["h", "TI"]}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439, \:0432\:0441\:0435 \:0437\:0430\:0433\:043e\:043b\:043e\
\:0432\:043a\:0438 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {"___", Cell[
    "\:043b\:044e\:0431\:0430\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043d\:0443\:043b\:044f \:0438\
\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "___"}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043d\:0443\:043b\:044f \
\:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:043a \:043a\:043e\:0442\:043e\:0440\:043e\
\:0439 \:043c\:043e\:0436\:043d\:043e \:043e\:0431\:0440\:0430\:0449\:0430\
\:0442\:044c\:0441\:044f \:043f\:043e \:0438\:043c\:0435\:043d\:0438 ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["x", "TI"], "___", 
     StyleBox["h", "TI"]}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:044c \:0438\:0437 \:043d\:0443\:043b\:044f \
\:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439, \:0432\:0441\:0435 \:0437\:0430\:0433\:043e\
\:043b\:043e\:0432\:043a\:0438 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442\
 ",
     Cell[BoxData[
      StyleBox["h", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28747],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:0438\
\:0434\:044b \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432.", "Caption",
 CellID->20328],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0441 \:0430\:0441\:0441\:043e\
\:0446\:0438\:0430\:0442\:0438\:0432\:043d\:044b\:043c\:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f\:043c\:0438, \:0442\:0430\:043a\:0438\:043c\
\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Plus"],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Times"],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\
\:0442 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0435 \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:043a\:0430\:043a \:044d\:0442\
\:043e \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0410\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\:043d\
\:044b\:0435 \:0438 \:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\
\:0432\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"FlatAndOrderlessFunctionsRU.nb", None}],
 "\", \:0442\:0430\:043a \:0447\:0442\:043e \:0441\:0430\:043c\:0430 \:043f\
\:043e \:0441\:0435\:0431\:0435 \:043e\:0442\:043f\:0430\:0434\:0430\:0435\
\:0442 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\
\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0434\:0432\:043e\:0439\:043d\:043e\:0433\:043e \:0438\
\:043b\:0438 \:0442\:0440\:043e\:0439\:043d\:043e\:0433\:043e \:043f\:043e\
\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:044f. "
}], "Text",
 CellID->27936],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\
\:044b \:0441 \:0434\:0432\:043e\:0439\:043d\:044b\:043c \:0438 \:0442\:0440\
\:043e\:0439\:043d\:044b\:043c \:043f\:043e\:0434\:0447\:0435\:0440\:043a\
\:0438\:0432\:0430\:043d\:0438\:0435\:043c, \:0437\:0430\:0447\:0430\:0441\
\:0442\:0443\:044e \:0438\:043c\:0435\:044e\:0442\:0441\:044f \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043e\:0432\:043f\:0430\
\:0434\:0435\:043d\:0438\:0439, \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:043c\:0443 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044e. \:041f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0432 \:043f\:0435\:0440\:0432\:0443\:044e \:043e\:0447\:0435\:0440\
\:0435\:0434\:044c \:0442\:0435 \:0441\:043e\:0432\:043f\:0430\:0434\:0435\
\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\
\:044e\:0442 \:0441\:0430\:043c\:0443\:044e \:043a\:043e\:0440\:043e\:0442\
\:043a\:0443\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\:043b\:044f \:043f\:0435\
\:0440\:0432\:043e\:0433\:043e \"\:0434\:043b\:0438\:043d\:043d\:043e\:0433\
\:043e\" \:0441\:043b\:043e\:0442\:0430 (\:0434\:0432\:043e\:0439\:043d\:043e\
\:0433\:043e \:0438\:043b\:0438 \:0442\:0440\:043e\:0439\:043d\:043e\:0433\
\:043e \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\
\:0438\:044f), \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0435\:0433\:043e \:0432 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0435. \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0437\:043c\
\:0435\:043d\:0438\:0442\:044c \:044d\:0442\:043e\:0442 \:043f\:043e\:0440\
\:044f\:0434\:043e\:043a, \"\:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\
\:0430\:044f\" \:0447\:0430\:0441\:0442\:0438 \:0448\:0430\:0431\:043b\:043e\
\:043d\:043e\:0432 \:043a\:043e\:043c\:0430\:043d\:0434\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Longest"],"paclet:ref/Longest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Shortest"],"paclet:ref/Shortest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->6204],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Longest",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Longest"], "[", 
     StyleBox["p", "TI"], "]"}], Cell[TextData[{
     "\:043f\:043e\:0434\:0431\:043e\:0440 \:0441\:043e\:0432\:043f\:0430\
\:0434\:0435\:043d\:0438\:0439, \:043d\:0430\:0447\:0438\:043d\:0430\:044f \
\:0441 \:0441\:0430\:043c\:043e\:0439 \:0434\:043b\:0438\:043d\:043d\:043e\
\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0443 ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Shortest",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Shortest"], "[", 
     StyleBox["p", "TI"], "]"}], Cell[TextData[{
     "\:043f\:043e\:0434\:0431\:043e\:0440 \:0441\:043e\:0432\:043f\:0430\
\:0434\:0435\:043d\:0438\:0439, \:043d\:0430\:0447\:0438\:043d\:0430\:044f \
\:0441 \:0441\:0430\:043c\:043e\:0439 \:043a\:043e\:0440\:043e\:0442\:043a\
\:043e\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443 ",
     Cell[BoxData[
      StyleBox["p", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->53689283],

Cell["\<\
\:0423\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:043f\:043e\
\:0440\:044f\:0434\:043a\:043e\:043c, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:043e\:043c \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\
\:0430\:044e\:0442\:0441\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443 \:0441\:043e\:0432\:043f\:0430\:0434\:0435\:043d\:0438\
\:044f.\
\>", "Caption",
 CellID->105237499],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:0441\
\:043e\:0432\:043f\:0430\:0434\:0435\:043d\:0438\:0439, \:043d\:0430\:0439\
\:0434\:0435\:043d\:043d\:044b\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->10700],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x__", ",", "y__"}], "]"}], "->", 
    RowBox[{"g", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->7523],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", "a", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", "d", "}"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{370, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->124137544]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043a\:0430\:0442\:044c \:0441\:0430\:043c\:044b\:0435 \:0434\
\:043b\:0438\:043d\:043d\:044b\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\
\:0443 ",
 Cell[BoxData[
  StyleBox["x__", "TI"]], "InlineFormula"],
 " \:0432 \:043f\:0435\:0440\:0432\:0443\:044e \:043e\:0447\:0435\:0440\:0435\
\:0434\:044c. "
}], "MathCaption",
 CellID->531919713],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"Longest", "[", "x__", "]"}], ",", "y__"}], "]"}], "->", 
    RowBox[{"g", "[", 
     RowBox[{
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "y", "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->58005111],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
     RowBox[{"{", "d", "}"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}]}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{
     RowBox[{"{", "a", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{370, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->683021416]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f \:043a\:043e\
\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["ReplaceList"],"paclet:ref/ReplaceList"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0432\
\:0438\:0434\:0430\:043c\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432 \:043f\:0440\:0435\:043a\:0440\:0430\:0441\:043d\:043e \:0441\:043f\
\:0440\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:044b\
\:043c \:043f\:0435\:0440\:0435\:0431\:043e\:0440\:043e\:043c \:0432\:0430\
\:0440\:0438\:0430\:043d\:0442\:043e\:0432 \:0440\:0430\:0437\:043d\:043e\
\:0433\:043e \:0440\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0439. "
}], "MathCaption",
 CellID->1411],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"___", ",", "x__"}], "]"}], "->", 
    RowBox[{"g", "[", "x", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->16040],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"c", ",", "d"}], "]"}], ",", 
   RowBox[{"g", "[", "d", "]"}]}], "}"}]], "Output",
 ImageSize->{271, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->353961626]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:0432\:0441\:0435 \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:0434\:043d\:044b\:0435 \:043f\:043e\:0434\
\:0441\:043f\:0438\:0441\:043a\:0438, \:0441\:043e\:0441\:0442\:043e\:044f\
\:0449\:0438\:0435 \:0438\:0437 \:043e\:0434\:043d\:043e\:0433\:043e \:0438 \
\:0431\:043e\:043b\:0435\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430.\
\>", "MathCaption",
 CellID->11504],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"___", ",", "x__", ",", "___"}], "]"}], "->", 
    RowBox[{"g", "[", "x", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->23483],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", "a", "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{"g", "[", "b", "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"b", ",", "c"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{"g", "[", "c", "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"c", ",", "d"}], "]"}], ",", 
   RowBox[{"g", "[", "d", "]"}]}], "}"}]], "Output",
 ImageSize->{577, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->107676562]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432 \:043f\:0435\:0440\:0432\:0443\:044e \:043e\:0447\
\:0435\:0440\:0435\:0434\:044c \:043f\:0440\:043e\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:0441\:0430\:043c\:044b\
\:0435 \:043a\:043e\:0440\:043e\:0442\:043a\:0438\:0435 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:044f \:0448\:0430\:0431\
\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  StyleBox["x__", "TI"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->162906843],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReplaceList", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"___", ",", 
      RowBox[{"Shortest", "[", "x__", "]"}], ",", "___"}], "]"}], "->", 
    RowBox[{"g", "[", "x", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->700842637],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "[", "a", "]"}], ",", 
   RowBox[{"g", "[", "b", "]"}], ",", 
   RowBox[{"g", "[", "c", "]"}], ",", 
   RowBox[{"g", "[", "d", "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"b", ",", "c"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"c", ",", "d"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"b", ",", "c", ",", "d"}], "]"}], ",", 
   RowBox[{"g", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}], "}"}]], "Output",
 ImageSize->{577, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->45240333]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->650851197],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Rules and Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/RulesAndPatterns"]], "TutorialMoreAbout",
 CellID->1714164694],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->143084780],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Functions with Variable Numbers of Arguments - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Functions with Variable Numbers of Arguments", ButtonData -> 
         "paclet:tutorial/FunctionsWithVariableNumbersOfArguments", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 4, 47.7348576}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "___", "__", "_", "arguments", "arity", "BlankNullSequence", "blanks", 
      "BlankSequence", "debugging", "diagnostics", "elided arguments", 
      "enumerating sublists", "functions", "matches", "ReplaceList", 
      "varargs", "Longest", "Shortest"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Unless f is a flat function, a pattern like f[x_,y_] stands only for \
instances of the function with exactly two arguments. Sometimes you need to \
set up patterns that can allow any number of arguments. You can do this using \
multiple blanks. While a single blank such as x_ stands for a single \
Mathematica expression, a double blank such as x__ stands for a sequence of \
one or more expressions. Here x__ stands for the sequence of expressions \
(a,b,c). ", "synonyms" -> {"2.3.8"}, "title" -> 
    "Functions with Variable Numbers of Arguments", "titlemodifier" -> "", 
    "windowtitle" -> "Functions with Variable Numbers of Arguments", "type" -> 
    "Tutorial", "uri" -> "tutorial/FunctionsWithVariableNumbersOfArguments"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.8"->{
  Cell[4952, 133, 307, 5, 47, "Title",
   CellTags->{"S2.3.8", "8.1"},
   CellID->17118]},
 "8.1"->{
  Cell[4952, 133, 307, 5, 47, "Title",
   CellTags->{"S2.3.8", "8.1"},
   CellID->17118]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.8", 39287, 986},
 {"8.1", 39388, 990}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[637, 21, 4290, 108, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4952, 133, 307, 5, 47, "Title",
 CellTags->{"S2.3.8", "8.1"},
 CellID->17118],
Cell[5262, 140, 1619, 32, 68, "Text",
 CellID->25668],
Cell[6884, 174, 1479, 28, 70, "Text",
 CellID->10006],
Cell[8366, 204, 493, 12, 33, "MathCaption",
 CellID->9729],
Cell[CellGroupData[{
Cell[8884, 220, 270, 9, 28, "Input",
 CellID->24008],
Cell[9157, 231, 286, 9, 36, "Output",
 CellID->329159578]
}, Open  ]],
Cell[9458, 243, 527, 10, 33, "MathCaption",
 CellID->225],
Cell[9988, 255, 299, 9, 28, "Input",
 CellID->15536],
Cell[10290, 266, 438, 8, 31, "MathCaption",
 CellID->11980],
Cell[CellGroupData[{
Cell[10753, 278, 157, 5, 28, "Input",
 CellID->716],
Cell[10913, 285, 300, 10, 36, "Output",
 CellID->42319829]
}, Open  ]],
Cell[11228, 298, 3937, 62, 164, "Text",
 CellID->15384],
Cell[15168, 362, 3579, 76, 267, "DefinitionBox",
 CellID->28747],
Cell[18750, 440, 166, 2, 31, "Caption",
 CellID->20328],
Cell[18919, 444, 2026, 38, 88, "Text",
 CellID->27936],
Cell[20948, 484, 2718, 45, 128, "Text",
 CellID->6204],
Cell[23669, 531, 1552, 34, 113, "DefinitionBox",
 CellID->53689283],
Cell[25224, 567, 506, 9, 31, "Caption",
 CellID->105237499],
Cell[25733, 578, 375, 9, 31, "MathCaption",
 CellID->10700],
Cell[CellGroupData[{
Cell[26133, 591, 394, 13, 28, "Input",
 CellID->7523],
Cell[26530, 606, 660, 23, 36, "Output",
 CellID->124137544]
}, Open  ]],
Cell[27205, 632, 583, 14, 33, "MathCaption",
 CellID->531919713],
Cell[CellGroupData[{
Cell[27813, 650, 436, 14, 28, "Input",
 CellID->58005111],
Cell[28252, 666, 660, 23, 36, "Output",
 CellID->683021416]
}, Open  ]],
Cell[28927, 692, 937, 17, 49, "MathCaption",
 CellID->1411],
Cell[CellGroupData[{
Cell[29889, 713, 315, 10, 28, "Input",
 CellID->16040],
Cell[30207, 725, 445, 14, 36, "Output",
 CellID->353961626]
}, Open  ]],
Cell[30667, 742, 610, 10, 31, "MathCaption",
 CellID->11504],
Cell[CellGroupData[{
Cell[31302, 756, 327, 10, 28, "Input",
 CellID->23483],
Cell[31632, 768, 764, 23, 36, "Output",
 CellID->107676562]
}, Open  ]],
Cell[32411, 794, 527, 11, 33, "MathCaption",
 CellID->162906843],
Cell[CellGroupData[{
Cell[32963, 809, 370, 11, 28, "Input",
 CellID->700842637],
Cell[33336, 822, 763, 23, 36, "Output",
 CellID->45240333]
}, Open  ]],
Cell[CellGroupData[{
Cell[34136, 850, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->650851197],
Cell[34483, 864, 31, 0, 14, "SectionHeaderSpacer"],
Cell[34517, 866, 155, 3, 18, "TutorialMoreAbout",
 CellID->1714164694],
Cell[34675, 871, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34743, 876, 450, 14, 31, "RelatedTutorialsSection",
 CellID->143084780],
Cell[35196, 892, 31, 0, 14, "SectionHeaderSpacer"],
Cell[35230, 894, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[35478, 903, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
