(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35859,        927]
NotebookOptionsPosition[     31218,        793]
NotebookOutlinePosition[     33561,        850]
CellTagsIndexPosition[     33482,        845]
WindowTitle->Generate Plots with Two Vertical Scales - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Basic Plotting\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/BasicPlotting"], "\<\"Options for Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/Options"], "\<\"Redrawing and Combining Plots\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/RedrawingAndCombiningPlots"], "\<\"Editing \
Mathematica Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Plot\"\>":>Documentation`HelpLookup[
       "paclet:ref/Plot"], "\<\"Graphics\"\>":>Documentation`HelpLookup[
       "paclet:ref/Graphics"], "\<\"Show\"\>":>Documentation`HelpLookup[
       "paclet:ref/Show"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Options & Styling\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsOptionsAndStyling"], "\<\"Plotting and Image \
Regions\"\>":>Documentation`HelpLookup[
       "paclet:guide/PlottingAndImageRegions"], "\<\"Graphics Shape & \
Size\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsShapeAndSize"], "\<\"Graphics Annotation & \
Appearance\"\>":>Documentation`HelpLookup[
       "paclet:guide/GraphicsAnnotationAndAppearance"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/GeneratePlotsWithTwoVerticalScales\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/GeneratePlotsWithTwoVerticalScales"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
GeneratePlotsWithTwoVerticalScales.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/GeneratePlotsWithTwoVerticalScales", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\
\:0438\:043a\:043e\:0432 \:0441 \:0434\:0432\:0443\:043c\:044f \:0432\:0435\
\:0440\:0442\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0448\
\:043a\:0430\:043b\:0430\:043c\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0447\
\:0442\:043e \:0434\:0432\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0438\:043c\:0435\:044e\:0442 \:043e\:0434\:043d\:0443 \:0438 \:0442\:0443 \
\:0436\:0435 \:043e\:0431\:043b\:0430\:0441\:0442\:044c \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:043d\:043e \:0440\:0430\
\:0437\:043d\:044b\:0435 \:0430\:043c\:043f\:043b\:0438\:0442\:0443\:0434\
\:044b. \:0415\:0441\:043b\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0438\
\:0442\:044c \:0438\:0445 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0432\
\:043c\:0435\:0441\:0442\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  ButtonBox["Plot",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Plot"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0430 \:043e\:0434\:043d\:0430 \:0438 \:0442\:0430 \
\:0436\:0435 \:0448\:043a\:0430\:043b\:0430. \:0414\:043b\:044f \:0441\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0439, ",
 Cell[BoxData["TwoAxisPlot"], "InlineFormula"],
 " \:0441\:0442\:0440\:043e\:0438\:0442 \:0438\:0445 \:0433\:0440\:0430\:0444\
\:0438\:043a\:0438, \:0441 \:0434\:0432\:0443\:043c\:044f \:0440\:0430\:0437\
\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0448\:043a\:0430\:043b\:0430\
\:043c\:0438 \:043f\:043e \:043e\:0441\:0438 ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " (\:0441\:043b\:0435\:0432\:0430 \:0438 \
\:0441\:043f\:0440\:0430\:0432\:0430), \:0442\:0430\:043a\:0438\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0438\
\:0445 \:0432\:0438\:0434\:0438\:043c\:0430\:044f \:0430\:043c\:043f\:043b\
\:0438\:0442\:0443\:0434\:0430 \:0431\:044b\:043b\:0430 \:043e\:0434\:0438\
\:043d\:0430\:043a\:043e\:0432\:043e\:0439."
}], "HowToAbstract",
 CellID->1045883471],

Cell["\<\
\:041f\:043e \:044d\:0442\:043e\:043c\:0443 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0443 \:0442\:0440\:0443\:0434\:043d\:043e \:0441\:0443\:0434\:0438\
\:0442\:044c, \:0438\:043c\:0435\:0435\:0442 \:043b\:0438 \:043c\:0435\:0441\
\:0442\:043e \:043f\:0440\:043e\:0441\:0442\:043e\:0435 \:0441\:043e\:043e\
\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:0435 \:043c\:0435\:0436\:0434\
\:0443 \:0434\:0432\:0443\:043c\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438:\
\>", "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"Sin", "[", "x", "]"}]}], "+", 
      RowBox[{"5", 
       RowBox[{"Cos", "[", "x", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[294]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXf9rVtcZD1t/2B+wf2BQ9vN+2Q9zjHarYytjLaa4wdwoWhvcD1Po0g3d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    "], {{0, 115}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 115},
  PlotRange->{{0, 180}, {0, 115}}]], "Output",
 ImageSize->{184, 115},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[294]=",
 CellID->45476073]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:0430\:044f \
\:043d\:0438\:0436\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData["TwoAxisPlot"], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442 \:043c\:0430\:0441\:0448\
\:0442\:0430\:0431 \:0434\:0432\:0443\:0445 \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:0432 \:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\
\:0437\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0438\:0445 \:0432\:043d\
\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:0438\:043c\:0435\:043b \
\:043e\:0434\:043d\:0443 \:0438 \:0442\:0443\:0436\:0435 \:0430\:043c\:043f\
\:043b\:0438\:0442\:0443\:0434\:0443 \:043f\:043e \:043e\:0441\:0438 ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0434\:0438\:0430\:043f\
\:0430\:0437\:043e\:043d\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \
\:043f\:043e\:043a\:0430\:0437\:0430\:043d\:044b \:0441 \:043b\:0435\:0432\
\:043e\:0439 \:0438 \:043f\:0440\:0430\:0432\:043e\:0439 \:0441\:0442\:043e\
\:0440\:043e\:043d \:0440\:0430\:043c\:043a\:0438:"
}], "HowToText",
 CellID->1389965763],

Cell[BoxData[
 RowBox[{
  RowBox[{"TwoAxisPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f_", ",", "g_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "x1_", ",", "x2_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "fgraph", ",", "ggraph", ",", "frange", ",", "grange", ",", "fticks", 
      ",", "gticks"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fgraph", ",", "ggraph"}], "}"}], "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{
             RowBox[{"ColorData", "[", "1", "]"}], "[", 
             RowBox[{"#2", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "]"}], "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", "g"}], "}"}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"frange", ",", "grange"}], "}"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"PlotRange", "/.", 
           RowBox[{"AbsoluteOptions", "[", 
            RowBox[{"#", ",", "PlotRange"}], "]"}]}], ")"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"fgraph", ",", "ggraph"}], "}"}]}]}], ";", 
     RowBox[{"fticks", "=", 
      RowBox[{"N", "@", 
       RowBox[{"FindDivisions", "[", 
        RowBox[{"frange", ",", "5"}], "]"}]}]}], ";", 
     RowBox[{"gticks", "=", 
      RowBox[{"Quiet", "@", 
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"fticks", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"NumberForm", "[", 
               RowBox[{"#", ",", "2"}], "]"}], ",", "StandardForm"}], "]"}], 
            "&"}], "/@", 
           RowBox[{"Rescale", "[", 
            RowBox[{"fticks", ",", "frange", ",", "grange"}], "]"}]}]}], 
         "}"}]}]}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"fgraph", ",", 
       RowBox[{"ggraph", "/.", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"graph_", ",", "s___"}], "]"}], "\[RuleDelayed]", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"GeometricTransformation", "[", 
            RowBox[{"graph", ",", 
             RowBox[{"RescalingTransform", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "grange"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "frange"}], "}"}]}], 
              "]"}]}], "]"}], ",", "s"}], "]"}]}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", "1", "]"}], "/@", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"fticks", ",", "gticks"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[163]:=",
 CellID->253706859],

Cell[TextData[{
 "\:0421\:043e\:0432\:043c\:0435\:0449\:0435\:043d\:043d\:044b\:0439 \:0433\
\:0440\:0430\:0444\:0438\:043a \:0434\:0435\:043c\:043e\:043d\:0441\:0442\
\:0440\:0438\:0440\:0443\:0435\:0442 \:0444\:0430\:043a\:0442 \:0442\:043e\
\:0433\:043e, \:0447\:0442\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"sin", "(", "x", ")"}]}], "+", 
     RowBox[{"b", " ", 
      RowBox[{"cos", "(", "x", ")"}]}]}], "\[LongEqual]", 
    RowBox[{"A", " ", 
     RowBox[{"sin", "(", 
      RowBox[{"x", "+", "\[Phi]"}], ")"}]}]}], TraditionalForm]], 
  "InlineMath"],
 " \:0434\:043b\:044f \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", " "}], TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox["\[Phi]", TraditionalForm]], "InlineMath"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TwoAxisPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"Sin", "[", "x", "]"}]}], "+", 
      RowBox[{"5", 
       RowBox[{"Cos", "[", "x", "]"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[176]:=",
 CellID->1398028897],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXe1vFMcdPqX9kH+j/0YkhNKqUikfaFKl+YD6IVdipZUKIiVCECUljYFW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    "], {{0, 87}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 87},
  PlotRange->{{0, 180}, {0, 87}}]], "Output",
 ImageSize->{184, 87},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[176]=",
 CellID->46721912]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Basic Plotting"],"paclet:tutorial/BasicPlotting"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1389708563],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Redrawing and Combining Plots"],
   "paclet:tutorial/RedrawingAndCombiningPlots"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1595082376],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingWolframLanguageGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1236407330],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0437\:0430\:0438\:043c\:043d\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0432\:043d\:0438\:0432\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"AlignPlotsWithEachOtherRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:0430\:044f \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432 \
\:0438 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"CustomizePlotsAndGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->713585384],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0433\
\:0440\:0430\:0444\:0438\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"CreatePlotsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->329421931],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics"],"paclet:ref/Graphics"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Show"],"paclet:ref/Show"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->133465662]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Options & Styling"],"paclet:guide/GraphicsOptionsAndStyling"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1301641922],

Cell[BoxData[
 TemplateBox[{
  Cell["Plotting and Image Regions"],"paclet:guide/PlottingAndImageRegions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->53527438],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Shape & Size"],"paclet:guide/GraphicsShapeAndSize"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1987486020],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Annotation & Appearance"],
   "paclet:guide/GraphicsAnnotationAndAppearance"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1716892702],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Generate Plots with Two Vertical Scales - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 40.1142335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "combining plots", "two-axis plot", "double y-axis plot", 
      "secondary axes", "plot secondary axes", 
      "combine plots with different ranges", 
      "combine plots with different scales", "generate plots with two axes", 
      "plot two y-axes"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Suppose two functions have the same domain and different ranges. \
Plotting them together using Plot uses the same scale for the y values. To \
compare the functions, TwoAxisPlot plots them with different scales for the y \
values (on the left and right) so that their ranges appear to be the same. ", 
    "synonyms" -> {}, "title" -> "Generate Plots with Two Vertical Scales", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Generate Plots with Two Vertical Scales", "type" -> "HowTo", "uri" -> 
    "howto/GeneratePlotsWithTwoVerticalScales"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[9345, 230, 4863, 88, 136, "Output",
   CellTags->"RasterizedOutput",
   CellID->45476073],
  Cell[20687, 499, 4879, 88, 108, "Output",
   CellTags->"RasterizedOutput",
   CellID->46721912]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 33261, 835}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[632, 21, 5085, 123, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5742, 148, 428, 9, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6195, 161, 2165, 37, 92, "HowToAbstract",
 CellID->1045883471],
Cell[8363, 200, 526, 9, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[8914, 213, 428, 15, 28, "Input",
 CellID->827466675],
Cell[9345, 230, 4863, 88, 136, "Output",
 CellTags->"RasterizedOutput",
 CellID->45476073]
}, Open  ]],
Cell[14223, 321, 1304, 21, 77, "HowToText",
 CellID->1389965763],
Cell[15530, 344, 3787, 106, 209, "Input",
 CellID->253706859],
Cell[19320, 452, 903, 26, 39, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[20248, 482, 436, 15, 28, "Input",
 CellID->1398028897],
Cell[20687, 499, 4879, 88, 108, "Output",
 CellTags->"RasterizedOutput",
 CellID->46721912]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25615, 593, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[25980, 608, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26014, 610, 159, 4, 19, "Tutorials",
 CellID->1389708563],
Cell[26176, 616, 158, 4, 19, "Tutorials",
 CellID->341631938],
Cell[26337, 622, 194, 6, 19, "Tutorials",
 CellID->1595082376],
Cell[26534, 630, 267, 7, 19, "Tutorials",
 CellID->1236407330],
Cell[26804, 639, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26872, 644, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[27347, 660, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27381, 662, 427, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[27811, 672, 535, 9, 18, "RelatedLinks",
 CellID->713585384],
Cell[28349, 683, 340, 7, 18, "RelatedLinks",
 CellID->329421931],
Cell[28692, 692, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28760, 697, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[29092, 711, 760, 22, 58, "SeeAlso",
 CellID->133465662]
}, Open  ]],
Cell[CellGroupData[{
Cell[29889, 738, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[30227, 752, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30261, 754, 183, 5, 19, "MoreAbout",
 CellID->1301641922],
Cell[30447, 761, 179, 5, 19, "MoreAbout",
 CellID->53527438],
Cell[30629, 768, 173, 5, 19, "MoreAbout",
 CellID->1987486020],
Cell[30805, 775, 199, 6, 19, "MoreAbout",
 CellID->1716892702],
Cell[31007, 783, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[31191, 791, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
