(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19768,        542]
NotebookOptionsPosition[     14528,        395]
NotebookOutlinePosition[     18384,        491]
CellTagsIndexPosition[     18292,        485]
WindowTitle->Generating and Importing TeX - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"External Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ExternalPrograms"], "\<\"How to: Generate TeX with \
Mathematica\"\>":>Documentation`HelpLookup[
       "paclet:howto/GenerateTeXWithMathematica"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"TeXForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/TeXForm"], "\<\"ToExpression\"\>":>
       Documentation`HelpLookup["paclet:ref/ToExpression"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/GeneratingAndImportingTeX\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/GeneratingAndImportingTeX"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
GeneratingAndImportingTeX.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/GeneratingAndImportingTeX", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438 \:0438\:043c\
\:043f\:043e\:0440\:0442 TeX", "Title",
 CellTags->{"S1.11.6", "6.1"},
 CellID->32618],

Cell[TextData[{
 "\:0411\:043b\:043e\:043a\:043d\:043e\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\:0442 \
\:0442\:0449\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:0440\:043e\
\:0434\:0443\:043c\:0430\:043d\:043d\:0443\:044e \:0441\:0440\:0435\:0434\
\:0443 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:0442\:0435\:0445\:043d\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0434\
\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \:0410 \:0432 \:0442\
\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043a\:043e\:0433\
\:0434\:0430 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0441\
\:043e\:0435\:0434\:0438\:043d\:0438\:0442\:044c \:0432\:0430\:0448\:0443 \
\:0440\:0430\:0431\:043e\:0442\:0443 \:0441 \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:0430\:043c\:0438 \:0432 \:0444\:043e\:0440\:043c\
\:0430\:0442\:0435 TeX, \:0432\:0435\:0441\:044c\:043c\:0430 \:043a\:0441\
\:0442\:0430\:0442\:0438 \:043e\:043a\:0430\:0436\:0435\:0442\:0441\:044f \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["TeXForm"],"paclet:ref/TeXForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0444\:043e\:0440\:043c\:0443, \
\:043f\:043e\:0434\:0445\:043e\:0434\:044f\:0449\:0443\:044e \:0434\:043b\
\:044f \:0432\:0432\:043e\:0434\:0430 \:0432 TeX."
}], "Text",
 CellID->21419],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["TeXForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/TeXForm"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0432 \:0444\:043e\:0440\:043c\:0443 \:0434\:043b\:044f \:0432\:0441\
\:0442\:0430\:0432\:043a\:0438 \:0432 TeX"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->24007],

Cell[TextData[{
 "\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0432 TeX. "
}], "Caption",
 CellID->22284],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:043d\:0430\:0431\:0440\:0430\:043d\:043d\:043e\:0435 \:0432 \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \:0434\:043b\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:0438\:0434\:0435. "
}], "MathCaption",
 CellID->24547],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], "^", "2"}], "/", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"x", " ", "y"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->29977],

Cell[BoxData[
 FractionBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"x", "+", "y"}], ")"}], "2"], 
  SqrtBox[
   RowBox[{"x", " ", "y"}]]]], "Output",
 ImageSize->{56, 39},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->15675]
}, Open  ]],

Cell["\:0410 \:044d\:0442\:043e \:0442\:043e \:0436\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435, \:043f\:0440\:0435\:043e\:0431\:0440\
\:0430\:0437\:043e\:0432\:0430\:043d\:043d\:043e\:0435 \:0432 \:0444\:043e\
\:0440\:043c\:0430\:0442 TeX. ", "MathCaption",
 CellID->18613],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TeXForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->18709],

Cell["\\frac{(x+y)^2}{\\sqrt{x y}}", "Output",
 ImageSize->{182, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//TeXForm= ",
 CellID->13371]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["ToExpression",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/ToExpression"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0439\", \"TI\"]\)\!\(\*
StyleBox[\" \", \"TI\"]\)\!\(\*
StyleBox[\"\:0442\:0435\:043a\:0441\:0442\", \"TI\"]\)\>\"", ",", 
      ButtonBox["TeXForm",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/TeXForm"]}], "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 TeX \:0432 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->28642],

Cell[TextData[{
 "\:041f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 TeX \:0432 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Caption",
 CellID->16339],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\
\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 TeX \
\:0432 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435 \:043d\:0430 \:0434\:0432\:043e\:0439\:043d\:043e\
\:0439 \:043e\:0431\:0440\:0430\:0442\:043d\:044b\:0439 \:0441\:043b\:044d\
\:0448, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:0439 \
\:0432 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:043c \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:0435. "
}], "MathCaption",
 CellID->6336],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToExpression", "[", 
  RowBox[{"\"\<\\\\sqrt{x y}\>\"", ",", "TeXForm"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->32621],

Cell[BoxData[
 SqrtBox[
  RowBox[{"x", " ", "y"}]]], "Output",
 ImageSize->{38, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->21501]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 TeX, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:0440\:0435\:0434\:043e\:0441\:0442\
\:0430\:0432\:043b\:044f\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]]],
 " \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432 \:0446\:0435\:043b\
\:0438\:043a\:043e\:043c. \:042d\:0442\:043e \:0434\:043e\:0441\:0442\:0438\
\:0433\:0430\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \
\:043f\:0443\:043d\:043a\:0442\:0430 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["File",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/FileMenu"], "MenuName"],
 " \[FilledRightTriangle] ",
 StyleBox[ButtonBox["Save As...",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/SaveAs"], "MenuName"],
 " \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430."
}], "Text",
 CellID->26034],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->293876449],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExternalProgramsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->74641774],

Cell[TextData[{
 ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\
\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 TeX \:0444\:0430\
\:0439\:043b\:043e\:0432 \:0438\:0437 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GenerateTeXWithMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GenerateTeXWithMathematicaRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Generating and Importing TeX - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Generating and Importing TeX", ButtonData -> 
         "paclet:tutorial/GeneratingAndImportingTeX", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 58.3050335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "input", "nb2tex", "notebooks", "NotebooktoTeX conversion", "output", 
      "TeXForm", "TeX output", "ToExpression"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Mathematica notebooks provide a sophisticated environment for creating \
technical documents. But particularly if you want to merge your work with \
existing material in TeX, you may find it convenient to use TeXForm to \
convert expressions in Mathematica into a form suitable for input to TeX. \
Mathematica output for TeX. Here is an expression, printed in standard \
Mathematica form. ", "synonyms" -> {"1.11.6"}, "title" -> 
    "Generating and Importing TeX", "titlemodifier" -> "", "windowtitle" -> 
    "Generating and Importing TeX", "type" -> "Tutorial", "uri" -> 
    "tutorial/GeneratingAndImportingTeX"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.11.6"->{
  Cell[4287, 114, 162, 3, 47, "Title",
   CellTags->{"S1.11.6", "6.1"},
   CellID->32618]},
 "6.1"->{
  Cell[4287, 114, 162, 3, 47, "Title",
   CellTags->{"S1.11.6", "6.1"},
   CellID->32618]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.11.6", 18075, 474},
 {"6.1", 18177, 478}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 3641, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4287, 114, 162, 3, 47, "Title",
 CellTags->{"S1.11.6", "6.1"},
 CellID->32618],
Cell[4452, 119, 1947, 34, 88, "Text",
 CellID->21419],
Cell[6402, 155, 651, 17, 59, "DefinitionBox",
 CellID->24007],
Cell[7056, 174, 321, 7, 31, "Caption",
 CellID->22284],
Cell[7380, 183, 362, 8, 31, "MathCaption",
 CellID->24547],
Cell[CellGroupData[{
Cell[7767, 195, 215, 8, 28, "Input",
 CellID->29977],
Cell[7985, 205, 284, 11, 61, "Output",
 CellID->15675]
}, Open  ]],
Cell[8284, 219, 293, 4, 31, "MathCaption",
 CellID->18613],
Cell[CellGroupData[{
Cell[8602, 227, 99, 3, 28, "Input",
 CellID->18709],
Cell[8704, 232, 183, 5, 50, "Output",
 CellID->13371]
}, Open  ]],
Cell[8902, 240, 871, 21, 73, "DefinitionBox",
 CellID->28642],
Cell[9776, 263, 378, 9, 31, "Caption",
 CellID->16339],
Cell[10157, 274, 894, 15, 45, "MathCaption",
 CellID->6336],
Cell[CellGroupData[{
Cell[11076, 293, 153, 4, 28, "Input",
 CellID->32621],
Cell[11232, 299, 189, 7, 39, "Output",
 CellID->21501]
}, Open  ]],
Cell[11436, 309, 1705, 35, 70, "Text",
 CellID->26034],
Cell[CellGroupData[{
Cell[13166, 348, 450, 14, 31, "RelatedTutorialsSection",
 CellID->293876449],
Cell[13619, 364, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13653, 366, 273, 6, 18, "RelatedLinks",
 CellID->74641774],
Cell[13929, 374, 511, 13, 18, "RelatedLinks",
 CellID->405226890],
Cell[14443, 389, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],
Cell[14501, 393, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
