(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28764,        763]
NotebookOptionsPosition[     22607,        590]
NotebookOutlinePosition[     26669,        689]
CellTagsIndexPosition[     26577,        683]
WindowTitle->Generating C and Fortran Expressions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"C Code Generation User Guide\"\>":>
       Documentation`HelpLookup[
       "paclet:CCodeGenerator/tutorial/Overview"], "\<\"SymbolicC User \
Guide\"\>":>Documentation`HelpLookup[
       "paclet:SymbolicC/tutorial/Overview"], "\<\"External Programs\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ExternalPrograms"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Calling External Programs\"\>":>
       Documentation`HelpLookup["paclet:guide/CallingExternalPrograms"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"CForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/CForm"], "\<\"CompilationTarget\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/CompilationTarget"], "\<\"Compile\"\>":>
       Documentation`HelpLookup["paclet:ref/Compile"], "\<\"Export\"\>":>
       Documentation`HelpLookup["paclet:ref/Export"], "\<\"FortranForm\"\>":>
       Documentation`HelpLookup["paclet:ref/FortranForm"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/GeneratingCAndFortranExpressions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/GeneratingCAndFortranExpressions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
GeneratingCAndFortranExpressions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/GeneratingCAndFortranExpressions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:0434\:043b\:044f C \:0438 Fortran", \
"Title",
 CellTags->{"S1.11.8", "8.1"},
 CellID->18129],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0441\:043e\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:0442\:0435 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b \:043d\:0430 C \:0438\:043b\
\:0438 Fortran, \:043c\:043e\:0436\:0435\:0442 \:0432\:043e\:0437\:043d\:0438\
\:043a\:043d\:0443\:0442\:044c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e\:0441\:0442\:044c \:0432\:0437\:044f\:0442\:044c \:0444\
\:043e\:0440\:043c\:0443\:043b\:044b, \:0441\:043e\:0437\:0434\:0430\:043d\
\:043d\:044b\:0435 \:0432\:0430\:043c\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0438\:0445 \
\:0432 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0439 \:043a\:043e\:0434 \
\:0432\:0430\:0448\:0435\:0439 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c\:044b. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:044b\:0432\:0430\:0442\:044c \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f C \:0438 Fortran."
}], "Text",
 CellID->21358],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["CForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CForm"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:0435\:0433\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:0430\:0445, \:0441\:043e\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:043d\:044b\:0445 \:043d\:0430 \:044f\:0437\:044b\
\:043a\:0435 C"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["FortranForm",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FortranForm"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:0443\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:0435\:0433\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:0430\:0445, \:0441\:043e\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:043d\:044b\:0445 \:043d\:0430 \:044f\:0437\:044b\
\:043a\:0435 Fortran"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{
      StyleBox["\:0444\:0430\:0439\:043b", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", "\"\<C\>\""}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:0435\:0442 C \:0432\:0435\:0440\:0441\
\:0438\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:044e\:0449\:0435\:0439 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->1436],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \
\:0434\:0440\:0443\:0433\:0438\:0445 \:044f\:0437\:044b\:043a\:043e\:0432 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:044f."
}], "Caption",
 CellID->28469],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:0437\:0430\:043f\:0438\:0441\:0430\:043d\:043d\:043e\:0435 \:0432 \:0441\
\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \:0441\:0438\
\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->22897],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "x", "+", "y"}], ")"}], "^", "2"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->28504],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", "x"}], "+", 
  SuperscriptBox["x", "2"], "+", 
  RowBox[{"2", " ", "y"}], "+", 
  RowBox[{"2", " ", "x", " ", "y"}], "+", 
  SuperscriptBox["y", "2"]}]], "Output",
 ImageSize->{163, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->4798]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:0442\:043e \:0436\:0435 \:0441\:0430\
\:043c\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441\:0435 Fortran.", "MathCaption",
 CellID->4202],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FortranForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->23105],

Cell["1 + 2*x + x**2 + 2*y + 2*x*y + y**2", "Output",
 ImageSize->{245, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//FortranForm= ",
 CellID->1238]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:0441\:0438\
\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435 C. \:041e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043c\:0430\:043a\:0440\:043e\
\:0441\:043e\:0432 \:0434\:043b\:044f \:0442\:0430\:043a\:0438\:0445 \:043e\
\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Power"],"paclet:ref/Power"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:0441\:044f \:0432 \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:0447\:043d\:043e\:043c \:0444\
\:0430\:0439\:043b\:0435 C mdefs.h, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:0445\:043e\:0434\:0438\
\:0442 \:0432 \:0441\:043e\:0441\:0442\:0430\:0432 \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:0430 \:0432\:0435\:0440\:0441\:0438\
\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->15032],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->20065],

Cell["1 + 2*x + Power(x,2) + 2*y + 2*x*y + Power(y,2)", "Output",
 ImageSize->{329, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//CForm= ",
 CellID->12516]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:0441\:043e\:0437\:0434\:0430\:0442\:044c ",
 ButtonBox["C",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/C"],
 " \:0432\:0435\:0440\:0441\:0438\:044e \:0446\:0435\:043b\:043e\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:044d\:0442\:043e \
\:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0444\:0430\:0439\:043b \:0444\:043e\:0440\:043c\:0430\:0442\:0430 \
",
 ButtonBox["C",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/format/C"],
 "."
}], "Text",
 CellID->7367579],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0446\:0435\:043b\:0430\:044f C \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442\:0441\:044f \:0438\:0437 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["CompiledFunction"],"paclet:ref/CompiledFunction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellID->64006332],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<squared.c\>\"", ",", " ", 
   RowBox[{"Compile", "[", 
    RowBox[{
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"x", "^", "2"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->35721198],

Cell[BoxData["\<\"squared.c\"\>"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->554752438]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0440\:0430\:0441\:043f\:0440\
\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\:0445 \:043f\
\:043e\:0431\:0443\:0436\:0434\:0430\:044e\:0449\:0438\:0445 \:0444\:0430\
\:043a\:0442\:043e\:0440\:043e\:0432 \:0434\:043b\:044f \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 C \:0438\:043b\:0438 Fortran \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0441\:0442\:0440\:0435\:043c\:043b\:0435\:043d\:0438\:0435 \
\:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0442\:044c \:0438\:0445 \:0431\
\:044b\:0441\:0442\:0440\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435\
 \:043f\:0440\:0438 \:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:0445. \:041f\
\:0440\:0438 \:044d\:0442\:043e\:043c, \:0435\:0434\:0438\:043d\:0441\:0442\
\:0432\:0435\:043d\:043d\:043e\:0439 \:0432\:0435\:0441\:043e\:043c\:043e\
\:0439 \:043f\:0440\:0438\:0447\:0438\:043d\:043e\:0439 \:0442\:043e\:0433\
\:043e, \:0447\:0442\:043e C \:0438 Fortran \:043f\:043e\:0442\:0435\:043d\
\:0446\:0438\:0430\:043b\:044c\:043d\:043e \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\
\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:043c\:0438, \:0447\:0435\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \:0447\
\:0442\:043e \:0432 \:044d\:0442\:0438\:0445 \:044f\:0437\:044b\:043a\:0430\
\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c \:0432\:0441\:0435\:0433\:0434\:0430 \:043d\:0430\:043f\:0435\:0440\
\:0435\:0434 \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:043a\
\:0430\:043a\:0438\:043c \:0431\:0443\:0434\:0435\:0442 \:0442\:0438\:043f \
\:043a\:0430\:0436\:0434\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439: \:0446\:0435\:043b\:044b\:043c \:0447\:0438\:0441\
\:043b\:043e\:043c, \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\
\:043b\:044c\:043d\:044b\:043c \:0447\:0438\:0441\:043b\:043e\:043c, \:043c\
\:0430\:0441\:0441\:0438\:0432\:043e\:043c \:0438 \:0442\:0430\:043a \:0434\
\:0430\:043b\:0435\:0435."
}], "Text",
 CellID->1727],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Compile"],"paclet:ref/Compile"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:043f\:043e\:0434\
\:043e\:0431\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0432\:043d\:0443\:0442\:0440\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0432\:044b\:0441\:043e\
\:043a\:043e\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:0439\
 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0439 \:043a\:043e\
\:0434. \:0418 \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043f\:044b\:0442\
\:0430\:0442\:044c\:0441\:044f \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \:043e\:043d \:0440\:0430\
\:0431\:043e\:0442\:0430\:043b \:0435\:0449\:0435 \:0431\:044b\:0441\:0442\
\:0440\:0435\:0435, \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:043d\
\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0443 ",
 Cell[BoxData["\"\<C\>\""], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["CompilationTarget"],"paclet:ref/CompilationTarget"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1771],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Compile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Compile"], "[", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[
    "\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:0443\:0435\:0442 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:044d\:0444\
\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:0439 \:0432\:043d\:0443\
\:0442\:0440\:0435\:043d\:043d\:0438\:0439 \:043a\:043e\:0434", "TableText"]},
   {
    RowBox[{
     ButtonBox["Compile",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Compile"], "[", 
     RowBox[{
      StyleBox["x", "TI"], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      RowBox[{
       ButtonBox["CompilationTarget",
        BaseStyle->"Link",
        ButtonData->"paclet:ref/CompilationTarget"], "->", "\"\<C\>\""}]}], 
     "]"}], Cell[TextData[{
     "\:043a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:0443\:0435\:0442 \
\:0432 \:043a\:043e\:0434 C \:0438 \:043f\:0440\:0435\:043e\:0431\:0440\:0430\
\:0437\:0443\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442 \:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0432\:043e \:0432\:043d\
\:0443\:0442\:0440\:0435\:043d\:043d\:0438\:0439 \:043a\:043e\:0434 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"],
     " "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->15579],

Cell[TextData[{
 "\:041a\:043e\:043c\:043f\:0438\:043b\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->9023],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->48317552],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Calling External Programs",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CallingExternalPrograms"]], "TutorialMoreAbout",
 CellID->122060763],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->233655203],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["C Code Generation User Guide",
 BaseStyle->"Link",
 ButtonData->"paclet:CCodeGenerator/tutorial/Overview"]], "RelatedTutorials",
 CellID->156086154],

Cell[TextData[ButtonBox["SymbolicC User Guide",
 BaseStyle->"Link",
 ButtonData->"paclet:SymbolicC/tutorial/Overview"]], "RelatedTutorials",
 CellID->194145499],

Cell[TextData[ButtonBox["\:0412\:043d\:0435\:0448\:043d\:0438\:0435 \:043f\
\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExternalProgramsRU.nb", None}]], "RelatedTutorials",
 CellID->405226890],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Generating C and Fortran Expressions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Generating C and Fortran Expressions", ButtonData -> 
         "paclet:tutorial/GeneratingCAndFortranExpressions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 34, 58.7262335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "CForm", "C language", "code generation", "compilation", "compile", 
      "efficiency", "external programs", "Fortran", "FortranForm", "mdef", 
      "macro definition compiler", "numerical computation", "output", 
      "programs", "speed"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "If you have special-purpose programs written in C or Fortran, you may \
want to take formulas you have generated in Mathematica and insert them into \
the source code of your programs. Mathematica allows you to convert \
mathematical expressions into C and Fortran expressions. Mathematica output \
for programming languages. Here is an expression, written out in standard \
Mathematica form. ", "synonyms" -> {"1.11.8"}, "title" -> 
    "Generating C and Fortran Expressions", "titlemodifier" -> "", 
    "windowtitle" -> "Generating C and Fortran Expressions", "type" -> 
    "Tutorial", "uri" -> "tutorial/GeneratingCAndFortranExpressions"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.11.8"->{
  Cell[5568, 143, 207, 4, 47, "Title",
   CellTags->{"S1.11.8", "8.1"},
   CellID->18129]},
 "8.1"->{
  Cell[5568, 143, 207, 4, 47, "Title",
   CellTags->{"S1.11.8", "8.1"},
   CellID->18129]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.11.8", 26360, 672},
 {"8.1", 26462, 676}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[629, 21, 4914, 118, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5568, 143, 207, 4, 47, "Title",
 CellTags->{"S1.11.8", "8.1"},
 CellID->18129],
Cell[5778, 149, 1429, 24, 84, "Text",
 CellID->21358],
Cell[7210, 175, 2278, 52, 133, "DefinitionBox",
 CellID->1436],
Cell[9491, 229, 412, 9, 31, "Caption",
 CellID->28469],
Cell[9906, 240, 387, 9, 31, "MathCaption",
 CellID->22897],
Cell[CellGroupData[{
Cell[10318, 253, 180, 6, 28, "Input",
 CellID->28504],
Cell[10501, 261, 344, 11, 36, "Output",
 CellID->4798]
}, Open  ]],
Cell[10860, 275, 300, 4, 31, "MathCaption",
 CellID->4202],
Cell[CellGroupData[{
Cell[11185, 283, 103, 3, 28, "Input",
 CellID->23105],
Cell[11291, 288, 193, 5, 50, "Output",
 CellID->1238]
}, Open  ]],
Cell[11499, 296, 1114, 22, 49, "MathCaption",
 CellID->15032],
Cell[CellGroupData[{
Cell[12638, 322, 97, 3, 28, "Input",
 CellID->20065],
Cell[12738, 327, 200, 5, 50, "Output",
 CellID->12516]
}, Open  ]],
Cell[12953, 335, 868, 22, 52, "Text",
 CellID->7367579],
Cell[13824, 359, 506, 14, 35, "MathCaption",
 CellID->64006332],
Cell[CellGroupData[{
Cell[14355, 377, 257, 8, 28, "Input",
 CellID->35721198],
Cell[14615, 387, 174, 5, 36, "Output",
 CellID->554752438]
}, Open  ]],
Cell[14804, 395, 2433, 37, 120, "Text",
 CellID->1727],
Cell[17240, 434, 1479, 31, 74, "Text",
 CellID->1771],
Cell[18722, 467, 1538, 38, 102, "DefinitionBox",
 CellID->15579],
Cell[20263, 507, 247, 7, 31, "Caption",
 CellID->9023],
Cell[CellGroupData[{
Cell[20535, 518, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->48317552],
Cell[20881, 532, 31, 0, 14, "SectionHeaderSpacer"],
Cell[20915, 534, 168, 3, 18, "TutorialMoreAbout",
 CellID->122060763],
Cell[21086, 539, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21154, 544, 450, 14, 31, "RelatedTutorialsSection",
 CellID->233655203],
Cell[21607, 560, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21641, 562, 173, 3, 18, "RelatedTutorials",
 CellID->156086154],
Cell[21817, 567, 160, 3, 18, "RelatedTutorials",
 CellID->194145499],
Cell[21980, 572, 239, 4, 18, "RelatedTutorials",
 CellID->405226890],
Cell[22222, 578, 331, 6, 18, "Tutorials",
 CellID->58033046]
}, Open  ]]
}, Open  ]],
Cell[22580, 588, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
