(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     28077,        869]
NotebookOptionsPosition[     22529,        695]
NotebookOutlinePosition[     24372,        738]
CellTagsIndexPosition[     24329,        735]
WindowTitle->Get Elements of Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Getting Pieces of Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/GettingPiecesOfLists"], "\<\"Adding, Removing, and \
Modifying List Elements\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AddingRemovingAndModifyingListElements"], \
"\<\"Manipulating Elements of Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingElementsOfLists"], "\<\"Testing and \
Searching List Elements\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TestingAndSearchingListElements"], "\<\"Vectors and \
Matrices\"\>":>Documentation`HelpLookup["paclet:tutorial/VectorsAndMatrices"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"MatrixForm\"\>":>Documentation`HelpLookup[
       "paclet:ref/MatrixForm"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Elements of Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ElementsOfLists"], "\<\"Rearranging & Restructuring \
Lists\"\>":>Documentation`HelpLookup[
       "paclet:guide/RearrangingAndRestructuringLists"], "\<\"Parts of \
Expressions\"\>":>Documentation`HelpLookup[
       "paclet:guide/PartsOfExpressions"], "\<\"Parts of Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PartsOfMatrices"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/GetElementsOfLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/GetElementsOfLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
GetElementsOfLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/GetElementsOfLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:0430"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0421\:043f\:0438\:0441\:043a\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:043e\:0447\:0435\:043d\:044c \:0432\:0430\:0436\:043d\:044b\
\:043c\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:044f\:043c\:0438 \:0432 ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"],
 " \:0421\:043f\:0438\:0441\:043a\:0438 \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:044e\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\
\:0430\:0442\:044c \:043b\:044e\:0431\:044b\:0435 \:0433\:0440\:0443\:043f\
\:043f\:044b \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:043a\:0430\
\:043a \:0435\:0434\:0438\:043d\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442. \:0418\:043d\:043e\:0433\:0434\:0430 \:0432\:043e\:0437\:043d\
\:0438\:043a\:0430\:0435\:0442 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e\:0441\:0442\:044c \:0432\:044b\:0431\:0440\:0430\:0442\
\:044c \:0438\:043b\:0438 \:0438\:0437\:0432\:043b\:0435\:0447\:044c \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0438\:043b\:0438 \:0433\:0440\:0443\:043f\:043f\
\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \
\:0441\:043f\:0438\:0441\:043a\:0430."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438\:0437 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043e\
\:0432 \:0447\:0438\:0441\:0435\:043b \:043e\:0442 1 \:0434\:043e 10 (\:0441\
\:043e\:0445\:0440\:0430\:043d\:0438\:043c \:0435\:0433\:043e \:043f\:043e\
\:0434 \:0438\:043c\:0435\:043d\:0435\:043c ",
 Cell[BoxData["v"], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{
   RowBox[{"Range", "[", "10", "]"}], "^", "2"}]}]], "Input",
 CellLabel->"In[256]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",", 
   "64", ",", "81", ",", "100"}], "}"}]], "Output",
 ImageSize->{243, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[256]=",
 CellID->779527072]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:0442\:0440\
\:0435\:0442\:044c\:0435\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430 \:0441\:043f\:0438\:0441\:043a\:0430:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Part", "[", 
  RowBox[{"v", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[257]:=",
 CellID->411630083],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[257]=",
 CellID->1861252404]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043b\:0438 \:0436\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "...", "]"}], "]"}]], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 "):"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"[", "3", "]"}], "]"}]], "Input",
 CellLabel->"In[258]:=",
 CellID->1398028897],

Cell[BoxData["9"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[258]=",
 CellID->1822351826]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0441\:043e\
\:0432\:043c\:0435\:0441\:0442\:043d\:043e ",
 Cell[BoxData[";;"], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0430\:044f \:0444\:043e\:0440\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Span",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Span"]], "InlineFormula"],
 ") \:0441 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441 1-\:0433\:043e \
\:043f\:043e 5-\:044b\:0439:"
}], "HowToText",
 CellID->712912122],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"[", 
   RowBox[{"1", ";;", "5"}], "]"}], "]"}]], "Input",
 CellLabel->"In[259]:=",
 CellID->1435230077],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "4", ",", "9", ",", "16", ",", "25"}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[259]=",
 CellID->855366068]
}, Open  ]],

Cell["\:0412\:044b\:0431\:0435\:0440\:0435\:043c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b \:0441\:043f\:0438\:0441\:043a\:0430 \:0441 5-\:0433\
\:043e \:043f\:043e 8-\:043e\:0439:", "HowToText",
 CellID->1728995290],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"[", 
   RowBox[{"5", ";;", "8"}], "]"}], "]"}]], "Input",
 CellLabel->"In[260]:=",
 CellID->1622611473],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"25", ",", "36", ",", "49", ",", "64"}], "}"}]], "Output",
 ImageSize->{107, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[260]=",
 CellID->881971858]
}, Open  ]],

Cell["\<\
\:0412\:044b\:0431\:0435\:0440\:0435\:043c \:043f\:043e\:0441\:043b\:0435\
\:0434\:043d\:0438\:0435 7 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 (\:043e\:0442\:0440\:0438\:0446\:0430\:0442\:0435\:043b\:044c\:043d\
\:044b\:0439 \:0437\:043d\:0430\:043a \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442 \:043d\:0430 \:043e\:0442\:0441\:0447\:0435\:0442 \:0441 \
\:043a\:043e\:043d\:0446\:0430):\
\>", "HowToText",
 CellID->373973349],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"[", 
   RowBox[{
    RowBox[{"-", "7"}], ";;"}], "]"}], "]"}]], "Input",
 CellLabel->"In[261]:=",
 CellID->1832925521],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "16", ",", "25", ",", "36", ",", "49", ",", "64", ",", "81", ",", "100"}], 
  "}"}]], "Output",
 ImageSize->{189, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[261]=",
 CellID->1368885812]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:041c\:0430\:0442\:0440\:0438\:0446\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0441\:043f\:0438\:0441\:043a\:0438 \:0438\
\:0437 \:043f\:043e\:0434\:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:043e\
\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:043e\:0439 \:0434\:043b\:0438\
\:043d\:044b. \:0412\:044b\:0431\:0440\:0430\:0442\:044c \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:0438\:0437 \:043c\:0430\:0442\:0440\:0438\
\:0446\:044b \:043c\:043e\:0436\:043d\:043e \:0442\:043e\:0447\:043d\:043e \
\:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0438\:0437 \
\:0441\:043f\:0438\:0441\:043a\:0430."
}], "HowToText",
 CellID->334259956],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043c\:0430\:0442\
\:0440\:0438\:0446\:0443 5\[Times]5 \:0438\:0437 \:0446\:0435\:043b\:044b\
\:0445 \:0447\:0438\:0441\:0435\:043b: ", "HowToText",
 CellID->1445501569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "=", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Range", "[", "25", "]"}], "^", "2"}], ",", "5"}], 
   "]"}]}]], "Input",
 CellLabel->"In[262]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "4", ",", "9", ",", "16", ",", "25"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"36", ",", "49", ",", "64", ",", "81", ",", "100"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"121", ",", "144", ",", "169", ",", "196", ",", "225"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"256", ",", "289", ",", "324", ",", "361", ",", "400"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"441", ",", "484", ",", "529", ",", "576", ",", "625"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{445, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[262]=",
 CellID->871531973]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["MatrixForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/MatrixForm"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043e\:0442\:043e\:0431\:0440\:0430\:0437\
\:0438\:0442\:044c \:0435\:0435 \:0432 \:043e\:0431\:044b\:0447\:043d\:043e\
\:043c \:0434\:043b\:044f \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0438:"
}], "HowToText",
 CellID->1611208941],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "m", "]"}]], "Input",
 CellLabel->"In[263]:=",
 CellID->1967366364],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "4", "9", "16", "25"},
     {"36", "49", "64", "81", "100"},
     {"121", "144", "169", "196", "225"},
     {"256", "289", "324", "361", "400"},
     {"441", "484", "529", "576", "625"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{161, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[263]//MatrixForm=",
 CellID->1999397671]
}, Open  ]],

Cell["\:041f\:0435\:0440\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0435\:0435 \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:043e\:0439:", "HowToText",
 CellID->26858614],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"m", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellLabel->"In[264]:=",
 CellID->441159628],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "4", ",", "9", ",", "16", ",", "25"}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[264]=",
 CellID->52548241]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:0441\:043f\:0438\:0441\
\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"GettingPiecesOfListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:0414\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435, \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0438 \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AddingRemovingAndModifyingListElementsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->12119931],

Cell[TextData[ButtonBox["\:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\
\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\
\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingElementsOfListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->417615313],

Cell[TextData[ButtonBox["\:0422\:0435\:0441\:0442\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0438 \:043f\:043e\:0438\:0441\:043a \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\
\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"TestingAndSearchingListElementsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->396127665],

Cell[TextData[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VectorsAndMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->170706653],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->82714027],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["MatrixForm"],"paclet:ref/MatrixForm"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->562507570]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Elements of Lists"],"paclet:guide/ElementsOfLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["Rearranging & Restructuring Lists"],
   "paclet:guide/RearrangingAndRestructuringLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1143760811],

Cell[BoxData[
 TemplateBox[{Cell["Parts of Expressions"],"paclet:guide/PartsOfExpressions"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1061826180],

Cell[BoxData[
 TemplateBox[{Cell["Parts of Matrices"],"paclet:guide/PartsOfMatrices"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->523500690],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->257041707]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Get Elements of Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 44.3730335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "extract elements of lists", "vectors", "matrices", "sub-parts", 
      "pick out elements", "getting elements of lists", 
      "taking elements from lists"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Lists are very important structures in Mathematica. Lists allow you to \
treat any kind of collection of objects as a single entity. Sometimes you \
need to pick out or extract individual elements or groups of elements from a \
list.", "synonyms" -> {}, "title" -> "Get Elements of Lists", "titlemodifier" -> 
    "", "windowtitle" -> "Get Elements of Lists", "type" -> "HowTo", "uri" -> 
    "howto/GetElementsOfLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 5071, 121, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5710, 146, 314, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6049, 157, 1316, 21, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7368, 180, 451, 9, 40, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7844, 193, 151, 5, 28, "Input",
 CellID->827466675],
Cell[7998, 200, 301, 9, 36, "Output",
 CellID->779527072]
}, Open  ]],
Cell[8314, 212, 469, 11, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[8808, 227, 125, 4, 28, "Input",
 CellID->411630083],
Cell[8936, 233, 161, 5, 36, "Output",
 CellID->1861252404]
}, Open  ]],
Cell[9112, 241, 495, 14, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[9632, 259, 123, 4, 28, "Input",
 CellID->1398028897],
Cell[9758, 265, 161, 5, 36, "Output",
 CellID->1822351826]
}, Open  ]],
Cell[9934, 273, 792, 20, 58, "HowToText",
 CellID->712912122],
Cell[CellGroupData[{
Cell[10751, 297, 148, 5, 28, "Input",
 CellID->1435230077],
Cell[10902, 304, 238, 7, 36, "Output",
 CellID->855366068]
}, Open  ]],
Cell[11155, 314, 225, 3, 38, "HowToText",
 CellID->1728995290],
Cell[CellGroupData[{
Cell[11405, 321, 148, 5, 28, "Input",
 CellID->1622611473],
Cell[11556, 328, 230, 7, 36, "Output",
 CellID->881971858]
}, Open  ]],
Cell[11801, 338, 463, 8, 38, "HowToText",
 CellID->373973349],
Cell[CellGroupData[{
Cell[12289, 350, 163, 6, 28, "Input",
 CellID->1832925521],
Cell[12455, 358, 271, 9, 36, "Output",
 CellID->1368885812]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12775, 373, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[12845, 377, 804, 14, 56, "HowToText",
 CellID->334259956],
Cell[13652, 393, 225, 3, 38, "HowToText",
 CellID->1445501569],
Cell[CellGroupData[{
Cell[13902, 400, 218, 8, 28, "Input",
 CellID->89859940],
Cell[14123, 410, 680, 20, 54, "Output",
 CellID->871531973]
}, Open  ]],
Cell[14818, 433, 595, 12, 58, "HowToText",
 CellID->1611208941],
Cell[CellGroupData[{
Cell[15438, 449, 109, 3, 28, "Input",
 CellID->1967366364],
Cell[15550, 454, 895, 25, 107, "Output",
 CellID->1999397671]
}, Open  ]],
Cell[16460, 482, 299, 4, 38, "HowToText",
 CellID->26858614],
Cell[CellGroupData[{
Cell[16784, 490, 122, 4, 28, "Input",
 CellID->441159628],
Cell[16909, 496, 237, 7, 36, "Output",
 CellID->52548241]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17195, 509, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[17560, 524, 31, 0, 14, "SectionHeaderSpacer"],
Cell[17594, 526, 320, 7, 18, "Tutorials",
 CellID->405226890],
Cell[17917, 535, 466, 9, 18, "Tutorials",
 CellID->12119931],
Cell[18386, 546, 339, 7, 18, "Tutorials",
 CellID->417615313],
Cell[18728, 555, 395, 8, 18, "Tutorials",
 CellID->396127665],
Cell[19126, 565, 268, 6, 18, "Tutorials",
 CellID->170706653],
Cell[19397, 573, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19465, 578, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[19940, 594, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19974, 596, 342, 7, 18, "RelatedLinks",
 CellID->82714027],
Cell[20319, 605, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20387, 610, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[20719, 624, 490, 14, 58, "SeeAlso",
 CellID->562507570]
}, Open  ]],
Cell[CellGroupData[{
Cell[21246, 643, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[21584, 657, 31, 0, 14, "SectionHeaderSpacer"],
Cell[21618, 659, 161, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[21782, 665, 201, 6, 19, "MoreAbout",
 CellID->1143760811],
Cell[21986, 673, 167, 4, 19, "MoreAbout",
 CellID->1061826180],
Cell[22156, 679, 160, 4, 19, "MoreAbout",
 CellID->523500690],
Cell[22319, 685, 156, 4, 19, "MoreAbout",
 CellID->257041707]
}, Open  ]]
}, Open  ]],
Cell[22502, 693, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
