(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12632,        357]
NotebookOptionsPosition[      9807,        280]
NotebookOutlinePosition[     11568,        322]
CellTagsIndexPosition[     11525,        319]
WindowTitle->Get Help in Mathematica  - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Getting Information from Mathematica\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/GettingInformationFromMathematicaOverview"], \
"\<\"Getting Information about Mathematica Objects\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/GettingInformationAboutMathematicaObjects"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Help Menu\"\>":>Documentation`HelpLookup[
       "paclet:guide/HelpMenu"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/GetHelpInMathematica\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/GetHelpInMathematica"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
GetHelpInMathematica.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/GetHelpInMathematica", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:041f\:043e\:043c\:043e\:0449\:044c \:0438 \:0441\:043f\:0440\:0430\:0432\
\:043a\:0430 \:0432",
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " "
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0426\:0435\:043d\:0442\:0440 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\
\:0442\:0430\:0446\:0438\:0438 (Documentation Center), \:041d\:0430\:0432\
\:0438\:0433\:0430\:0442\:043e\:0440 \:043f\:043e \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:043c (Function Navigator) \:0438 \:0412\:0438\:0440\:0442\
\:0443\:0430\:043b\:044c\:043d\:044b\:0439 \:0443\:0447\:0435\:0431\:043d\
\:0438\:043a (Virtual Book) \:043e\:043a\:0430\:0436\:0443\:0442 \:0432\:0430\
\:043c \:0431\:0435\:0441\:0446\:0435\:043d\:043d\:0443\:044e \:043f\:043e\
\:043c\:043e\:0449\:044c \:0432 \:0438\:0437\:0443\:0447\:0435\:043d\:0438\
\:0438 \:0431\:043e\:0433\:0430\:0442\:043e\:0433\:043e \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:043d\:043e\:0433\:043e \:044f\:0437\:044b\
\:043a\:0430 \:0438 \:043e\:0431\:0448\:0438\:0440\:043d\:0435\:0439\:0448\
\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:0435\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1241074530],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f\:0445 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindInformationAboutFunctionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0434\:043e\:0441\
\:0442\:0443\:043f\:043d\:044b\:0445 \:043e\:043f\:0446\:0438\:0439 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindAvailableOptionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->212205504],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:0432\:044f\
\:0437\:0430\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"FindRelatedFunctionsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->341826614],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0412\:0438\:0440\:0442\:0443\:0430\:043b\
\:044c\:043d\:043e\:0433\:043e \:0443\:0447\:0435\:0431\:043d\:0438\:043a\
\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseTheVirtualBookRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->236382609],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0432 \:0441\:0438\
\:0441\:0442\:0435\:043c\:0435 \:0441\:043f\:0440\:0430\:0432\:043a\:0438 \
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"SearchForHelpRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->158583241],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0442 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationFromMathematicaOverviewRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationFromMathematicaOverviewRU.nb", None}],
  FontSlant->"Italic"]
}], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->33724437],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0431 \:043e\
\:0431\:044a\:0435\:043a\:0442\:0430\:0445 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationAboutMathematicaObjectsRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationAboutMathematicaObjectsRU.nb", None}],
  FontSlant->"Italic"]
}], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->623810552],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Help Menu"],"paclet:guide/HelpMenu"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->400976839]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Get Help in Mathematica  - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 44.9814335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "search for help", "documentation", "find information", 
      "find available options", "find related functions", "use virtual book"},
     "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> 
    True, "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "You will find the Documentation Center, Function Navigator, and Virtual \
Book essential in learning Mathematica 's vast programming language and \
functionality.", "synonyms" -> {}, "title" -> "Get Help in Mathematica ", 
    "titlemodifier" -> "", "windowtitle" -> "Get Help in Mathematica ", 
    "type" -> "HowTo", "uri" -> "howto/GetHelpInMathematica"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 3673, 90, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4315, 115, 321, 11, 60, "HowToTitle",
 CellID->509267359],
Cell[4639, 128, 1129, 19, 72, "HowToAbstract",
 CellID->1241074530],
Cell[5771, 149, 356, 7, 35, "Subsubsection",
 CellID->405226890],
Cell[6130, 158, 316, 7, 35, "Subsubsection",
 CellID->212205504],
Cell[6449, 167, 328, 7, 35, "Subsubsection",
 CellID->341826614],
Cell[6780, 176, 399, 8, 35, "Subsubsection",
 CellID->236382609],
Cell[7182, 186, 360, 7, 35, "Subsubsection",
 CellID->158583241],
Cell[CellGroupData[{
Cell[7567, 197, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[7932, 212, 31, 0, 14, "SectionHeaderSpacer"],
Cell[7966, 214, 492, 12, 18, "Tutorials",
 CellID->33724437],
Cell[8461, 228, 544, 13, 18, "Tutorials",
 CellID->623810552],
Cell[9008, 243, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9076, 248, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[9414, 262, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9448, 264, 146, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[9597, 270, 156, 4, 19, "MoreAbout",
 CellID->400976839]
}, Open  ]]
}, Open  ]],
Cell[9780, 278, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
