(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35523,       1129]
NotebookOptionsPosition[     29486,        939]
NotebookOutlinePosition[     31327,        982]
CellTagsIndexPosition[     31284,        979]
WindowTitle->Get Parts of a Matrix - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Linear Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/LinearAlgebraOverview"], "\<\"Constructing Matrices\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/ConstructingMatrices"], "\<\"Typing Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TypingMatrices"], "\<\"Entering Tables and Matrices\"\
\>":>Documentation`HelpLookup[
       "paclet:tutorial/EnteringTablesAndMatrices"], "\<\"Vectors and \
Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/VectorsAndMatrices"], "\<\"Constructing Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ConstructingLists"], "\<\"Operations on Scalars, \
Vectors, and Matrices\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"Span\"\>":>Documentation`HelpLookup[
       "paclet:ref/Span"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Elements of Lists\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ElementsOfLists"], "\<\"Parts of Matrices\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/PartsOfMatrices"], "\<\"Matrices and Linear Algebra\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/MatricesAndLinearAlgebra"], "\<\"\\\"How to\\\" Topics\"\
\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/GetPartsOfAMatrix\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/GetPartsOfAMatrix"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
GetPartsOfAMatrix.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/GetPartsOfAMatrix", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0447\:0430\
\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\:0438\:0446\:044b"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0433\
\:043e \:043c\:0430\:0442\:0440\:0438\:0447\:043d\:044b\:0445 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\
\:0442 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0435, \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0438 \:0432\:0438\
\:0437\:0443\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044e \:043c\:0430\
\:0442\:0440\:0438\:0446. \:041e\:043d\:0430 \:0442\:0430\:043a\:0436\:0435 \
\:043e\:0431\:043b\:0430\:0434\:0430\:0435\:0442 \:0431\:043e\:0433\:0430\
\:0442\:044b\:043c \:043d\:0430\:0431\:043e\:0440\:043e\:043c \:043a\:043e\
\:043c\:0430\:043d\:0434 \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\
\:043a\:0438 \:0438 \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\:0438\
\:0446."
}], "HowToAbstract",
 CellID->447973323],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043c\:0430\:0442\:0440\
\:0438\:0446\:0443. \:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:0437\:0430\
\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:0430\:0442\:0440\:0438\:0446\:044b \:043d\:0435 \:0438\:043c\:0435\
\:044e\:0442 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\
\:0439 \:043d\:0430 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     SubscriptBox["m", 
      RowBox[{"i", ",", "j"}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "5"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[267]:=",
 CellID->827466675],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["m", 
       RowBox[{"1", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"1", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"2", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"3", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"3", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"4", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"4", ",", "5"}]]},
     {
      SubscriptBox["m", 
       RowBox[{"5", ",", "1"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "2"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "3"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "4"}]], 
      SubscriptBox["m", 
       RowBox[{"5", ",", "5"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{171, 77},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[268]//MatrixForm=",
 CellID->841714896]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0438\:0437\:0432\:043b\:0435\:0447\:044c \
\:0432\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:043f\:0435\:0440\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\
\:0438:"
}], "HowToText",
 CellID->1389965763],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Part", "[", 
  RowBox[{"mat", ",", "1", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[269]:=",
 CellID->411630083],

Cell[BoxData[
 SubscriptBox["m", 
  RowBox[{"1", ",", "2"}]]], "Output",
 ImageSize->{27, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[269]=",
 CellID->1227474283]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:0440\:0430\:0442\
\:043a\:043e\:0439 \:0444\:043e\:0440\:043c\:043e\:0439 \:0437\:0430\:043f\
\:0438\:0441\:0438 ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "\[Ellipsis]", "]"}], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->812217608],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellLabel->"In[270]:=",
 CellID->1398028897],

Cell[BoxData[
 SubscriptBox["m", 
  RowBox[{"1", ",", "2"}]]], "Output",
 ImageSize->{27, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[270]=",
 CellID->1432361299]
}, Open  ]],

Cell["\:0414\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\
\:0438\:044f \:0446\:0435\:043b\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\
\:0438, \:0443\:043a\:0430\:0436\:0435\:043c \:0442\:043e\:043b\:044c\:043a\
\:043e \:043e\:0434\:0438\:043d \:0438\:043d\:0434\:0435\:043a\:0441:", \
"HowToText",
 CellID->233685805],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "[", 
  RowBox[{"[", "4", "]"}], "]"}]], "Input",
 CellLabel->"In[271]:=",
 CellID->70365196],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SubscriptBox["m", 
    RowBox[{"4", ",", "1"}]], ",", 
   SubscriptBox["m", 
    RowBox[{"4", ",", "2"}]], ",", 
   SubscriptBox["m", 
    RowBox[{"4", ",", "3"}]], ",", 
   SubscriptBox["m", 
    RowBox[{"4", ",", "4"}]], ",", 
   SubscriptBox["m", 
    RowBox[{"4", ",", "5"}]]}], "}"}]], "Output",
 ImageSize->{177, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[271]=",
 CellID->404669423]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:0446\:0435\:043b\:043e\:0433\:043e \:0441\:0442\:043e\:043b\:0431\
\:0446\:0430, \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \
\:0432\:044b\:0431\:0440\:0430\:0442\:044c \:0432\:0441\:0435 \:0441\:0442\
\:0440\:043e\:043a\:0438 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData[
  ButtonBox["All",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/All"]], "InlineFormula"],
 " \:0438 \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0441\:0442\:043e\:043b\
\:0431\:0435\:0446:"
}], "HowToText",
 CellID->103699036],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "[", 
  RowBox[{"[", 
   RowBox[{"All", ",", "4"}], "]"}], "]"}]], "Input",
 CellLabel->"In[272]:=",
 CellID->335522090],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SubscriptBox["m", 
    RowBox[{"1", ",", "4"}]], ",", 
   SubscriptBox["m", 
    RowBox[{"2", ",", "4"}]], ",", 
   SubscriptBox["m", 
    RowBox[{"3", ",", "4"}]], ",", 
   SubscriptBox["m", 
    RowBox[{"4", ",", "4"}]], ",", 
   SubscriptBox["m", 
    RowBox[{"5", ",", "4"}]]}], "}"}]], "Output",
 ImageSize->{177, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[272]=",
 CellID->198282312]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1871769037],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0438 \:043f\:043e\
\:0434\:043c\:0430\:0442\:0440\:0438\:0446\:044b, \:043c\:043e\:0436\:043d\
\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Span",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Span"]], "InlineFormula"],
 " (",
 Cell[BoxData[";;"], "InlineFormula"],
 "). \:0421\:043d\:0430\:0447\:0430\:043b\:0430 \
\:0441\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043c\:0430\:0442\:0440\
\:0438\:0446\:0443 4\[Times]5:"
}], "HowToText",
 CellID->1819928381],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mat", "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"10", ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"mat", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[273]:=",
 CellID->89859940],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9", "2", "8", "5", "0"},
     {"1", "10", "9", "10", "3"},
     {"0", "0", "0", "5", "7"},
     {"9", "10", "9", "0", "4"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{105, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[274]//MatrixForm=",
 CellID->1783681287]
}, Open  ]],

Cell["\<\
\:041c\:0430\:0442\:0440\:0438\:0446\:0430 3\[Times]4, \:0441 \:0432\:044b\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c\:0438 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0432\:0432\:0435\:0440\:0445\
\:0443 \:0441\:043b\:0435\:0432\:0430, \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0441\:0442\:0440\:043e\:043a\
\:0430\:043c \:043e\:0442 1 \:0434\:043e 3 \:0438 \:0441\:0442\:043e\:043b\
\:0431\:0446\:0430\:043c \:043e\:0442 1 \:0434\:043e 4:\
\>", "HowToText",
 CellID->201598858],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9", "2", "8", "5", 
      StyleBox["0",
       FontWeight->"Plain"]},
     {"1", "10", "9", "10", 
      StyleBox["3",
       FontWeight->"Plain"]},
     {"0", "0", "0", "5", 
      StyleBox["7",
       FontWeight->"Plain"]},
     {
      StyleBox["9",
       FontWeight->"Plain"], 
      StyleBox["10",
       FontWeight->"Plain"], 
      StyleBox["9",
       FontWeight->"Plain"], 
      StyleBox["0",
       FontWeight->"Plain"], 
      StyleBox["4",
       FontWeight->"Plain"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Input",
 CellLabel->"Out[274]//MatrixForm=",
 CellID->695615742],

Cell[TextData[{
 "\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0432\:044b\:0434\:0435\
\:043b\:0435\:043d\:043d\:0443\:044e \:043c\:0430\:0442\:0440\:0438\:0446\
\:0443 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  ButtonBox["Span",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Span"]], "InlineFormula"],
 "  (",
 Cell[BoxData[";;"], "InlineFormula"],
 StyleBox[")", "MR"],
 ", \:043e\:0445\:0432\:0430\:0442\:0438\:0432 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435 \:0434\:0438\
\:0430\:043f\:0430\:0437\:043e\:043d\:044b \:0441\:0442\:0440\:043e\:043a \
\:0438 \:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432:"
}], "HowToText",
 CellID->62371672],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "[", 
  RowBox[{"[", 
   RowBox[{
    RowBox[{"1", ";;", "3"}], ",", 
    RowBox[{"1", ";;", "4"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[275]:=",
 CellID->1967366364],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"9", ",", "2", ",", "8", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "10", ",", "9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "5"}], "}"}]}], "}"}]], "Output",
 ImageSize->{279, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[275]=",
 CellID->1607162136]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"mat", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"1", ";;", "3"}], ",", 
     RowBox[{"1", ";;", "4"}]}], "]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[276]:=",
 CellID->40193423],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"9", "2", "8", "5"},
     {"1", "10", "9", "10"},
     {"0", "0", "0", "5"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{90, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[276]//MatrixForm=",
 CellID->524707786]
}, Open  ]],

Cell["\<\
\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0432\:0441\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:0437\:0430 \:0438\:0441\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:043a\:0440\:0430\:0439\
\:043d\:0438\:0445 \:0441\:0442\:0440\:043e\:043a \:0438 \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:0432 (\:043e\:0442\:0440\:0438\:0446\:0430\:0442\
\:0435\:043b\:044c\:043d\:044b\:0435 \:0438\:043d\:0434\:0435\:043a\:0441\
\:044b \:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442 \:043e\:0442\:0441\
\:0447\:0435\:0442 \:0441 \:043a\:043e\:043d\:0446\:0430):\
\>", "HowToText",
 CellID->37613394],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mat", "[", 
  RowBox[{"[", 
   RowBox[{
    RowBox[{"2", ";;", 
     RowBox[{"-", "2"}]}], ",", 
    RowBox[{"2", ";;", 
     RowBox[{"-", "2"}]}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[277]:=",
 CellID->134975659],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "5"}], "}"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[277]=",
 CellID->1195904720]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"mat", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"2", ";;", 
      RowBox[{"-", "2"}]}], ",", 
     RowBox[{"2", ";;", 
      RowBox[{"-", "2"}]}]}], "]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[278]:=",
 CellID->478882845],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"10", "9", "10"},
     {"0", "0", "5"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 ImageSize->{75, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[278]//MatrixForm=",
 CellID->1271176767]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Linear Algebra"],"paclet:tutorial/LinearAlgebraOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1790684136],

Cell[BoxData[
 TemplateBox[{
  Cell["Constructing Matrices"],"paclet:tutorial/ConstructingMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[TextData[ButtonBox["\:0412\:0432\:043e\:0434 \:043c\:0430\:0442\:0440\
\:0438\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"TypingMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[BoxData[
 TemplateBox[{
  Cell["Entering Tables and Matrices"],
   "paclet:tutorial/EnteringTablesAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->587966094],

Cell[TextData[ButtonBox["\:0412\:0435\:043a\:0442\:043e\:0440\:044b \:0438 \
\:043c\:0430\:0442\:0440\:0438\:0446\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"VectorsAndMatricesRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->417731829],

Cell[TextData[ButtonBox["\:041f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\
\:0438\:0435 \:0441\:043f\:0438\:0441\:043a\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ConstructingListsRU.nb", None}]], "Tutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->773331809],

Cell[BoxData[
 TemplateBox[{
  Cell["Operations on Scalars, Vectors, and Matrices"],
   "paclet:tutorial/OperationsOnScalarsVectorsAndMatrices"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->670592092],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\:043f\:0438\
\:0441\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetElementsOfListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->372891161],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0435 \:0447\:0430\:0441\:0442\:0435\:0439 \:043c\:0430\:0442\:0440\:0438\
\:0446",
 BaseStyle->"Hyperlink",
 ButtonData->{"UpdatePartsOfAMatrixRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->87006580],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041b\:0438\:043d\:0435\:0439\:043d\:0430\:044f \:0430\
\:043b\:0433\:0435\:0431\:0440\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DoLinearAlgebraRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->331024855],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"WorkWithListsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->603846915],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0420\:0430\:0431\:043e\:0442\:0430 \:0441\:043e \:0441\
\:0442\:043e\:043b\:0431\:0446\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "PerformCalculationsOnColumnsOfDataRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->747243217],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Span"],"paclet:ref/Span"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1500602613]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Elements of Lists"],"paclet:guide/ElementsOfLists"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Parts of Matrices"],"paclet:guide/PartsOfMatrices"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->105374177],

Cell[BoxData[
 TemplateBox[{
  Cell["Matrices and Linear Algebra"],"paclet:guide/MatricesAndLinearAlgebra"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->391647106],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1423407395]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Get Parts of a Matrix - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 46.4790335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "get elements of a matrix", "extract parts of a matrix", 
      "extract elements of a matrix", "work with a matrix", 
      "working with a matrix", "working with elements of a matrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica has many matrix operations that support operations such as \
building, computing, and visualizing matrices. It also has a rich language \
for picking out and extracting parts of matrices.", "synonyms" -> {}, "title" -> 
    "Get Parts of a Matrix", "titlemodifier" -> "", "windowtitle" -> 
    "Get Parts of a Matrix", "type" -> "HowTo", "uri" -> 
    "howto/GetPartsOfAMatrix"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 5119, 124, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5758, 149, 307, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[6090, 160, 1104, 18, 72, "HowToAbstract",
 CellID->447973323],
Cell[7197, 180, 617, 11, 56, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[7839, 195, 404, 13, 47, "Input",
 CellID->827466675],
Cell[8246, 210, 2206, 75, 112, "Output",
 CellID->841714896]
}, Open  ]],
Cell[10467, 288, 515, 12, 40, "HowToText",
 CellID->1389965763],
Cell[CellGroupData[{
Cell[11007, 304, 137, 4, 28, "Input",
 CellID->411630083],
Cell[11147, 310, 205, 7, 36, "Output",
 CellID->1227474283]
}, Open  ]],
Cell[11367, 320, 538, 15, 40, "HowToText",
 CellID->812217608],
Cell[CellGroupData[{
Cell[11930, 339, 149, 5, 28, "Input",
 CellID->1398028897],
Cell[12082, 346, 205, 7, 36, "Output",
 CellID->1432361299]
}, Open  ]],
Cell[12302, 356, 334, 5, 38, "HowToText",
 CellID->233685805],
Cell[CellGroupData[{
Cell[12661, 365, 123, 4, 28, "Input",
 CellID->70365196],
Cell[12787, 371, 476, 17, 36, "Output",
 CellID->404669423]
}, Open  ]],
Cell[13278, 391, 708, 14, 58, "HowToText",
 CellID->103699036],
Cell[CellGroupData[{
Cell[14011, 409, 150, 5, 28, "Input",
 CellID->335522090],
Cell[14164, 416, 476, 17, 36, "Output",
 CellID->198282312]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14689, 439, 67, 2, 15, "HowToDelimiter",
 CellID->1871769037],
Cell[14759, 443, 673, 15, 58, "HowToText",
 CellID->1819928381],
Cell[CellGroupData[{
Cell[15457, 462, 280, 9, 47, "Input",
 CellID->89859940],
Cell[15740, 473, 828, 24, 92, "Output",
 CellID->1783681287]
}, Open  ]],
Cell[16583, 500, 558, 9, 56, "HowToText",
 CellID->201598858],
Cell[17144, 511, 1098, 37, 83, "Input",
 CellID->695615742],
Cell[18245, 550, 737, 16, 58, "HowToText",
 CellID->62371672],
Cell[CellGroupData[{
Cell[19007, 570, 201, 7, 28, "Input",
 CellID->1967366364],
Cell[19211, 579, 426, 13, 36, "Output",
 CellID->1607162136]
}, Open  ]],
Cell[CellGroupData[{
Cell[19674, 597, 236, 8, 28, "Input",
 CellID->40193423],
Cell[19913, 607, 778, 23, 77, "Output",
 CellID->524707786]
}, Open  ]],
Cell[20706, 633, 638, 10, 56, "HowToText",
 CellID->37613394],
Cell[CellGroupData[{
Cell[21369, 647, 242, 9, 28, "Input",
 CellID->134975659],
Cell[21614, 658, 327, 11, 36, "Output",
 CellID->1195904720]
}, Open  ]],
Cell[CellGroupData[{
Cell[21978, 674, 281, 10, 28, "Input",
 CellID->478882845],
Cell[22262, 686, 742, 22, 63, "Output",
 CellID->1271176767]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23053, 714, 362, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[23418, 729, 31, 0, 14, "SectionHeaderSpacer"],
Cell[23452, 731, 167, 4, 19, "Tutorials",
 CellID->1790684136],
Cell[23622, 737, 175, 5, 19, "Tutorials",
 CellID->341631938],
Cell[23800, 744, 233, 6, 18, "Tutorials",
 CellID->405226890],
Cell[24036, 752, 191, 6, 19, "Tutorials",
 CellID->587966094],
Cell[24230, 760, 268, 6, 18, "Tutorials",
 CellID->417731829],
Cell[24501, 768, 278, 6, 18, "Tutorials",
 CellID->773331809],
Cell[24782, 776, 219, 6, 19, "Tutorials",
 CellID->670592092],
Cell[25004, 784, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25072, 789, 472, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[25547, 805, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25581, 807, 399, 8, 18, "RelatedLinks",
 CellID->372891161],
Cell[25983, 817, 387, 8, 18, "RelatedLinks",
 CellID->87006580],
Cell[26373, 827, 338, 7, 18, "RelatedLinks",
 CellID->331024855],
Cell[26714, 836, 343, 7, 18, "RelatedLinks",
 CellID->603846915],
Cell[27060, 845, 412, 9, 18, "RelatedLinks",
 CellID->747243217],
Cell[27475, 856, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27543, 861, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[27875, 875, 479, 14, 58, "SeeAlso",
 CellID->1500602613]
}, Open  ]],
Cell[CellGroupData[{
Cell[28391, 894, 335, 12, 30, "MoreAboutSection",
 CellID->38303248],
Cell[28729, 908, 31, 0, 14, "SectionHeaderSpacer"],
Cell[28763, 910, 161, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[28927, 916, 160, 4, 19, "MoreAbout",
 CellID->105374177],
Cell[29090, 922, 182, 5, 19, "MoreAbout",
 CellID->391647106],
Cell[29275, 929, 157, 4, 19, "MoreAbout",
 CellID->1423407395]
}, Open  ]]
}, Open  ]],
Cell[29459, 937, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
