(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     32743,        848]
NotebookOptionsPosition[     26312,        667]
NotebookOutlinePosition[     30955,        782]
CellTagsIndexPosition[     30741,        773]
WindowTitle->Getting Information about Mathematica Objects - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"Getting Information from Mathematica \"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/GettingInformationFromMathematicaOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/GettingInformationAboutMathematicaObjects\"\>\
":>None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/GettingInformationAboutMathematicaObjects"]}, 
            Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
GettingInformationAboutMathematicaObjects.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/GettingInformationAboutMathematicaObjects", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0431 \:043e\:0431\:044a\
\:0435\:043a\:0442\:0430\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellTags->{"S1.3.9", "9.1"},
 CellID->7813],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:043f\:0440\
\:043e\:0441\:0438\:0442\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:044e \:043e \:043b\:044e\:0431\:043e\:043c \:043e\:0431\:044a\
\:0435\:043a\:0442\:0435 \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\
\:043c\:043e \:043e\:0442 \:0442\:043e\:0433\:043e, \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:043b\:0438 \:043e\:043d \:0432\:0441\:0442\:0440\
\:043e\:0435\:043d\:043d\:044b\:043c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0431\:044b\:043b \:043b\:0438 \:043e\:043d \:0441\:0447\:0438\:0442\
\:0430\:043d \:0438\:0437 \:043f\:0430\:043a\:0435\:0442\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438\:043b\:0438 \:043e\:043d \:0431\:044b\:043b \:0432\:0432\:0435\
\:0434\:0435\:043d \:0432\:0430\:043c\:0438."
}], "Text",
 CellID->25429],

Cell[BoxData[GridBox[{
   {
    RowBox[{"?", 
     StyleBox["\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0431 \
\:043e\:0431\:044a\:0435\:043a\:0442\:0435 ",
     Cell[BoxData[
      StyleBox["\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"??", 
     StyleBox["\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"]}], 
    Cell[TextData[{
     "\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f",
     " \:043e\:0431 \:043e\:0431\:044a\:0435\:043a\:0442\:0435 ",
     Cell[BoxData[
      StyleBox["\:041d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"]], 
      "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"?", 
     StyleBox[
      RowBox[{"Aaaa", "*"}], "TI"]}], Cell[TextData[{
     "\:0432\:044b\:0432\:043e\:0434 \:0438\:043d\:0444\:043e\:0440\:043c\
\:0430\:0446\:0438\:0438 \:043e \:0432\:0441\:0435\:0445 \:043e\:0431\:044a\
\:0435\:043a\:0442\:0430\:0445, \:0447\:044c\:0438 \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:044f \:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442\
\:0441\:044f \:0441",
     " ",
     Cell[BoxData[
      StyleBox["Aaaa", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->14907],

Cell[TextData[{
 "\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:0438\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:0438 \:043f\:0440\:044f\:043c\:043e \:0438\:0437 \:044f\:0434\:0440\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->29554],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0447\:0435\:0440\:0435\:0437 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\", \:043a\
\:043e\:043c\:0430\:043d\:0434\:0430",
 StyleBox[" ",
  Background->None],
 Cell[BoxData[
  RowBox[{"?", 
   StyleBox["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula",
  Background->None],
 StyleBox[" \:0432\:044b\:0434\:0430\:0441\:0442 ",
  Background->None],
 "\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043f\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e\
 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:043e\:0431\
\:044a\:0435\:043a\:0442\:0430, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0441\
\:0441\:044b\:043b\:043a\:0443 \:043d\:0430 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:0430\:0446\:0438\:044e \:043f\:043e \:044d\:0442\:043e\
\:043c\:0443 \:043e\:0431\:044a\:0435\:043a\:0442\:0443 (\:0435\:0441\:043b\
\:0438 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442)."
}], "Text",
 CellID->15046907],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0432\:043e\:0434 \:0438\:043d\:0444\:043e\
\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Log"],"paclet:ref/Log"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->31476],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Log"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->617],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"Log\\\", \\\"[\\\", StyleBox[\\\"z\\\", \
\\\"TI\\\"], \\\"]\\\"}]\) gives the natural logarithm of \
\!\(\*StyleBox[\\\"z\\\", \\\"TI\\\"]\) (logarithm to base \
\!\(\*StyleBox[\\\"e\\\", \\\"TI\\\"]\)). \\n\!\(\*RowBox[{\\\"Log\\\", \\\"[\
\\\", RowBox[{StyleBox[\\\"b\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"z\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\) gives the logarithm to base \!\(\*StyleBox[\\\"b\
\\\", \\\"TI\\\"]\). \"\>", "MSG"], "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Log"]}]], "Print", "PrintUsage",
 CellTags->"Info3434716356-6285037",
 CellID->1818992807]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0432\:043e\:043f\:0440\:043e\:0441\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0437\:043d\:0430\:043a\:0430 ",
 StyleBox["?",
  FontFamily->"Courier New",
  FontSize->13],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:043d\:0443\
\:0436\:043d\:043e \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \
\:0447\:0442\:043e \:043e\:043d \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0432\:044b\:043c \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:043c \:0432 \:0441\:0442\:0440\:043e\:043a\:0435 \:0432\:0432\
\:043e\:0434\:0430. \:042d\:0442\:043e \:043d\:0443\:0436\:043d\:043e \:0434\
\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:043b\:0430 \:043e\:0442\:043b\:0438\:0447\:0438\:0442\
\:044c, \:043a\:043e\:0433\:0434\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c \:0437\:0430\:043f\:0440\:0430\:0448\
\:0438\:0432\:0430\:0435\:0442 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:044e \:0438 \:043a\:043e\:0433\:0434\:0430 \:043f\:0440\:043e\
\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043e\:0431\:044b\:0447\:043d\
\:044b\:0439 \:0432\:0432\:043e\:0434 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439. "
}], "Text",
 CellID->2264],

Cell[TextData[{
 "\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:0443\:044e \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData["??"], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Attributes"],"paclet:ref/Attributes"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Attributes\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/Attributes"],
 ". "
}], "MathCaption",
 CellID->15966],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"??", "Log"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->19531],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Log\\\", \\\"[\\\", StyleBox[\\\"z\\\", \
\\\"TI\\\"], \\\"]\\\"}]\\) gives the natural logarithm of \\!\\(\\*StyleBox[\
\\\"z\\\", \\\"TI\\\"]\\) (logarithm to base \\!\\(\\*StyleBox[\\\"e\\\", \
\\\"TI\\\"]\\)). \\n\\!\\(\\*RowBox[{\\\"Log\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"b\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"z\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the logarithm to base \
\\!\\(\\*StyleBox[\\\"b\\\", \\\"TI\\\"]\\). \"\>", "MSG"], " ", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Log"]}]], "Print", "PrintUsage",
 CellTags->"Info3370259499-5802841",
 CellID->1789040891],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     RowBox[{
      RowBox[{"Attributes", "[", "Log", "]"}], "=", 
      RowBox[{"{", 
       RowBox[{"Listable", ",", "NumericFunction", ",", "Protected"}], "}"}]}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition["Log"],
  Editable->False]], "Print",
 CellTags->"Info3370259499-5802841",
 CellID->839380464]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0438\:0436\:0435 \:0432\:044b\:0432\:0435\:0434\:0435\:043d\:0430 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043f\:043e \
\:0432\:0441\:0435\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:0430\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0447\:044c\:0438 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \
\:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442\:0441\:044f \:0441 ",
 Cell[BoxData[
  ButtonBox["Log",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Log"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0442\:0430\:043a\:0438\:0445 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:043e\:0441\:0442\:043e \:0432\:044b\:0432\:0435\:0434\:0435\
\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0445 \:043d\:0430\:0437\
\:0432\:0430\:043d\:0438\:0439. "
}], "MathCaption",
 CellID->19522],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Log*"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->31155],

Cell[BoxData[
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["System`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["System`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["Log",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"Log", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogicalExpand",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"LogicalExpand", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogLogPlot",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"LogLogPlot", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["Log10",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"Log10", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogIntegral",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"LogIntegral", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogNormalDistribution",
          BaseStyle->"Hyperlink",
          
          ButtonData:>{
           "Info3434716187-2782634", {"LogNormalDistribution", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["Log2",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"Log2", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogisticDistribution",
          BaseStyle->"Hyperlink",
          
          ButtonData:>{
           "Info3434716187-2782634", {"LogisticDistribution", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogPlot",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"LogPlot", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["LogBarnesG",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"LogBarnesG", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogitModelFit",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"LogitModelFit", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogSeriesDistribution",
          BaseStyle->"Hyperlink",
          
          ButtonData:>{
           "Info3434716187-2782634", {"LogSeriesDistribution", "System`"}},
          ButtonNote->"System`"]},
        {
         ButtonBox["LogGamma",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"LogGamma", "System`"}},
          ButtonNote->"System`"], 
         ButtonBox["LogLinearPlot",
          BaseStyle->"Hyperlink",
          ButtonData:>{"Info3434716187-2782634", {"LogLinearPlot", "System`"}},
          ButtonNote->"System`"], ""}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.31666666666666665`]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]], "Print", "InfoCell",
 CellID->629109798]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\
\:0430 ",
 Cell[BoxData[
  RowBox[{"?", 
   StyleBox["Aaaa", "TI"]}]], "InlineFormula"],
 " \:0432\:044b\:0432\:0435\:0434\:0435\:0442 \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:044e \:043f\:043e \:0442\:043e\:043c\:0443 \:043e\
\:0431\:044a\:0435\:043a\:0442\:0443, \:043d\:0430\:0437\:0432\:0430\:043d\
\:0438\:0435 \:043a\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0431\:0443\
\:0434\:0435\:0442 \:0443\:043a\:0430\:0437\:0430\:043d\:043e.  \:0418\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:043c\:0435\:0442\:0430\:0441\
\:0438\:043c\:0432\:043e\:043b ",
 StyleBox["*",
  FontFamily->"Courier New",
  FontSize->13],
 ", \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \
\:0433\:0440\:0443\:043f\:043f\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432 \:0441\:043e \:0441\:0445\:043e\:0434\:043d\:044b\:043c\:0438 \
\:0438\:043c\:0435\:043d\:0430\:043c\:0438. \:041f\:0440\:0430\:0432\:0438\
\:043b\:043e \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e ",
 StyleBox["*",
  FontFamily->"Courier New",
  FontSize->13],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\"\:0434\:0436\:043e\:043a\:0435\:0440\:043e\:043c\", \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0437\:0430\:043c\:0435\:043d\
\:044f\:0435\:0442 \:043b\:044e\:0431\:0443\:044e \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:044c \:043e\:0431\:044b\:0447\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432. \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, ",
 StyleBox["?Lo*",
  FontFamily->"Courier New",
  FontSize->13],
 " \:0434\:0430\:0441\:0442 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:044e \:043f\:043e \:0432\:0441\:0435\:043c \:043e\:0431\:044a\:0435\
\:043a\:0442\:0430\:043c, \:0447\:044c\:0438 \:0438\:043c\:0435\:043d\:0430 \
\:0441\:043e\:0441\:0442\:043e\:044f\:0442 \:0438\:0437 \:0431\:0443\:043a\
\:0432 ",
 StyleBox["Lo",
  FontFamily->"Courier New",
  FontSize->13],
 ", \:0437\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:043c\:0438 \
\:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043b\:044e\:0431\:0430\:044f \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432. "
}], "Text",
 CellID->15257],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:0432\:043e\:0434\:0438\:0442\:044c ",
 StyleBox["*",
  FontFamily->"Courier New",
  FontSize->13],
 " \:0432 \:043b\:044e\:0431\:0443\:044e \:0447\:0430\:0441\:0442\:044c \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0441\:0442\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\:043b\:0435\:0434\
\:0443\:0435\:0442 \:0437\:0430 \:0437\:043d\:0430\:043a\:043e\:043c \:0432\
\:043e\:043f\:0440\:043e\:0441\:0430 ",
 StyleBox["?",
  FontFamily->"Courier New",
  FontSize->13],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 StyleBox["?*Expand",
  FontFamily->"Courier New",
  FontSize->13],
 " \:0432\:044b\:0434\:0430\:0441\:0442 \:0441\:043f\:0438\:0441\:043e\:043a \
\:0432\:0441\:0435\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \
\:0447\:044c\:0438 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f ",
 StyleBox["\:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\:0430\:044e\:0442\
\:0441\:044f",
  FontSlant->"Italic"],
 " \:043d\:0430 ",
 Cell[BoxData[
  ButtonBox["Expand",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Expand"]], "InlineFormula"],
 ". \:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, ",
 StyleBox["?x*0",
  FontFamily->"Courier New",
  FontSize->13],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:0438\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0432\:0441\:0435\:0445 \:043e\:0431\:044a\
\:0435\:043a\:0442\:043e\:0432, \:0447\:044c\:0438 \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:044f \:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442\
\:0441\:044f \:0441 ",
 StyleBox["x",
  FontFamily->"Courier New",
  FontSize->13],
 " , \:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\:0430\:044e\:0442\:0441\
\:044f ",
 StyleBox["0",
  FontFamily->"Courier New",
  FontSize->13],
 " \:0438 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:043b\:044e\:0431\
\:0443\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0437\:043d\:0430\:043a\
\:043e\:0432 \:043c\:0435\:0436\:0434\:0443 \:043d\:0438\:043c\:0438. (\:041b\
\:0435\:0433\:043a\:043e \:0437\:0430\:043c\:0435\:0442\:0438\:0442\:044c, \
\:0447\:0442\:043e \:0441\:043f\:043e\:0441\:043e\:0431 \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f ",
 Cell[BoxData["*"], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0438\:043c\
\:0435\:043d \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0447\:0435\:043d\:044c \:0441\:0445\:043e\:0436 \:0441 \
\:0442\:0435\:043c, \:043a\:0430\:043a \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["*"], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0432 Unix \:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\
\:0442\:0435\:043c\:0430\:0445, \:0434\:043b\:044f \:0443\:043a\:0430\:0437\
\:0430\:043d\:0438\:044f \:0438\:043c\:0435\:043d \:0444\:0430\:0439\:043b\
\:043e\:0432.)"
}], "Text",
 CellID->23158],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0437\:0430\:043f\:0440\:043e\:0441\:0438\
\:0442\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:0438 \:043f\:043e \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\
\:0432\:0443 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0445 \:0444\:043e\:0440\:043c \:0432\:0432\:043e\:0434\:0430, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0442\:0441\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0422\:0430\:043a, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0437\:0430\:043f\:0440\:0430\:0448\:0438\:0432\:0430\:0435\:0442\:0441\:044f\
 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043f\:043e \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0443 ",
 Cell[BoxData[":="], "InlineFormula"],
 " . "
}], "MathCaption",
 CellID->4464],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", ":="}]], "Input",
 CellLabel->"In[4]:=",
 CellID->13762],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\\!\\(\\*RowBox[{StyleBox[\\\"lhs\\\", \\\"TI\\\"], \
\\\":=\\\", StyleBox[\\\"rhs\\\", \\\"TI\\\"]}]\\) assigns \\!\\(\\*StyleBox[\
\\\"rhs\\\", \\\"TI\\\"]\\) to be the delayed value of \
\\!\\(\\*StyleBox[\\\"lhs\\\", \\\"TI\\\"]\\). \\!\\(\\*StyleBox[\\\"rhs\\\", \
\\\"TI\\\"]\\) is maintained in an unevaluated form. When \
\\!\\(\\*StyleBox[\\\"lhs\\\", \\\"TI\\\"]\\) appears, it is replaced by \
\\!\\(\\*StyleBox[\\\"rhs\\\", \\\"TI\\\"]\\), evaluated afresh each time. \"\
\>", "MSG"], " ", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SetDelayed"]}]], "Print", "PrintUsage",
 CellTags->"Info3370259502-1872892",
 CellID->1552407446]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->621996872],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0442 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationFromMathematicaOverviewRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationFromMathematicaOverviewRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Getting Information about Mathematica Objects - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Information from Mathematica", ButtonData -> 
         "paclet:tutorial/GettingInformationFromMathematicaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Information about Mathematica Objects", ButtonData -> 
         "paclet:tutorial/GettingInformationAboutMathematicaObjects", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 35, 1.5810335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "??", "?", "*", "assistance", "asterisk", "explanations of functions", 
      "functions", "help", "information", "Metacharacters", "names", 
      "options", "queries", "question mark", "regular expressions", 
      "special forms", "star", "symbols", "Unix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "You can ask for information about any object, whether it is built into \
Mathematica, has been read in from a Mathematica package, or has been \
introduced by you. Ways to get information directly from the Mathematica \
kernel. When you are using Mathematica through the notebook-based interface, \
?name gives you usage information with a link to the documentation for the \
function.", "synonyms" -> {"1.3.9", "definition", "information"}, "title" -> 
    "Getting Information about Mathematica Objects", "titlemodifier" -> "", 
    "windowtitle" -> "Getting Information about Mathematica Objects", "type" -> 
    "Tutorial", "uri" -> 
    "tutorial/GettingInformationAboutMathematicaObjects"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.3.9"->{
  Cell[3733, 101, 308, 8, 78, "Title",
   CellTags->{"S1.3.9", "9.1"},
   CellID->7813]},
 "9.1"->{
  Cell[3733, 101, 308, 8, 78, "Title",
   CellTags->{"S1.3.9", "9.1"},
   CellID->7813]},
 "Info3434716356-6285037"->{
  Cell[8612, 228, 727, 15, 60, "Print",
   CellTags->"Info3434716356-6285037",
   CellID->1818992807]},
 "Info3370259499-5802841"->{
  Cell[11860, 304, 729, 15, 60, "Print",
   CellTags->"Info3370259499-5802841",
   CellID->1789040891],
  Cell[12592, 321, 497, 15, 23, "Print",
   CellTags->"Info3370259499-5802841",
   CellID->839380464]},
 "Info3370259502-1872892"->{
  Cell[24476, 610, 758, 16, 60, "Print",
   CellTags->"Info3370259502-1872892",
   CellID->1552407446]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.3.9", 30024, 747},
 {"9.1", 30124, 751},
 {"Info3434716356-6285037", 30243, 755},
 {"Info3370259499-5802841", 30376, 759},
 {"Info3370259502-1872892", 30613, 766}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[640, 22, 3068, 75, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3733, 101, 308, 8, 78, "Title",
 CellTags->{"S1.3.9", "9.1"},
 CellID->7813],
Cell[4044, 111, 910, 17, 66, "Text",
 CellID->25429],
Cell[4957, 130, 1519, 37, 118, "DefinitionBox",
 CellID->14907],
Cell[6479, 169, 340, 9, 31, "Caption",
 CellID->29554],
Cell[6822, 180, 1259, 26, 68, "Text",
 CellID->15046907],
Cell[8084, 208, 417, 11, 34, "MathCaption",
 CellID->31476],
Cell[CellGroupData[{
Cell[8526, 223, 83, 3, 28, "Input",
 CellID->617],
Cell[8612, 228, 727, 15, 60, "Print",
 CellTags->"Info3434716356-6285037",
 CellID->1818992807]
}, Open  ]],
Cell[9354, 246, 1612, 27, 86, "Text",
 CellID->2264],
Cell[10969, 275, 755, 18, 48, "MathCaption",
 CellID->15966],
Cell[CellGroupData[{
Cell[11749, 297, 86, 3, 28, "Input",
 CellID->19531],
Cell[CellGroupData[{
Cell[11860, 304, 729, 15, 60, "Print",
 CellTags->"Info3370259499-5802841",
 CellID->1789040891],
Cell[12592, 321, 497, 15, 23, "Print",
 CellTags->"Info3370259499-5802841",
 CellID->839380464]
}, Open  ]]
}, Open  ]],
Cell[13116, 340, 994, 21, 47, "MathCaption",
 CellID->19522],
Cell[CellGroupData[{
Cell[14135, 365, 86, 3, 28, "Input",
 CellID->31155],
Cell[14224, 370, 3350, 88, 149, "Print",
 CellID->629109798]
}, Open  ]],
Cell[17589, 461, 2611, 51, 148, "Text",
 CellID->15257],
Cell[20203, 514, 3225, 68, 166, "Text",
 CellID->23158],
Cell[23431, 584, 933, 17, 61, "MathCaption",
 CellID->4464],
Cell[CellGroupData[{
Cell[24389, 605, 84, 3, 28, "Input",
 CellID->13762],
Cell[24476, 610, 758, 16, 60, "Print",
 CellTags->"Info3370259502-1872892",
 CellID->1552407446]
}, Open  ]],
Cell[CellGroupData[{
Cell[25271, 631, 450, 14, 30, "RelatedTutorialsSection",
 CellID->621996872],
Cell[25724, 647, 31, 0, 14, "SectionHeaderSpacer"],
Cell[25758, 649, 500, 12, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[26285, 665, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
