(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35552,       1078]
NotebookOptionsPosition[     28785,        866]
NotebookOutlinePosition[     32426,        958]
CellTagsIndexPosition[     32335,        952]
WindowTitle->Getting Pieces of Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Drop\"\>":>Documentation`HelpLookup[
       "paclet:ref/Drop"], "\<\"First\"\>":>Documentation`HelpLookup[
       "paclet:ref/First"], "\<\"Last\"\>":>Documentation`HelpLookup[
       "paclet:ref/Last"], "\<\"Most\"\>":>Documentation`HelpLookup[
       "paclet:ref/Most"], "\<\"Part\"\>":>Documentation`HelpLookup[
       "paclet:ref/Part"], "\<\"Rest\"\>":>Documentation`HelpLookup[
       "paclet:ref/Rest"], "\<\"Take\"\>":>Documentation`HelpLookup[
       "paclet:ref/Take"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/GettingPiecesOfLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/GettingPiecesOfLists"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
GettingPiecesOfLists.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/GettingPiecesOfLists", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:0447\
\:0430\:0441\:0442\:0435\:0439 \:0441\:043f\:0438\:0441\:043a\:043e\:0432", \
"Title",
 CellTags->{"S1.8.4", "4.1"},
 CellID->30946],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["First",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/First"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043f\:0435\:0440\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Last",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Last"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       StyleBox["n", "TI"]}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       StyleBox["n", "TI"], "]"}], "]"}]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0439"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       RowBox[{"-", 
        StyleBox["n", "TI"]}]}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{"-", 
        StyleBox["n", "TI"]}], "]"}], "]"}]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0439"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441 \:043a\:043e\:043d\
\:0446\:0430 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{
       StyleBox["m", "TI"], ";;", 
       StyleBox["n", "TI"]}]}], "]"}], Cell[TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     ", \:043d\:0430\:0447\:0438\:043d\:0430\:044f \:0441 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0438 \:0437\:0430\:043a\:0430\:043d\:0447\:0438\:0432\:0430\:044f ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      ButtonBox["Part",
       BaseStyle->"Link",
       ButtonData->"paclet:ref/Part"], "[", 
      RowBox[{
       StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["2", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "]"}], Cell[
     " \[ThinSpace]\:0438\:043b\:0438 \[ThinSpace]", "TableText"], 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["1", "TR"]], ",", 
         SubscriptBox[
          StyleBox["n", "TI"], 
          StyleBox["2", "TR"]], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], "]"}]}], 
    "\[SpanFromLeft]"},
   {"", Cell[TextData[{
     "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432, \:0437\:0430\:043d\:0438\:043c\:0430\
\:044e\:0449\:0438\:0445 \:043f\:043e\:0437\:0438\:0446\:0438\:0438 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["n", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula"],
     ", \[Ellipsis] \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->31065],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\:043f\
\:0438\:0441\:043a\:043e\:0432. ", "Caption",
 CellID->8380],

Cell["\<\
\:0414\:043b\:044f \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0438\
\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:043e\:0432 \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\:044f, \:0434\:043b\
\:044f \:043d\:0430\:0433\:043b\:044f\:0434\:043d\:043e\:0441\:0442\:0438, \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:0441\:043f\:0438\
\:0441\:043a\:043e\:043c. \
\>", "MathCaption",
 CellID->13165],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g"}], 
   "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->5946],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g"}], 
  "}"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->503656651]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->27297],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Last", "[", "t", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->8042],

Cell[BoxData["g"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->14464]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\
\:0442\:0441\:044f \:0442\:0440\:0435\:0442\:0438\:0439 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0441\:043f\:0438\:0441\:043a\:0430. ", \
"MathCaption",
 CellID->23194],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "[", 
  RowBox[{"[", "3", "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->12584],

Cell[BoxData["c"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->10270]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0437\:0430\:043d\:0438\
\:043c\:0430\:044e\:0449\:0438\:0445 \:043f\:043e\:0437\:0438\:0446\:0438\
\:0438 \:0441 ",
 Cell[BoxData["3"], "InlineFormula"],
 " \:043f\:043e ",
 Cell[BoxData["6"], "InlineFormula"],
 " \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0433\:043e \:0441\:043f\:0438\
\:0441\:043a\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->211397182],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "[", 
  RowBox[{"[", 
   RowBox[{"3", ";;", "6"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->228934890],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"c", ",", "d", ",", "e", ",", "f"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->116991846]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a \:0438\
\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0437\:0430\
\:043d\:0438\:043c\:0430\:044e\:0449\:0438\:0445 \:043f\:0435\:0440\:0432\
\:0443\:044e \:0438 \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:0443\:044e \
\:043f\:043e\:0437\:0438\:0446\:0438\:0438 \:0441\:043f\:0438\:0441\:043a\
\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->32715],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "[", 
  RowBox[{"[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->32200],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "d"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->1206]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Take",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Take"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:0435\:0440\:0432\:044b\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Take",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Take"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"-", 
       StyleBox["n", "TI"]}]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Take",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Take"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["m", "TI"], ",", 
        StyleBox["n", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " (\:0432\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e)"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Rest",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Rest"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], 
      "InlineFormula"],
     " \:0431\:0435\:0437 \:0441\:0432\:043e\:0435\:0433\:043e \:043f\:0435\
\:0440\:0432\:043e\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Drop",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Drop"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], 
      "InlineFormula"],
     " \:0431\:0435\:0437 \:0441\:0432\:043e\:0438\:0445 \:043f\:0435\:0440\
\:0432\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Most",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Most"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], 
      "InlineFormula"],
     " \:0431\:0435\:0437 \:0441\:0432\:043e\:0435\:0433\:043e \:043f\:043e\
\:0441\:043b\:0435\:0434\:043d\:0435\:0433\:043e \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Drop",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Drop"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"-", 
       StyleBox["n", "TI"]}]}], "]"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], 
      "InlineFormula"],
     " \:0431\:0435\:0437 \:0441\:0432\:043e\:0438\:0445 \:043f\:043e\:0441\
\:043b\:0435\:0434\:043d\:0438\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Drop",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Drop"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["m", "TI"], ",", 
        StyleBox["n", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"]], 
      "InlineFormula"],
     " \:0431\:0435\:0437 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432 \:043e\:0442 ",
     Cell[BoxData[
      StyleBox["m", "TI"]], "InlineFormula"],
     " \:0434\:043e ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, False, True, False, False, False, {False}, False},
    "RowsIndexed" -> {}}},
 CellID->32106],

Cell["\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:043f\:043e\:0441\:043b\
\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0435\:0439 \:0432 \:0441\:043f\:0438\:0441\:043a\:0430\:0445. ", "Caption",
 CellID->31302],

Cell[TextData[{
 "\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:043f\:0435\:0440\:0432\:044b\
\:0445 \:0442\:0440\:0435\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430 ",
 Cell[BoxData["t"], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\
\:043e \:0432\:044b\:0448\:0435. "
}], "MathCaption",
 CellID->24696],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"t", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->8833],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->7611]
}, Open  ]],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0445 \:0442\:0440\:0435\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. ", "MathCaption",
 CellID->19067],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"t", ",", 
   RowBox[{"-", "3"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->415],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"e", ",", "f", ",", "g"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->6645]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441\:043e ",
 Cell[BoxData["2"], "InlineFormula"],
 " \:043f\:043e ",
 Cell[BoxData["5"], "InlineFormula"],
 " \:0432\:043a\:043b\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e. "
}], "MathCaption",
 CellID->30175],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"t", ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->6354],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "c", ",", "d", ",", "e"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->23448]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\
\:0441\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0441 ",
 Cell[BoxData["3"], "InlineFormula"],
 " \:043f\:043e ",
 Cell[BoxData["7"], "InlineFormula"],
 " \:0441 \:0448\:0430\:0433\:043e\:043c ",
 Cell[BoxData["2"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24919],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Take", "[", 
  RowBox[{"t", ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->13079],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"c", ",", "e", ",", "g"}], "}"}]], "Output",
 ImageSize->{61, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->27988]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0431\:0435\:0437 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430. "
}], "MathCaption",
 CellID->26321],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rest", "[", "t", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->7592],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->31597]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0431\:0435\:0437 \:043f\:0435\:0440\:0432\:044b\:0445 \:0442\:0440\:0435\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. "
}], "MathCaption",
 CellID->22197],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Drop", "[", 
  RowBox[{"t", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->13509],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"d", ",", "e", ",", "f", ",", "g"}], "}"}]], "Output",
 ImageSize->{79, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->8652]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0441\:043f\
\:0438\:0441\:043e\:043a ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0442\:043e\:043b\:044c\:043a\:043e \:0431\:0435\:0437 \:0435\:0433\:043e \
\:0442\:0440\:0435\:0442\:044c\:0435\:0433\:043e \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:0430. "
}], "MathCaption",
 CellID->71],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Drop", "[", 
  RowBox[{"t", ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->658],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g"}], 
  "}"}]], "Output",
 ImageSize->{115, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->14122]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0420\:0430\:0431\:043e\:0442\:0430 \:0441 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 \:043f\:043e\:0434\:043e\
\:0431\:043d\:043e \:0440\:0430\:0431\:043e\:0442\:0435 \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"ManipulatingExpressionsLikeListsRU.nb", None}],
 "\" \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:043a\:0430\:043a \
\:0432\:0441\:0435 \:044d\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:043c\:043e\:0433\:0443\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0442\:044c\:0441\:044f  \:0431\:043e\:043b\:0435\:0435 \:0448\:0438\
\:0440\:043e\:043a\:043e, \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\
\:044b \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0441\:043e \:0441\
\:043f\:0438\:0441\:043a\:0430\:043c\:0438, \:043d\:043e \:0438 \:0441 \:043b\
\:044e\:0431\:044b\:043c\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Text",
 CellID->26859],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0435 \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:043e\
\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0438\:0437\:0432\:043b\:0435\
\:043a\:0430\:0442\:044c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0438\:043b\:0438 \:0447\:0430\:0441\:0442\:0438, \:0437\:0430\:043d\:0438\
\:043c\:0430\:044e\:0449\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:043e\:0435 \:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435 \:0432 \:0441\:043f\:0438\:0441\:043a\:0430\:0445. \:0412 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"FindingExpressionsThatMatchAPatternRU.nb", None}],
 "\" \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:043a\:0430\:043a \
\:0442\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Select"],"paclet:ref/Select"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Cases"],"paclet:ref/Cases"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0432\:044b\
\:0431\:043e\:0440\:043a\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 \:0438\:0445 \
\:0441\:0432\:043e\:0439\:0441\:0442\:0432 \:0430 \:043d\:0435 \:043d\:0430 \
\:043e\:0441\:043d\:043e\:0432\:0435 \:0437\:0430\:043d\:0438\:043c\:0430\
\:0435\:043c\:043e\:0439 \:0438\:043c\:0438 \:043f\:043e\:0437\:0438\:0446\
\:0438\:0438."
}], "Text",
 CellID->7997],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->10790947],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Getting Pieces of Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Pieces of Lists", ButtonData -> 
         "paclet:tutorial/GettingPiecesOfLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 35, 2.3766335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     ";;", "]]", "[[", "beginning of list", "car", "cdr", "deleting elements",
       "discard elements", "Drop", "First", "Last", "lists", "Most", "Part", 
      "parts", "removing elements from lists", "Rest", "sequence of elements",
       "stride", "Sublists", "Take", "truncate list"}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Picking out elements of lists. We will use this list for the examples. \
Here is the last element of t. ", "synonyms" -> {"1.8.4", "lists"}, "title" -> 
    "Getting Pieces of Lists", "titlemodifier" -> "", "windowtitle" -> 
    "Getting Pieces of Lists", "type" -> "Tutorial", "uri" -> 
    "tutorial/GettingPiecesOfLists"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.4"->{
  Cell[4436, 116, 207, 4, 47, "Title",
   CellTags->{"S1.8.4", "4.1"},
   CellID->30946]},
 "4.1"->{
  Cell[4436, 116, 207, 4, 47, "Title",
   CellTags->{"S1.8.4", "4.1"},
   CellID->30946]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.4", 32120, 941},
 {"4.1", 32221, 945}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 3795, 91, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4436, 116, 207, 4, 47, "Title",
 CellTags->{"S1.8.4", "4.1"},
 CellID->30946],
Cell[4646, 122, 5075, 146, 196, "DefinitionBox",
 CellID->31065],
Cell[9724, 270, 211, 3, 31, "Caption",
 CellID->8380],
Cell[9938, 275, 452, 8, 31, "MathCaption",
 CellID->13165],
Cell[CellGroupData[{
Cell[10415, 287, 188, 6, 28, "Input",
 CellID->5946],
Cell[10606, 295, 257, 8, 36, "Output",
 CellID->503656651]
}, Open  ]],
Cell[10878, 306, 257, 7, 33, "MathCaption",
 CellID->27297],
Cell[CellGroupData[{
Cell[11160, 317, 95, 3, 28, "Input",
 CellID->8042],
Cell[11258, 322, 155, 5, 36, "Output",
 CellID->14464]
}, Open  ]],
Cell[11428, 330, 249, 4, 31, "MathCaption",
 CellID->23194],
Cell[CellGroupData[{
Cell[11702, 338, 116, 4, 28, "Input",
 CellID->12584],
Cell[11821, 344, 155, 5, 36, "Output",
 CellID->10270]
}, Open  ]],
Cell[11991, 352, 615, 14, 33, "MathCaption",
 CellID->211397182],
Cell[CellGroupData[{
Cell[12631, 370, 145, 5, 28, "Input",
 CellID->228934890],
Cell[12779, 377, 223, 7, 36, "Output",
 CellID->116991846]
}, Open  ]],
Cell[13017, 387, 561, 11, 33, "MathCaption",
 CellID->32715],
Cell[CellGroupData[{
Cell[13603, 402, 165, 6, 28, "Input",
 CellID->32200],
Cell[13771, 410, 199, 7, 36, "Output",
 CellID->1206]
}, Open  ]],
Cell[13985, 420, 5000, 143, 214, "DefinitionBox",
 CellID->32106],
Cell[18988, 565, 248, 3, 31, "Caption",
 CellID->31302],
Cell[19239, 570, 407, 8, 33, "MathCaption",
 CellID->24696],
Cell[CellGroupData[{
Cell[19671, 582, 118, 4, 28, "Input",
 CellID->8833],
Cell[19792, 588, 209, 7, 36, "Output",
 CellID->7611]
}, Open  ]],
Cell[20016, 598, 240, 3, 31, "MathCaption",
 CellID->19067],
Cell[CellGroupData[{
Cell[20281, 605, 136, 5, 28, "Input",
 CellID->415],
Cell[20420, 612, 209, 7, 36, "Output",
 CellID->6645]
}, Open  ]],
Cell[20644, 622, 379, 8, 33, "MathCaption",
 CellID->30175],
Cell[CellGroupData[{
Cell[21048, 634, 167, 6, 28, "Input",
 CellID->6354],
Cell[21218, 642, 220, 7, 36, "Output",
 CellID->23448]
}, Open  ]],
Cell[21453, 652, 382, 10, 33, "MathCaption",
 CellID->24919],
Cell[CellGroupData[{
Cell[21860, 666, 178, 6, 28, "Input",
 CellID->13079],
Cell[22041, 674, 210, 7, 36, "Output",
 CellID->27988]
}, Open  ]],
Cell[22266, 684, 388, 8, 33, "MathCaption",
 CellID->26321],
Cell[CellGroupData[{
Cell[22679, 696, 96, 3, 28, "Input",
 CellID->7592],
Cell[22778, 701, 245, 8, 36, "Output",
 CellID->31597]
}, Open  ]],
Cell[23038, 712, 413, 8, 33, "MathCaption",
 CellID->22197],
Cell[CellGroupData[{
Cell[23476, 724, 120, 4, 28, "Input",
 CellID->13509],
Cell[23599, 730, 220, 7, 36, "Output",
 CellID->8652]
}, Open  ]],
Cell[23834, 740, 449, 9, 33, "MathCaption",
 CellID->71],
Cell[CellGroupData[{
Cell[24308, 753, 167, 6, 28, "Input",
 CellID->658],
Cell[24478, 761, 245, 8, 36, "Output",
 CellID->14122]
}, Open  ]],
Cell[24738, 772, 1159, 21, 66, "Text",
 CellID->26859],
Cell[25900, 795, 2108, 38, 88, "Text",
 CellID->7997],
Cell[CellGroupData[{
Cell[28033, 837, 449, 14, 31, "RelatedTutorialsSection",
 CellID->10790947],
Cell[28485, 853, 31, 0, 14, "SectionHeaderSpacer"],
Cell[28519, 855, 212, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[28758, 864, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
