(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      8699,        243]
NotebookOptionsPosition[      5388,        155]
NotebookOutlinePosition[      8200,        225]
CellTagsIndexPosition[      8157,        222]
WindowTitle->Getting Started - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"tutorial/GettingStartedOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/GettingStartedOverview"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
GettingStartedOverview.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/GettingStartedOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:044b\:0435 \:0448\:0430\:0433\:0438 \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "TOCDocumentTitle",
 CellID->630294678],

Cell[TextData[{
 ButtonBox["\:0412\:0430\:0448\:0438 \:043f\:0435\:0440\:0432\:044b\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"YourFirstMathematicaCalculationsRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"YourFirstMathematicaCalculationsRU.nb", None}],
  FontSlant->"Italic"]
}], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->38295728],

Cell[TextData[ButtonBox["\:0410\:0440\:0438\:0444\:043c\:0435\:0442\:0438\
\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"ArithmeticRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->294680920],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\
\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningVariablesRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->113050532],

Cell[TextData[ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"DefiningFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->498393018],

Cell[TextData[ButtonBox["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"SomeMathematicalFunctionsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->553391237],

Cell[TextData[ButtonBox["\:0421\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:044b\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"SymbolicCalculationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->33400583],

Cell[TextData[ButtonBox["\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{"NumericalCalculationsRU.nb", None}]], "TOCChapter",
 Editable->False,
 FontFamily->"Verdana",
 FontSize->14,
 CellID->851908231]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Getting Started - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Started", ButtonData -> 
         "paclet:tutorial/GettingStartedOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 35, 2.8446335}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Overview", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Your First Mathematica Calculations Arithmetic Defining Variables", 
    "synonyms" -> {}, "title" -> "Getting Started", "titlemodifier" -> "", 
    "windowtitle" -> "Getting Started", "type" -> "Overview", "uri" -> 
    "tutorial/GettingStartedOverview"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 2128, 49, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2761, 74, 181, 5, 56, "TOCDocumentTitle",
 CellID->630294678],
Cell[2945, 81, 494, 13, 45, "TOCChapter",
 CellID->38295728],
Cell[3442, 96, 247, 7, 25, "TOCChapter",
 CellID->294680920],
Cell[3692, 105, 323, 8, 25, "TOCChapter",
 CellID->113050532],
Cell[4018, 115, 303, 7, 25, "TOCChapter",
 CellID->498393018],
Cell[4324, 124, 386, 8, 25, "TOCChapter",
 CellID->553391237],
Cell[4713, 134, 317, 7, 25, "TOCChapter",
 CellID->33400583],
Cell[5033, 143, 313, 7, 25, "TOCChapter",
 CellID->851908231]
}, Open  ]],
Cell[5361, 153, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
