(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    307196,       6239]
NotebookOptionsPosition[    269577,       5122]
NotebookOutlinePosition[    295443,       5840]
CellTagsIndexPosition[    293198,       5776]
WindowTitle->Getting Started - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"DatabaseLink/tutorial/GettingStarted\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/GettingStarted"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/GettingStarted.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/GettingStarted", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0435\:0440\:0432\:044b\:0435 \:0448\:0430\:0433\:0438", "Title",
 CellTags->{"xref:1", "c:1"},
 CellID->21196],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441", " ", 
       "\:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439", " ", 
       "\:0441\:0442\:0440\:043e\:043a\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"GettingStartedRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\
\:044c", " ", "\:0431\:0430\:0437", " ", 
       "\:0434\:0430\:043d\:043d\:044b\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"GettingStartedRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]}
  }]], "TutorialJumpBox",
 CellID->328837780],

Cell[CellGroupData[{

Cell["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0434\:0430\:043d\:043d\:043e\:0433\:043e \:0443\:0447\:0435\:0431\
\:043d\:043e\:0433\:043e \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\
\:0430", "Subsection",
 CellTags->"1.0",
 CellID->22336],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:0443\:0447\:0435\:0431\:043d\:044b\:0439 \:043c\
\:0430\:0442\:0435\:0440\:0438\:0430\:043b \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:043f\:0440\:043e\:0441\:0442\:044b\:0435 \:043f\:0440\
\:0438\:043c\:0435\:0440\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0430\:044e\:0442 \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435\
 \:043e \:0435\:0433\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\
\:0430\:043b\:044c\:043d\:044b\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044f\:0445, \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0438 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0434\
\:0435\:0438 \:043e \:0442\:043e\:043c, \:0441 \:0447\:0435\:0433\:043e \
\:043d\:0430\:0447\:0438\:043d\:0430\:0442\:044c \:0440\:0430\:0431\:043e\
\:0442\:0443. \:0417\:0434\:0435\:0441\:044c \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0443\:043f\:0440\:043e\:0449\
\:0435\:043d\:043d\:0430\:044f \:0431\:0430\:0437\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445 HSQLDB, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0443\
\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043e\:0434\
\:043d\:043e\:0439 \:0438\:0437 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0449\:0438\:0445 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0441 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430\:043c\:0438, \:043f\:0440\:0438\:0432\:043e\:0434\
\:0438\:043c\:044b\:043c\:0438 \:0432 \:0434\:043e\:043a\:0443\:043c\:0435\
\:043d\:0442\:0430\:0446\:0438\:0438, \:0431\:0435\:0437 \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:0443\:0441\
\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0442\:044c \:0441\
\:0432\:043e\:044e \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445. \
\:0414\:0440\:0443\:0433\:0438\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\
\:0435 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:044b \:043f\:043e ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0434\:0430\:044e\:0442 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:0443\
\:044e \:0441\:043f\:0440\:0430\:0432\:043e\:0447\:043d\:0443\:044e \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e."
}], "Text",
 CellTags->"b:1.0",
 CellID->18397],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0434\:0432\
\:0430 \:0441\:0442\:0438\:043b\:044f \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0430 \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\
\:044b \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445: \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043a\:043e\
\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\
\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0431\:043e\:043b\:0435\:0435 \:0433\:0438\:0431\
\:043a\:0438\:043c \:0438 \:0443\:0434\:043e\:0431\:043d\:044b\:043c \:043f\
\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434 \:0434\:043b\:044f \
\:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432\:043d\:0443\
\:0442\:0440\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b, \
\:0438 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:043d\:0430\:043c\:043d\:043e\:0433\:043e \:043f\
\:0440\:043e\:0449\:0435 \:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0438. \:0417\:0434\:0435\:0441\:044c \:0440\
\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\:0441\
\:044f \:043e\:0431\:0430 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:0430."
}], "Text",
 CellTags->"b:1.0",
 CellID->31418],

Cell[TextData[{
 "\:041f\:043e \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:044e \
\:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0432\:0441\
\:0435\:0445 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\
\:043d\:043d\:044b\:0445 \:043d\:0438\:0436\:0435 \:043f\:0440\:0438\:043c\
\:0435\:0440\:043e\:0432, \:0432\:044b \:0441\:043c\:043e\:0436\:0435\:0442\
\:0435 \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\
\:044c \:0442\:0435\:0441\:0442\:043e\:0432\:0443\:044e \:0431\:0430\:0437\
\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:043f\:0430\:043a\:0435\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:1.0",
 CellID->19897]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043a\:043e\
\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\
\:0438", "Section",
 CellTags->"1.1",
 CellID->25828],

Cell[CellGroupData[{

Cell["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435", "Subsection",
 CellTags->{"xref:144", "b:1.1.0"},
 CellID->13851],

Cell["\<\
\:0418\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043a\:043e\:043c\
\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043c\:043e\:0449\:043d\
\:044b\:043c \:0438 \:0433\:0438\:0431\:043a\:0438\:043c \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:043f\
\:043e\:043b\:0435\:0437\:0435\:043d \:043f\:0440\:0438 \:043d\:0430\:043f\
\:0438\:0441\:0430\:043d\:0438\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0449\
\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:0438 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445. \:0412 \:044d\:0442\:043e\:043c \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:0440\:044f\:0434 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \
\:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:0434\:0435\:043c\:043e\:043d\:0441\:0442\:0440\:0430\
\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0431\:0430\:0437\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445.\
\>", "Text",
 CellTags->"b:1.1.0",
 CellID->26816],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->24230]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043f\:0430\:043a\
\:0435\:0442\:0430", "Subsection",
 CellTags->{"xref:7", "c:10", "b:1.1.1"},
 CellID->4449],

Cell[TextData[{
 "\:041f\:0430\:043a\:0435\:0442",
 StyleBox[" DatabaseLink",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0434\:043e\:043f\:043e\
\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:043f\:0440\
\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0435\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:0435\:0440\:0435\:0434 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:043b\:044e\:0431\:043e\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0438\:0437 \:044d\:0442\:043e\
\:0433\:043e \:043f\:0430\:043a\:0435\:0442\:0430, \:043e\:043d \:0434\:043e\
\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:0437\:0430\:0433\:0440\
\:0443\:0436\:0435\:043d \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:1.1.1",
 CellID->16925],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}]], "Input",
 Editable->False,
 CellTags->{"b:1.1.1", "Ex--21943492438155078303,164"},
 CellLabel->"In[1]:=",
 CellID->658]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \
\:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445", \
"Subsection",
 CellTags->{"xref:9", "c:11", "b:1.1.2"},
 CellID->229],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0441\:0442\:0438 \:043f\
\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:043a \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043e\:043f\:0438\
\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", None}],
 "\". \:041c\:0435\:0442\:043e\:0434 \:043a\:043e\:043c\:0430\:043d\:0434\
\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0444\:0443\:043d\:043a\:0446\
\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:043e\:0437\:0432\:0440\
\:0430\:0449\:0430\:0435\:0442 \:043e\:043f\:0438\:0441\:0430\:0442\:0435\
\:043b\:044c (\:043c\:0430\:0440\:043a\:0435\:0440), \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \:043f\:0440\:0438 \:0440\
\:0430\:0431\:043e\:0442\:0435 \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\
\:0430\:043d\:043d\:044b\:0445. \:041f\:0440\:0438\:0432\:043e\:0434\:0438\
\:043c\:044b\:0439 \:043d\:0438\:0436\:0435 \:043a\:043e\:0434 \:043e\:0442\
\:043a\:0440\:044b\:0432\:0430\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\
\:043d\:0435\:043d\:0438\:0435 \:0441 \:0442\:0435\:0441\:0442\:043e\:0432\
\:043e\:0439 \:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\
\:0445, \:0432\:0445\:043e\:0434\:044f\:0449\:0435\:0439 \:0432 \:043a\:043e\
\:043c\:043f\:043b\:0435\:043a\:0442 \:043f\:043e\:0441\:0442\:0430\:0432\
\:043a\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:1.1.2",
 CellID->24520],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0437\:0430\:043c\:0435\:0442\:0438\
\:0442\:0435, \:0447\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:044b \
\:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \
\:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\
\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:043f\:043e\
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043f\:0435\:0440\
\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0438\
\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\:043d\:043e\:0432\:0438\
\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\:0443\:044e \:0431\:0430\
\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->10940],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conn", "=", 
  RowBox[{"OpenSQLConnection", "[", "\"\<demo\>\"", "]"}]}]], "Input",
 CellTags->{"b:1.1.2", "Ex--21943492438155078303,165"},
 CellLabel->"In[4]:=",
 CellID->151262815],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox["SQLConnection",
    "SummaryHead"], "[", 
   DynamicModuleBox[{Typeset`open$$ = False}, 
    PanelBox[
     PaneSelectorBox[{False->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquarePlusIconMedium"],
            ImageSizeCache->{12., {0., 12.}}],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = True),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["23",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], True->GridBox[{
        {
         PaneBox[
          ButtonBox[
           
           DynamicBox[FEPrivate`FrontEndResource[
            "FEBitmaps", "SquareMinusIconMedium"]],
           Appearance->None,
           ButtonFunction:>(Typeset`open$$ = False),
           Evaluator->Automatic,
           Method->"Preemptive"],
          Alignment->{Center, Center},
          
          ImageSize->
           Dynamic[{
            Automatic, 
             3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}]], 
         GraphicsBox[
          {Thickness[0.0625], 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{15.236999999999998`, 15.07}, {
             11.078, 17.829}, {11.078, 15.975000000000001`}, {1.625, 
             15.975000000000001`}, {1.625, 14.165000000000001`}, {11.078, 
             14.165000000000001`}, {11.078, 12.31}, {15.236999999999998`, 
             15.07}}}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{0., 9.792}, {4.159, 7.033}, {
             4.159, 8.887}, {13.612, 8.887}, {13.612, 10.697}, {4.159, 
             10.697}, {4.159, 12.551}, {0., 9.792}}}], 
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}}}, CompressedData["
1:eJxdVGtIFFEU3sfsuO7DnV1FpOyp9CREQnpI3E/KwkJFCwmRMimo6EWYWUQR
ElIhEiIREiZlYYhFREiFiUSWPyzSEFMxk8hSy9VMzV1r7rmz90cDd2e+2Xu/
c853vjNLCo5nH7CaTCazvtL1ZdFXTeqTiWCnFbsGa6teLp5mH4q/LUu0K7DX
x+buT55kyf2ZZdePKfjEb74J5ui6fWKTw4bu9qmdg7V+diUl/8u7pSqQtOdp
musHO/y8sCJGsaN35rz+OMyIrt4hcV+8erFys0vi8pbJFXnlbqzM408jBo7A
2L1XO9ZdHmWNCy8NZ63XENWwbeBs1BiLUXIi1jzS8CzNZVldOi7xdx4m9rfE
B6+NnmNJ04yztZzSoG+O7m6fYSa6NOzTs+6Z+cMEr8fgD7C3vKwqN6hsX5Dd
oMuJkSyeSZBVUAA7dBF0Jf4ywatA273h8esiEx6c5JEt8JU0t9Wkmg0dzfgV
7NSlsGCO3xLnDF4r7vvfpxdoARZNgtokFnmGSyz65MSL6nkJffFz7E1Rk/4U
YehmFnqFa6DwzIqtfPu0hgV69P5M1cjXC9qe55CY0m5yS0z1ZGgQ8b2Yn8A7
5gW1MVaD0Ndn1BuBbGpQJET+TvCupeRHQn+p/2PHWro0ie/wQHEahK8c4G64
esSDAiJ0guzV5QaFrXQZ711YRARukAzFTgTquDBu0PGv4RJPkM52iclOLSqE
b92gdBttWM7LyXXhDBWmgLPM1jmN8wrSKbBDYtKzOFxisnmOHVvonGL0PczQ
xwb+e/OnasRRIXytgruqpDnMmDdV5r+Rt6Haho80Fx7EUt8U3NV3PRzXjD5Z
Rf96vdhL/rVgFbffaR/E3FlAaR4K6W9CkOvwORJxPZw4wEKYxid6SmLhEz87
qlfjz45EGxluiIk58qGV+jrAttM5L4iusMOYdw9ofBpamajbIXFI/xAWOllR
SobpYBeIwAzh5wEm/BBkGaT/ELvF7a7OMkqvzC9x6Hv1//frHzIjGf8=
             "]], 
            FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, CompressedData["
1:eJxlUwlIVGEQ3ix1tS03E1ncdfe9XTMrQ4LEImTGLELCUIswCRG7zKIyOuzQ
EjMxibKwQ5FOC0miItM0wsrMpMITsZQos7I8E++j3sy+fQX9sPv43v9mvplv
vhFjd0dsmapSqeykn1l+Hot/su98pICvDzy94uHXBRMNiR3eCQLmXKbTBQEZ
QTHtZwX8PlbQVxfaDb7p7s3vigWkx9DaHri+8lH/RIMJXwz4bDzzfAB2SOl0
FQIepHSt4xBRYkz7mSXiGz6DoJu2fubCB6J8PwybtJFLH1aJeKjDe5G6cBT8
Wr0cUhpFrA+NlW7GobifKhKxNERjtyB9Ep5VX5MYReQ0eSq04XnE7mOnYKIN
L7HHk9K/8aWIXGaiGimqZ5uIuRXCvb1xzjjHISU7eLqIv+qIUINhpy/uck0V
kOsOn4Hr2vJzK66aFLyE9AgzKtg1tVxi9MRxkidWg0yfZMATxJvmjHFZXUeh
SI8rMnd+GytQy3F6LDREbV720V7BtvptmNRtyx+Dz4fd7q76pMeEQOemG3sG
4GuN+cPIpAGll9JNHzzmPj2R3yd3A8t0wYh3qBxtJ/B8L5kUHNNOH/7FrLuv
gLdYEPn7f/xA6dw3WJDzug8B9+NvkfXsBz0NbIpFju8FJ2qszIzHKY+uE6Sh
GqJuWvAtz78FyijRKzOq5MM+qrf5oQWSwD+6NENENQvUBD23K1cHhIhItsgO
roeRZCnxbBEH2W41cv8CnqOyoqvhfh5FCMg86ZVQVCU1kmNSMKkYeMpTwVb/
6pHTGBshO1ga1BEPrCU547/AXGrgvQ65PK9e6KV6nHTIcjQPK9g2PxsuZyM4
ynPWyfuisfot0wOp2tIQF6wjnh96DOLBaGVfeyKv0/5Zsg9MCua9bBYUvJ39
JVp9U6tFXpetZnRjg7jgGlqjxRa5Pw0uJ55cC87nghwVLKkiSWOnYCvvb+Cw
NAta93D0Pz/8AU7U7cs=
             "]]}, 
           {FaceForm[{RGBColor[0.5, 0.5, 0.5], Opacity[1.]}], 
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}}}, {{{11.039, 4.245}, {11.866000000000001`, 
             4.245}, {11.866000000000001`, 0.998}, {13.842, 0.998}, {13.842, 
             0.28600000000000003`}, {11.039, 0.28600000000000003`}, {11.039, 
             4.245}}}]}},
          AspectRatio->1,
          Axes->False,
          Background->GrayLevel[0.93],
          Frame->True,
          FrameStyle->Directive[
            Thickness[Tiny], 
            GrayLevel[0.7]],
          FrameTicks->None,
          ImageSize->{Automatic, 
            Dynamic[
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])]},
          PlotRangePadding->4], GridBox[{
           {
            RowBox[{
             TagBox["\<\"Name: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"demo\"\>",
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"ID: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["23",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Status: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox[
              StyleBox["\<\"Open\"\>",
               StripOnInput->False,
               FontWeight->Bold,
               FontColor->GrayLevel[0],
               $CellContext`LineColor -> GrayLevel[0],
               $CellContext`FrontFaceColor -> GrayLevel[0],
               $CellContext`BackFaceColor -> GrayLevel[0],
               $CellContext`GraphicsColor -> GrayLevel[0]],
              "SummaryItem"]}], 
            RowBox[{
             TagBox["\<\"Catalog: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"PUBLIC\"\>",
              "SummaryItem"]}]},
           {
            RowBox[{
             TagBox["\<\"Description: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"Connection to HSQL database for documentation.\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Location: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             
             TagBox["\<\"/Users/dillont/Library/Mathematica/Applications/\
DatabaseLink/DatabaseResources/demo.m\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"ReadOnly: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"RelativePath: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["False",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"TransactionIsolationLevel: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["\<\"ReadCommitted\"\>",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"UseConnectionPool: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["Automatic",
              "SummaryItem"]}], ""},
           {
            RowBox[{
             TagBox["\<\"Version: \"\>",
              "SummaryItemAnnotation"], "\[InvisibleSpace]", 
             TagBox["3.`",
              "SummaryItem"]}], ""}
          },
          AutoDelete->False,
          
          BaseStyle->{
           ShowStringCharacters -> False, NumberMarks -> False, 
            PrintPrecision -> 3, ShowSyntaxStyles -> False},
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {{2}}, "Rows" -> {{Automatic}}}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Rows" -> {{Top}}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]}, Dynamic[
      Typeset`open$$],
      ImageSize->Automatic],
     BaselinePosition->Baseline],
    DynamicModuleValues:>{}], "]"}],
  DatabaseLink`SQLConnection[
   DatabaseLink`JDBC[
   "HSQL(Standalone)", 
    "/Users/dillont/Library/Mathematica/DatabaseResources/Examples/demo"], 
   JLink`Objects`vm1`JavaObject32116620830703617, 23, "Catalog" -> Automatic, 
   "Description" -> "Connection to HSQL database for documentation.", 
   "Location" -> 
   "/Users/dillont/Library/Mathematica/Applications/DatabaseLink/\
DatabaseResources/demo.m", "Name" -> "demo", "Password" -> "", 
   "Properties" -> {}, "ReadOnly" -> Automatic, "RelativePath" -> False, 
   "TransactionIsolationLevel" -> Automatic, "UseConnectionPool" -> Automatic,
    "Username" -> "sa", "Version" -> 3.],
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 ImageSize->{340, 48},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.2", "Ex--21943492438155078303,165"},
 CellLabel->"Out[4]=",
 CellID->1082864291]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\
\:0438\:044f \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:043d\:043e \:0432\
\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:043c \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:043e\:043c \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:044b\:0437\:044b\:0432\:0430\
\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{
   Cell["OpenSQLConnection"],"paclet:DatabaseLink/ref/OpenSQLConnection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0435\:0437 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430. \:041f\:0440\:0438 \:044d\
\:0442\:043e\:043c, \:043f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\:044c\:043d\
\:043e\:0435 \:043e\:043a\:043d\:043e \:043f\:043e\:0434\:043a\:043b\:044e\
\:0447\:0435\:043d\:0438\:044f; \:043d\:0430 \:044d\:0442\:043e\:043c \:044d\
\:0442\:0430\:043f\:0435 \:043d\:0443\:0436\:043d\:043e \:043b\:0438\:0431\
\:043e \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0441\
\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435, \:043b\:0438\:0431\
\:043e \:0437\:0430\:043a\:0440\:044b\:0442\:044c \:043e\:043a\:043d\:043e, \
\:0447\:0442\:043e\:0431\:044b \:043f\:0435\:0440\:0435\:0439\:0442\:0438 \
\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044e \:0434\
\:0440\:0443\:0433\:0438\:0445 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:0439."
}], "Text",
 CellTags->"b:1.1.2",
 CellID->25162],

Cell[BoxData[
 RowBox[{
  RowBox[{"conn1", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", "]"}]}], ";"}]], "Input",
 Editable->False,
 CellTags->{"b:1.1.2", "Ex--21943492438155078303,166"},
 CellLabel->"In[3]:=",
 CellID->1655],

Cell[TextData[{
 "\:0418\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043b\
\:044c\:043d\:044b\:043c \:043e\:043a\:043d\:043e\:043c \:043f\:043e\:0434\
\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:043c\:043e\:0436\:043d\
\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0438 \:0434\:043b\:044f \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:044f \:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \
\:0431\:0430\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445. \:0414\
\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:0430\:044f\
 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \:043e \:0442\
\:043e\:043c, \:043a\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:0438\
\:0442\:044c \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\
\:0435 \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:1.1.2",
 CellID->20675]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:044b\:0431\:043e\:0440\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445", "Subsection",
 CellTags->{"xref:10", "c:12", "b:1.1.3"},
 CellID->792],

Cell["\<\
\:0420\:0435\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:0430\:044f \:0431\
\:0430\:0437\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0441\:043e\:0441\
\:0442\:043e\:0438\:0442 \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:0430 \
\:0442\:0430\:0431\:043b\:0438\:0446; \:043a\:0430\:0436\:0434\:0430\:044f \
\:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0433\:0440\:0443\:043f\:043f\
\:0430\:0445 (\:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0445, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:0442\
\:043e\:043b\:0431\:0446\:0430\:043c\:0438). \:041a\:0430\:0436\:0434\:0430\
\:044f \:0441\:0442\:0440\:043e\:043a\:0430 \:0442\:0430\:0431\:043b\:0438\
\:0446\:044b \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0434\:043b\:044f \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \
\:0433\:0440\:0443\:043f\:043f. \:041f\:0440\:0438\:043b\:043e\:0436\:0435\
\:043d\:0438\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\
\:0445 \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b \:0434\:043b\:044f \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:044d\:0442\:0438\:043c\:0438 \
\:0434\:0430\:043d\:043d\:044b\:043c\:0438, \:043f\:043e\:0434\:0434\:0435\
\:0440\:0436\:0438\:0432\:0430\:044f \:0442\:0430\:043a\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:0430\:043a \:0437\:0430\:043f\
\:0440\:043e\:0441, \:0432\:0441\:0442\:0430\:0432\:043a\:0430, \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0438\:043b\:0438 \:0443\
\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0445.\
\>", "Text",
 CellTags->"b:1.1.3",
 CellID->22361],

Cell[TextData[{
 "\:0422\:0430\:0431\:043b\:0438\:0446\:044b \:044f\:0432\:043b\:044f\:044e\
\:0442\:0441\:044f \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:043c\:0438 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0440\:0435\
\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \:0431\:0430\:0437 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:044d\:0442\:043e\:043c\
\:0443 \:0432\:0430\:0436\:043d\:043e \:0438\:043c\:0435\:0442\:044c \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043b\:0435\
\:0433\:043a\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0438\
\:0445 \:043f\:0435\:0440\:0435\:0447\:0435\:043d\:044c. \:042d\:0442\:043e \
\:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLTables"],"paclet:DatabaseLink/ref/SQLTables"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c."
}], "Text",
 CellTags->"b:1.1.3",
 CellID->31754],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLTables", "[", "conn", "]"}]], "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,167"},
 CellLabel->"In[4]:=",
 CellID->16398],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"SQLTable", "[", 
   RowBox[{"\<\"SAMPLETABLE1\"\>", ",", 
    RowBox[{"\<\"TableType\"\>", "\[Rule]", "\<\"TABLE\"\>"}]}], "]"}], 
  "}"}]], "Output",
 ImageSize->{298, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,167"},
 CellLabel->"Out[4]=",
 CellID->43989668]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \:043e \:043a\
\:0430\:0436\:0434\:043e\:043c \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:043e\:043c \:0441\:0442\:043e\:043b\:0431\:0446\:0435 \:0442\:0430\
\:0431\:043b\:0438\:0446\:044b \:043c\:043e\:0436\:043d\:043e \:043e\:0442\
\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLColumns"],"paclet:DatabaseLink/ref/SQLColumns"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0438\:0436\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d \
\:043f\:0440\:0438\:043c\:0435\:0440 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\
\:0446\:0438\:0438 \:043e \:0441\:0442\:043e\:043b\:0431\:0446\:0430\:0445 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b SAMPLETABLE1."
}], "Text",
 CellTags->"b:1.1.3",
 CellID->8714],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLColumns", "[", 
  RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\""}], "]"}]], "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,168"},
 CellLabel->"In[4]:=",
 CellID->649362075],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"ENTRY\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"INTEGER\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "32"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"VALUE\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"DOUBLE\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "64"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"SQLColumn", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"SAMPLETABLE1\"\>", ",", "\<\"NAME\"\>"}], "}"}], ",", 
     RowBox[{"\<\"DataTypeName\"\>", "\[Rule]", "\<\"VARCHAR\"\>"}], ",", 
     RowBox[{"\<\"DataLength\"\>", "\[Rule]", "16"}], ",", 
     RowBox[{"\<\"Default\"\>", "\[Rule]", "Null"}], ",", 
     RowBox[{"\<\"Nullable\"\>", "\[Rule]", "1"}]}], "]"}]}], "}"}]], "Output",
 ImageSize->{509, 68},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,168"},
 CellLabel->"Out[4]=",
 CellID->718898712]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0432\:044b\:0431\:043e\:0440\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0438\:0437 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \
SAMPLETABLE1, \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellTags->"b:1.1.3",
 CellID->19569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data", "=", 
  RowBox[{"SQLSelect", "[", "  ", 
   RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\""}], "]"}]}]], "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,169"},
 CellLabel->"In[6]:=",
 CellID->8638],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "5.6`", ",", "\<\"Day1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5.9`", ",", "\<\"Day2\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7.2`", ",", "\<\"Day3\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6.2`", ",", "\<\"Day4\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6.`", ",", "\<\"Day5\"\>"}], "}"}]}], "}"}]], "Output",
 ImageSize->{515, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,169"},
 CellLabel->"Out[6]=",
 CellID->403958866]
}, Open  ]],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430 \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\:0439 \:0441\:043f\:0438\:0441\
\:043e\:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043c\:043e\:0436\:0435\:0442 \
\:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d \:0432 \:043b\:044e\:0431\:043e\:043c \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:043a\:0430\:0436\
\:0434\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0434\:043b\:044f \
\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \:0433\:0440\
\:0430\:0444\:0438\:043a\:0430."
}], "Text",
 CellTags->"b:1.1.3",
 CellID->15075],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"data", "[", 
   RowBox[{"[", 
    RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,170"},
 CellLabel->"In[6]:=",
 CellID->3628312],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], 
     LineBox[{{1., 5.6}, {2., 5.9}, {3., 7.2}, {4., 6.2}, {5., 6.}}]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 5.6000000000000005`},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{1., 5.}, {5.6, 7.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 ImageSize->{244, 154},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,170"},
 CellLabel->"Out[6]=",
 CellID->1021023426]
}, Open  ]],

Cell["\<\
\:0412 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\
\:0437\:0432\:043b\:0435\:043a\:0430\:044e\:0442\:0441\:044f \:0438\:0437 \
\:0442\:0430\:0431\:043b\:0438\:0446\:044b SALES, \:043d\:043e \:0437\:0434\
\:0435\:0441\:044c \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:044b \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438 \:0441\:0442\:043e\
\:043b\:0431\:0446\:043e\:0432, \:0430 \:0440\:0435\:0437\:0443\:043b\:044c\
\:0442\:0430\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d \
\:0432 \:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:043c \:0432\:0438\
\:0434\:0435.\
\>", "Text",
 CellTags->"b:1.1.3",
 CellID->475],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", "  ", 
   RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\"", ",", " ", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,171"},
 CellLabel->"In[8]:=",
 CellID->15615],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"ENTRY\"\>", "\<\"VALUE\"\>", "\<\"NAME\"\>"},
    {"1", "5.6`", "\<\"Day1\"\>"},
    {"2", "5.9`", "\<\"Day2\"\>"},
    {"3", "7.2`", "\<\"Day3\"\>"},
    {"4", "6.2`", "\<\"Day4\"\>"},
    {"5", "6.`", "\<\"Day5\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{119, 87},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,171"},
 CellLabel->"Out[8]//TableForm=",
 CellID->61293880]
}, Open  ]],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b SQL; \:044d\:0442\:043e \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\:043b\:0435\:0437\:043d\:043e, \
\:0435\:0441\:043b\:0438 \:0432\:044b \:0443\:0436\:0435 \:0437\:043d\:0430\
\:043a\:043e\:043c\:044b \:0441 SQL \:0438 \:043d\:0435 \:0445\:043e\:0442\
\:0438\:0442\:0435 \:0443\:0447\:0438\:0442\:044c \:043d\:043e\:0432\:044b\
\:0439 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441. \:0412\:043e\
\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \
\:043a\:0430\:043a \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0432\
\:0441\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0438\:0437 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0435 SALES."
}], "Text",
 CellTags->"b:1.1.3",
 CellID->13234],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM SAMPLETABLE1\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,172"},
 CellLabel->"In[9]:=",
 CellID->12570],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "5.6`", ",", "\<\"Day1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5.9`", ",", "\<\"Day2\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7.2`", ",", "\<\"Day3\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6.2`", ",", "\<\"Day4\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6.`", ",", "\<\"Day5\"\>"}], "}"}]}], "}"}]], "Output",
 ImageSize->{515, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,172"},
 CellLabel->"Out[9]=",
 CellID->246152047]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \
\:043e\:0431 \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0438 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043e\:0441\:0442\:0443\:043f\
\:043d\:0430 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"SelectingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:1.1.3",
 CellID->9464]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445", "Subsection",
 CellTags->{"xref:11", "c:13", "b:1.1.4"},
 CellID->19557],

Cell[TextData[{
 "\:0414\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0443, \
\:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0442\:0430\:043a \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\
\:043e\:0432\:0430\:044f \:0441\:0442\:0440\:043e\:043a\:0430 \:0432 \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443 SAMPLETABLE1."
}], "Text",
 CellTags->"b:1.1.4",
 CellID->28962],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLInsert", "[", " ", 
  RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<ENTRY\>\"", ",", "\"\<VALUE\>\"", ",", "\"\<NAME\>\""}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8.2", ",", "\"\<Day6\>\""}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,173"},
 CellLabel->"In[10]:=",
 CellID->14161],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,173"},
 CellLabel->"Out[10]=",
 CellID->405048123]
}, Open  ]],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:0438\:0434\:0435\
\:0442\:044c \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\
\:044c\:043d\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443, \:0434\:043e\
\:0431\:0430\:0432\:043b\:0435\:043d\:043d\:0443\:044e \:043d\:0430 \:043f\
\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:0448\:0430\:0433\
\:0435.\
\>", "Text",
 CellTags->"b:1.1.4",
 CellID->12549],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", "  ", 
   RowBox[{"conn", ",", " ", "\"\<SAMPLETABLE1\>\"", ",", " ", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,174"},
 CellLabel->"In[11]:=",
 CellID->17469],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"ENTRY\"\>", "\<\"VALUE\"\>", "\<\"NAME\"\>"},
    {"1", "5.6`", "\<\"Day1\"\>"},
    {"2", "5.9`", "\<\"Day2\"\>"},
    {"3", "7.2`", "\<\"Day3\"\>"},
    {"4", "6.2`", "\<\"Day4\"\>"},
    {"5", "6.`", "\<\"Day5\"\>"},
    {"6", "8.2`", "\<\"Day6\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{119, 102},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,174"},
 CellLabel->"Out[11]//TableForm=",
 CellID->707035658]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:044d\:0442\:043e\:0433\:043e, \:0434\
\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:043d\:043e\:0432\
\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0436\:043d\
\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:043e\:0431\:044b\:0447\:043d\:043e\:0439 SQL \
\:043a\:043e\:043c\:0430\:043d\:0434\:043e\:0439. \:041e\:0431\:0440\:0430\
\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \
\:0447\:0442\:043e, \:043f\:0440\:0438 \:0432\:0441\:0442\:0430\:0432\:043a\
\:0435 \:0441\:0442\:0440\:043e\:043a\:0438, \:0434\:043b\:044f ",
 Cell[BoxData["Day7"], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:043e\:0434\:0438\:043d\:0430\:0440\:043d\:044b\:0435 \:043a\:0430\:0432\
\:044b\:0447\:043a\:0438 ('). \:041c\:043e\:0436\:043d\:043e \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:043c \:0434\:0432\:043e\:0439\:043d\
\:044b\:0445 \:043a\:0430\:0432\:044b\:0447\:0435\:043a (\"), \:043d\:043e \
\:043f\:0435\:0440\:0435\:0434 \:043d\:0438\:043c \:0434\:043e\:043b\:0436\
\:0435\:043d \:0441\:0442\:043e\:044f\:0442\:044c \:043e\:0431\:0440\:0430\
\:0442\:043d\:044b\:0439 \:0441\:043b\:0435\:0448 (\\), \:0447\:0442\:043e \
\:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0442\:0440\:0430\:043a\:0442\:043e\:0432\:0430\:0442\:044c \
\:0434\:0432\:043e\:0439\:043d\:044b\:0435 \:043a\:0430\:0432\:044b\:0447\
\:043a\:0438 \:043a\:0430\:043a \:043d\:0430\:0447\:0430\:043b\:043e/\:043a\
\:043e\:043d\:0435\:0446 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\
\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430."
}], "Text",
 CellTags->"b:1.1.4",
 CellID->31923],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{
  "conn", ",", " ", 
   "\"\<INSERT INTO SAMPLETABLE1(ENTRY, VALUE, NAME) VALUES (7, 6.9, \
'Day7')\>\""}], "]"}]], "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,175"},
 CellLabel->"In[12]:=",
 CellID->28350],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,175"},
 CellLabel->"Out[12]=",
 CellID->11639599]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:0432\:0430\:0440\:0438\:0430\
\:043d\:0442 \:043e\:0431\:044b\:0447\:043d\:043e\:0439 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b SQL \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\
\:0433\:0430\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0437\:0430\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:0435\:0439 \:0432 \:043c\:0435\:0441\:0442\:0430\:0445 \
\:043f\:043e\:0434\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432, \:0441 \:043f\:043e\
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:043c \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:0435\:043c \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLExecute"],"paclet:DatabaseLink/ref/SQLExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043f\:0438\:0441\:043a\:0430, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0435\:0433\:043e \:0444\:0430\:043a\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:044b. \:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\
\:044c \:0432\:0435\:0441\:044c\:043c\:0430 \:043f\:043e\:043b\:0435\:0437\
\:043d\:043e, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0438\
\:0441\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:043d\:0435\:043e\:0431\
\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:044c \:0432 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:043c \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0438 \:0441\
\:0442\:0440\:043e\:043a \:043f\:0440\:0438 \:0444\:043e\:0440\:043c\:0443\
\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0438 \:043e\:0431\:044b\
\:0447\:043d\:043e\:0439 SQL \:043a\:043e\:043c\:0430\:043d\:0434\:044b."
}], "Text",
 CellTags->"b:1.1.4",
 CellID->22925],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{
  "conn", ",", " ", 
   "\"\<INSERT INTO SAMPLETABLE1(ENTRY, VALUE, NAME) VALUES (`1`, `2`, `3`)\>\
\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"8", ",", "10.5", ",", "\"\<Day8\>\""}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,176"},
 CellLabel->"In[13]:=",
 CellID->10910],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,176"},
 CellLabel->"Out[13]=",
 CellID->485341410]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0445\:0441\:044f \:0432 \:0442\:0430\:0431\
\:043b\:0438\:0446\:0435 \:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0439 \
\:043c\:043e\:043c\:0435\:043d\:0442.\
\>", "Text",
 CellTags->"b:1.1.4",
 CellID->16336],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM SAMPLETABLE1\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,177"},
 CellLabel->"In[14]:=",
 CellID->18337],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "5.6`", ",", "\<\"Day1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5.9`", ",", "\<\"Day2\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7.2`", ",", "\<\"Day3\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6.2`", ",", "\<\"Day4\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6.`", ",", "\<\"Day5\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8.2`", ",", "\<\"Day6\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "6.9`", ",", "\<\"Day7\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "10.5`", ",", "\<\"Day8\"\>"}], "}"}]}], 
  "}"}]], "Output",
 ImageSize->{420, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,177"},
 CellLabel->"Out[14]=",
 CellID->608301606]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \
\:043e \:0432\:0441\:0442\:0430\:0432\:043a\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:0430 \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"InsertingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:1.1.4",
 CellID->12393]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445", "Subsection",
 CellTags->{"xref:12", "c:14", "b:1.1.5"},
 CellID->7636],

Cell[TextData[{
 "\:0414\:043b\:044f \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:044f \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLUpdate"],"paclet:DatabaseLink/ref/SQLUpdate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0427\:0430\:0441\:0442\:043e \:044d\:0442\:043e \
\:0441\:043e\:0447\:0435\:0442\:0430\:0435\:0442\:0441\:044f \:0441 \:0443\
\:0441\:043b\:043e\:0432\:0438\:0435\:043c, \:0447\:0442\:043e \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044e \:043f\:043e\:0434\:0432\:0435\
\:0440\:0433\:0430\:044e\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:0434\:0430\
\:043d\:043d\:044b\:0445. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0434\:0430\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\
\:0432\:0430\:0435\:0442 \:0440\:0430\:0432\:043d\:044b\:043c 7 \:0432\:0441\
\:0435 \:0437\:0430\:043f\:0438\:0441\:0438 \:0432 \:0441\:0442\:043e\:043b\
\:0431\:0446\:0435 VALUE, \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0431\:043e\:043b\:044c\:0448\
\:0435 8."
}], "Text",
 CellTags->"b:1.1.5",
 CellID->30714],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLUpdate", "[", "  ", 
  RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\"", ",", " ", 
   RowBox[{"{", "\"\<VALUE\>\"", "}"}], ",", " ", 
   RowBox[{"{", "7", "}"}], ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<VALUE\>\"", "]"}], ">", "8"}]}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,178"},
 CellLabel->"In[15]:=",
 CellID->28164],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,178"},
 CellLabel->"Out[15]=",
 CellID->100791724]
}, Open  ]],

Cell["\:041f\:043e\:0441\:043c\:043e\:0442\:0440\:0438\:0442\:0435 \:043d\
\:0430 \:0441\:0434\:0435\:043b\:0430\:043d\:043d\:044b\:0435 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f.", "Text",
 CellTags->"b:1.1.5",
 CellID->19949],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", "  ", 
   RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\"", ",", " ", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,179"},
 CellLabel->"In[16]:=",
 CellID->19135],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"ENTRY\"\>", "\<\"VALUE\"\>", "\<\"NAME\"\>"},
    {"1", "5.6`", "\<\"Day1\"\>"},
    {"2", "5.9`", "\<\"Day2\"\>"},
    {"3", "7.2`", "\<\"Day3\"\>"},
    {"4", "6.2`", "\<\"Day4\"\>"},
    {"5", "6.`", "\<\"Day5\"\>"},
    {"7", "6.9`", "\<\"Day7\"\>"},
    {"6", "7.`", "\<\"Day6\"\>"},
    {"8", "7.`", "\<\"Day8\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{119, 132},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,179"},
 CellLabel->"Out[16]//TableForm=",
 CellID->848756652]
}, Open  ]],

Cell["\<\
\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:0434\:043b\:044f \
\:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f \:0434\:0430\
\:043d\:043d\:044b\:0445 \:043c\:043e\:0436\:043d\:043e \:0432\:043e\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:043e\:0431\:044b\:0447\:043d\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\
\:0434\:043e\:0439 SQL. \
\:041f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0435 \:043d\
\:0438\:0436\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:043c\:0435\:043d\:044f\:0435\:0442 \:043d\:0430 7 \:0432\:0441\:0435 \:0437\
\:0430\:043f\:0438\:0441\:0438 \:0432 \:0441\:0442\:043e\:043b\:0431\:0446\
\:0435 VALUE, \:0447\:044c\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0431\:043e\:043b\:044c\:0448\:0435 \:0438\:043b\:0438 \:0440\:0430\
\:0432\:043d\:043e 6.\
\>", "Text",
 CellTags->"b:1.1.5",
 CellID->13337],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{
  "conn", ",", " ", 
   "\"\<UPDATE SAMPLETABLE1 SET VALUE = `1` WHERE VALUE >= `2`\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,180"},
 CellLabel->"In[17]:=",
 CellID->10004],

Cell[BoxData["6"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,180"},
 CellLabel->"Out[17]=",
 CellID->39491118]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM SAMPLETABLE1\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,181"},
 CellLabel->"In[18]:=",
 CellID->2623],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "5.6`", ",", "\<\"Day1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5.9`", ",", "\<\"Day2\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7.`", ",", "\<\"Day3\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "7.`", ",", "\<\"Day4\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7.`", ",", "\<\"Day5\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "7.`", ",", "\<\"Day7\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7.`", ",", "\<\"Day6\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "7.`", ",", "\<\"Day8\"\>"}], "}"}]}], "}"}]], "Output",
 ImageSize->{405, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,181"},
 CellLabel->"Out[18]=",
 CellID->27724900]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \
\:043f\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044e \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0434\:043e\:0441\:0442\:0443\:043f\
\:043d\:0430 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UpdatingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:1.1.5",
 CellID->9970]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0445", "Subsection",
 CellTags->{"xref:13", "c:15", "b:1.1.6"},
 CellID->25608],

Cell[TextData[{
 "\:0414\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \:0442\:0430\:0431\:043b\:0438\
\:0446\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLDelete"],"paclet:DatabaseLink/ref/SQLDelete"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0427\:0430\:0441\:0442\:043e \:044d\:0442\:043e \
\:0441\:043e\:0447\:0435\:0442\:0430\:0435\:0442\:0441\:044f \:0441 \:0443\
\:0441\:043b\:043e\:0432\:0438\:0435\:043c, \:0447\:0442\:043e \:0443\:0434\
\:0430\:043b\:0435\:043d\:0438\:044e \:043f\:043e\:0434\:043b\:0435\:0436\
\:0430\:0442 \:043b\:0438\:0448\:044c \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:0437\:0430\:043f\:0438\:0441\:0438. \:041d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440, \:0437\:0434\:0435\:0441\:044c \:0443\:0434\
\:0430\:043b\:044f\:044e\:0442\:0441\:044f \:0432\:0441\:0435 \:0441\:0442\
\:0440\:043e\:043a\:0438 \:0447\:044c\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0432 \:0441\:0442\:043e\:043b\:0431\:0446\:0435 VALUE \
\:0431\:043e\:043b\:044c\:0448\:0435 \:0438\:043b\:0438 \:0440\:0430\:0432\
\:043d\:043e 7."
}], "Text",
 CellTags->"b:1.1.6",
 CellID->30568],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLDelete", "[", "  ", 
  RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\"", ",", 
   RowBox[{
    RowBox[{"SQLColumn", "[", "\"\<VALUE\>\"", "]"}], "\[GreaterEqual]", 
    "7"}]}], "]"}]], "Input",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,182"},
 CellLabel->"In[19]:=",
 CellID->19281],

Cell[BoxData["6"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,182"},
 CellLabel->"Out[19]=",
 CellID->2641951]
}, Open  ]],

Cell["\:041f\:043e\:0441\:043c\:043e\:0442\:0440\:0438\:0442\:0435 \:043d\
\:0430 \:0441\:0434\:0435\:043b\:0430\:043d\:043d\:044b\:0435 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f.", "Text",
 CellTags->"b:1.1.6",
 CellID->9152],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SQLSelect", "[", "  ", 
   RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\"", ",", " ", 
    RowBox[{"\"\<ShowColumnHeadings\>\"", "\[Rule]", "True"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,183"},
 CellLabel->"In[20]:=",
 CellID->18373],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"ENTRY\"\>", "\<\"VALUE\"\>", "\<\"NAME\"\>"},
    {"1", "5.6`", "\<\"Day1\"\>"},
    {"2", "5.9`", "\<\"Day2\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 ImageSize->{119, 42},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,183"},
 CellLabel->"Out[20]//TableForm=",
 CellID->258184771]
}, Open  ]],

Cell["\<\
\:0410\:043d\:0430\:043b\:043e\:0433\:0438\:0447\:043d\:043e \:043f\:0440\
\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:043c \:0440\:0430\:043d\
\:0435\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:043c, \:0434\:043b\
\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044f \:0434\:0430\:043d\
\:043d\:044b\:0445 \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:0431\:044b\:0447\
\:043d\:0443\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:0443 SQL. \:0422\
\:0430\:043a \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\:044f \:0432\
\:0441\:0435 \:0437\:0430\:043f\:0438\:0441\:0438, \:0447\:044c\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432 \:0441\:0442\:043e\:043b\
\:0431\:0446\:0435 VALUE \:0431\:043e\:043b\:044c\:0448\:0435 5,7.\
\>", "Text",
 CellTags->"b:1.1.6",
 CellID->8194],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{
  "conn", ",", " ", "\"\<DELETE FROM SAMPLETABLE1 WHERE VALUE > 5.7\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,184"},
 CellLabel->"In[21]:=",
 CellID->9876],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,184"},
 CellLabel->"Out[21]=",
 CellID->523913761]
}, Open  ]],

Cell["\<\
\:0422\:0435\:043f\:0435\:0440\:044c, \:043f\:043e\:0441\:043b\:0435 \:0432\
\:0441\:0435\:0445 \:043f\:0440\:043e\:0432\:0435\:0434\:0435\:043d\:043d\
\:044b\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0439, \:0432 \:0431\
\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445 \:043e\:0441\:0442\
\:0430\:043b\:0430\:0441\:044c \:0442\:043e\:043b\:044c\:043a\:043e \:043e\
\:0434\:043d\:0430 \:0441\:0442\:0440\:043e\:043a\:0430.\
\>", "Text",
 CellTags->"b:1.1.6",
 CellID->28396],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM SAMPLETABLE1\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,185"},
 CellLabel->"In[22]:=",
 CellID->7572],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"1", ",", "5.6`", ",", "\<\"Day1\"\>"}], "}"}], "}"}]], "Output",
 ImageSize->{110, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,185"},
 CellLabel->"Out[22]=",
 CellID->596508276]
}, Open  ]],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \
\:043f\:043e \:0443\:0434\:0430\:043b\:0435\:043d\:0438\:044e \:0434\:0430\
\:043d\:043d\:044b\:0445 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:0430 \
\:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0423\:0434\:0430\:043b\:0435\:043d\:0438\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DeletingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:1.1.6",
 CellID->14640]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0430\:043a\:0435\:0442\:043d\:043e\:0435 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434", "Subsection",
 CellTags->{"xref:72", "c:16", "b:1.1.7"},
 CellID->29174],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:043e\:0432\:0442\:043e\:0440\:0438\:0442\:044c \:043e\:0434\
\:043d\:0443 \:0438 \:0442\:0443 \:0436\:0435 \:043a\:043e\:043c\:0430\:043d\
\:0434\:0443 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\
\:0430\:0437, \:044d\:0442\:043e \:043c\:043e\:0436\:043d\:043e \:0440\:0435\
\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:0442\:044c \:043f\:0443\:0442\
\:0435\:043c \:0437\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \
\:043d\:0430\:0431\:043e\:0440\:0430 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0432 \:0441\:043f\:0438\:0441\:043e\:043a. \:0422\
\:0430\:043a\:043e\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0437\:0430\
\:043f\:0438\:0441\:0438 \:043f\:043e\:0432\:0442\:043e\:0440\:044f\:044e\
\:0449\:0435\:0439\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b \
\:043d\:0430\:043c\:043d\:043e\:0433\:043e \:0431\:043e\:043b\:0435\:0435 \
\:043a\:0440\:0430\:0442\:043a\:0438\:0439, \:0447\:0435\:043c \:0444\:043e\
\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:043a\:0430 \:043a\:0430\
\:0436\:0434\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b \:043f\
\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438.\
\>", "Text",
 CellTags->"b:1.1.7",
 CellID->18819],

Cell["\:0421\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:043a\:043e\
\:043c\:0430\:043d\:0434\:0430 \:0432\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442 \:0434\:0432\:0435 \:0441\:0442\:0440\:043e\:043a\:0438.", "Text",
 CellTags->"b:1.1.7",
 CellID->943],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLInsert", "[", " ", 
  RowBox[{"conn", ",", "\"\<SAMPLETABLE1\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<ENTRY\>\"", ",", "\"\<VALUE\>\"", ",", "\"\<NAME\>\""}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "5.9", ",", "\"\<Day2\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "7.2", ",", "\"\<Day3\>\""}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,186"},
 CellLabel->"In[23]:=",
 CellID->32611],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,186"},
 CellLabel->"Out[23]=",
 CellID->243227378]
}, Open  ]],

Cell["\<\
\:0412\:043e\:0442 \:0432\:0430\:0440\:0438\:0430\:043d\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043e\
\:0431\:044b\:0447\:043d\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\
\:044b SQL \:0434\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \
\:0435\:0449\:0435 \:0434\:0432\:0443\:0445 \:0441\:0442\:0440\:043e\:043a.\
\>", "Text",
 CellTags->"b:1.1.7",
 CellID->20289],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{
  "conn", ",", 
   "\"\<INSERT INTO SAMPLETABLE1(ENTRY, VALUE, NAME) VALUES (`1`, `2`, `3`)\>\
\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "6.2", ",", "\"\<Day4\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "6.", ",", "\"\<Day5\>\""}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,187"},
 CellLabel->"In[24]:=",
 CellID->8419],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,187"},
 CellLabel->"Out[24]=",
 CellID->194165986]
}, Open  ]],

Cell["\<\
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\:043d\
\:0434 \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:043c\:043e\:0436\:043d\
\:043e \:0443\:0432\:0438\:0434\:0435\:0442\:044c \:0441\:043b\:0435\:0434\
\:0443\:044e\:0449\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c.\
\>", "Text",
 CellTags->"b:1.1.7",
 CellID->3805],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLExecute", "[", " ", 
  RowBox[{"conn", ",", " ", "\"\<SELECT * FROM SAMPLETABLE1\>\""}], 
  "]"}]], "Input",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,188"},
 CellLabel->"In[25]:=",
 CellID->7585],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "5.6`", ",", "\<\"Day1\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5.9`", ",", "\<\"Day2\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7.2`", ",", "\<\"Day3\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6.2`", ",", "\<\"Day4\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6.`", ",", "\<\"Day5\"\>"}], "}"}]}], "}"}]], "Output",
 ImageSize->{515, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,188"},
 CellLabel->"Out[25]=",
 CellID->373838784]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0417\:0430\:043a\:0440\:044b\:0442\:0438\:0435 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f", "Subsection",
 CellTags->{"xref:14", "c:17", "b:1.1.8"},
 CellID->31450],

Cell["\<\
\:041f\:043e \:043e\:043a\:043e\:043d\:0447\:0430\:043d\:0438\:0438 \:0440\
\:0430\:0431\:043e\:0442\:044b \:0441 \:0431\:0430\:0437\:043e\:0439 \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0441\:043e\:0435\:0434\:0438\:043d\:0435\
\:043d\:0438\:0435 \:0441 \:043d\:0435\:0439 \:043c\:043e\:0436\:043d\:043e \
\:0437\:0430\:043a\:0440\:044b\:0442\:044c.\
\>", "Text",
 CellTags->"b:1.1.8",
 CellID->1615],

Cell[BoxData[
 RowBox[{
  RowBox[{"CloseSQLConnection", "[", "conn", "]"}], ";"}]], "Input",
 CellTags->{"b:1.1.8", "Ex--21943492438155078303,189"},
 CellLabel->"In[25]:=",
 CellID->452778325],

Cell[TextData[{
 "\:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0430\:044f \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f \
\:043f\:043e \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0441\:043e\:0435\
\:0434\:0438\:043d\:0435\:043d\:0438\:044f\:043c\:0438 \:043f\:0440\:0438\
\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", None}],
 "\". \:0415\:0441\:043b\:0438 \:0432\:044b \:0438\:0437\:043c\:0435\:043d\
\:0438\:043b\:0438 \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0438 \:0445\:043e\:0442\:0438\:0442\:0435 \:0432\:043e\:0441\:0441\
\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0435\:0435, \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0439\:0442\:0435\:0441\:044c \
\:043f\:0430\:043a\:0435\:0442\:043e\:043c ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:1.1.8",
 CellID->11064]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\:044c\
 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445", "Section",
 CellTags->"2.1",
 CellID->9166],

Cell[TextData[{
 "\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\:044c \
\:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\
\:043e\:0439 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\
\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0434\:043b\
\:044f \:0434\:043e\:0441\:0442\:0443\:043f\:0430 \:043a \:0444\:0443\:043d\
\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:043c \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044f\:043c \:0431\
\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445. \:041e\:043d \:0437\
\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442\:0441\:044f \:043f\:0443\
\:0442\:0435\:043c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
    Cell["DatabaseExplorer"],"paclet:DatabaseLink/ref/DatabaseExplorer"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 ", \:043f\:0440\:0438 \:0437\:0430\:0433\:0440\:0443\:0436\:0435\:043d\:043d\
\:043e\:043c \:043f\:0430\:043a\:0435\:0442\:0435 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:1.2",
 CellID->16893],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{"DatabaseExplorer", "[", "]"}]}], "Input",
 CellTags->{"b:1.2", "Ex--21943492438155078303,190"},
 CellLabel->"In[26]:=",
 CellID->502294331],

Cell[BoxData[
 TemplateBox[{FrontEndObject[
    LinkObject["h67p9_shm", 3, 1]],90,
   "FrontEndObject[LinkObject[\"h67p9_shm\", 3, 1]]","90",
   "\"Database Explorer\""},
  "NotebookObjectUnsaved"]], "Output",
 ImageSize->{237, 26},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"b:1.2", "Ex--21943492438155078303,190"},
 CellLabel->"Out[27]=",
 CellID->2035510605]
}, Open  ]],

Cell["\<\
\:041f\:043e\:0441\:043b\:0435 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\
\:044f \:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\
\:044f \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445, \:0432\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:043e\:0434\:043a\:043b\:044e\
\:0447\:0430\:0442\:044c\:0441\:044f \:043a \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:043c \:0431\:0430\:0437\:0430\:043c \:0434\:0430\:043d\
\:043d\:044b\:0445, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043a\
\:043e\:043d\:0444\:0438\:0433\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\
\:044b \:0434\:043b\:044f \:0440\:0430\:0431\:043e\:0442\:044b \:0441 \:0432\
\:0430\:0448\:0435\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:043e\:0439. \
\:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:043d\:043e\
\:0432\:044b\:0435 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\
\:044f. \:041f\:043e\:0441\:043b\:0435 \:043f\:043e\:0434\:043a\:043b\:044e\
\:0447\:0435\:043d\:0438\:044f \:043a \:0431\:0430\:0437\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:043f\:0440\:043e\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c\
 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0438 \:0441\:0442\:043e\:043b\
\:0431\:0446\:044b, \:043a\:0430\:043a \:043f\:043e\:043a\:0430\:0437\:0430\
\:043d\:043e \:0432 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:043c\:043e\
\:043c \:043d\:0438\:0436\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0435.\
\>", "Text",
 CellTags->"b:1.2",
 CellID->30300],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWecJNd15Qnu7ofd2d0PszsrR4lW9FbiUBRFiaRGQwEEQRIgRFIUR9od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    "], {{0, 663}, {752, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{589.9, Automatic},
  ImageSizeRaw->{752, 663},
  PlotRange->{{0, 752}, {0, 663}}]], "Picture",
 CellID->252696618],

Cell[TextData[{
 "\:041a\:0440\:043e\:043c\:0435 \:044d\:0442\:043e\:0433\:043e, \:043d\:0430\
\:0436\:0430\:0432 \:043d\:0430 \:043a\:043e\:0440\:0435\:0448\:043e\:043a \
\:0432\:043a\:043b\:0430\:0434\:043a\:0438 ",
 StyleBox["Result", "DialogElementName"],
 ", \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435\:0441\:044f \
\:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \:0412\
\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0442\:0430\:043a\
\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:1.2",
 CellID->9573],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvWl8W+W5t2vOOR/O+56zP+yzp+63LS0dgEKhpZRSoC2lLRAghCGEkIa2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    "], {{0, 663}, {752, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{592., 514.},
  ImageSizeRaw->{752, 663},
  PlotRange->{{0, 752}, {0, 663}}]], "Picture",
 CellID->198790855],

Cell[TextData[{
 "\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\:044c \
\:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445 \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \:043c\:043d\:043e\
\:0433\:0438\:0435 \:0434\:0440\:0443\:0433\:0438\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0432\
\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438, \:0442\:0430\
\:043a\:0438\:0435 \:043a\:0430\:043a \:0444\:043e\:0440\:043c\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0431\:043e\:043b\:0435\:0435 \:0441\
\:043b\:043e\:0436\:043d\:044b\:0445 \:0437\:0430\:043f\:0440\:043e\:0441\
\:043e\:0432, \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \
\:0437\:0430\:043f\:0440\:043e\:0441\:043e\:0432 \:0438 \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:0435 \:043e\:0442\:0447\:0435\:0442\:043e\:0432 \
\:0441 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430 (\:0441\:043e\:0445\:0440\:0430\
\:043d\:044f\:0435\:043c\:044b\:0445 \:0432 \:0432\:0438\:0434\:0435 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "). \:0412\:0441\:0435 \:044d\:0442\:043e \:043e\:043f\:0438\:0441\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:041e\:0431\:043e\:0437\:0440\:0435\:0432\:0430\:0442\:0435\:043b\
\:044c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"TheDatabaseExplorerRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:1.2",
 CellID->13161]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Getting Started - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 4.4250335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "This tutorial contains simple examples of DatabaseLink that give an \
overview of its functionality and some ideas of how to get started. It uses a \
lightweight database, HSQLDB, that is installed as part of DatabaseLink. This \
allows you to try examples in the documentation without having to install \
your own database. The other DatabaseLink tutorials give detailed reference \
information. DatabaseLink provides two styles of interface for working with a \
database: a command-line interface, which is more flexible and is useful for \
using database commands inside programs, and a graphical interface, which is \
simpler to use. Both interfaces are discussed here. When you have finished \
trying these examples, you may wish to restore the example database, by using \
the \"DatabaseLink`DatabaseExamples`\" package, as described in \"Using the \
Example Databases\".", "synonyms" -> {}, "title" -> "Getting Started", 
    "titlemodifier" -> "", "windowtitle" -> "Getting Started", "type" -> 
    "Tutorial", "uri" -> "DatabaseLink/tutorial/GettingStarted"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:1"->{
  Cell[2787, 75, 124, 2, 47, "Title",
   CellTags->{"xref:1", "c:1"},
   CellID->21196]},
 "c:1"->{
  Cell[2787, 75, 124, 2, 47, "Title",
   CellTags->{"xref:1", "c:1"},
   CellID->21196]},
 "1.0"->{
  Cell[3827, 108, 287, 5, 52, "Subsection",
   CellTags->"1.0",
   CellID->22336]},
 "b:1.0"->{
  Cell[4117, 115, 2773, 44, 120, "Text",
   CellTags->"b:1.0",
   CellID->18397],
  Cell[6893, 161, 1659, 26, 84, "Text",
   CellTags->"b:1.0",
   CellID->31418],
  Cell[8555, 189, 1345, 24, 68, "Text",
   CellTags->"b:1.0",
   CellID->19897]},
 "1.1"->{
  Cell[9937, 218, 203, 4, 62, "Section",
   CellTags->"1.1",
   CellID->25828]},
 "xref:144"->{
  Cell[10165, 226, 122, 2, 52, "Subsection",
   CellTags->{"xref:144", "b:1.1.0"},
   CellID->13851]},
 "b:1.1.0"->{
  Cell[10165, 226, 122, 2, 52, "Subsection",
   CellTags->{"xref:144", "b:1.1.0"},
   CellID->13851],
  Cell[10290, 230, 1532, 23, 84, "Text",
   CellTags->"b:1.1.0",
   CellID->26816]},
 "xref:7"->{
  Cell[13451, 287, 166, 3, 52, "Subsection",
   CellTags->{"xref:7", "c:10", "b:1.1.1"},
   CellID->4449]},
 "c:10"->{
  Cell[13451, 287, 166, 3, 52, "Subsection",
   CellTags->{"xref:7", "c:10", "b:1.1.1"},
   CellID->4449]},
 "b:1.1.1"->{
  Cell[13451, 287, 166, 3, 52, "Subsection",
   CellTags->{"xref:7", "c:10", "b:1.1.1"},
   CellID->4449],
  Cell[13620, 292, 923, 18, 48, "Text",
   CellTags->"b:1.1.1",
   CellID->16925],
  Cell[14546, 312, 189, 5, 28, "Input",
   CellTags->{"b:1.1.1", "Ex--21943492438155078303,164"},
   CellID->658]},
 "Ex--21943492438155078303,164"->{
  Cell[14546, 312, 189, 5, 28, "Input",
   CellTags->{"b:1.1.1", "Ex--21943492438155078303,164"},
   CellID->658]},
 "xref:9"->{
  Cell[14772, 322, 217, 4, 52, "Subsection",
   CellTags->{"xref:9", "c:11", "b:1.1.2"},
   CellID->229]},
 "c:11"->{
  Cell[14772, 322, 217, 4, 52, "Subsection",
   CellTags->{"xref:9", "c:11", "b:1.1.2"},
   CellID->229]},
 "b:1.1.2"->{
  Cell[14772, 322, 217, 4, 52, "Subsection",
   CellTags->{"xref:9", "c:11", "b:1.1.2"},
   CellID->229],
  Cell[14992, 328, 2039, 38, 88, "Text",
   CellTags->"b:1.1.2",
   CellID->24520],
  Cell[18622, 398, 206, 5, 28, "Input",
   CellTags->{"b:1.1.2", "Ex--21943492438155078303,165"},
   CellID->151262815],
  Cell[18831, 405, 16691, 365, 79, "Output",
   CellTags->{"b:1.1.2", "Ex--21943492438155078303,165"},
   CellID->1082864291],
  Cell[35537, 773, 2025, 33, 88, "Text",
   CellTags->"b:1.1.2",
   CellID->25162],
  Cell[37565, 808, 233, 7, 28, "Input",
   CellTags->{"b:1.1.2", "Ex--21943492438155078303,166"},
   CellID->1655],
  Cell[37801, 817, 1324, 23, 66, "Text",
   CellTags->"b:1.1.2",
   CellID->20675]},
 "Ex--21943492438155078303,165"->{
  Cell[18622, 398, 206, 5, 28, "Input",
   CellTags->{"b:1.1.2", "Ex--21943492438155078303,165"},
   CellID->151262815],
  Cell[18831, 405, 16691, 365, 79, "Output",
   CellTags->{"b:1.1.2", "Ex--21943492438155078303,165"},
   CellID->1082864291]},
 "Ex--21943492438155078303,166"->{
  Cell[37565, 808, 233, 7, 28, "Input",
   CellTags->{"b:1.1.2", "Ex--21943492438155078303,166"},
   CellID->1655]},
 "xref:10"->{
  Cell[39162, 845, 160, 3, 52, "Subsection",
   CellTags->{"xref:10", "c:12", "b:1.1.3"},
   CellID->792]},
 "c:12"->{
  Cell[39162, 845, 160, 3, 52, "Subsection",
   CellTags->{"xref:10", "c:12", "b:1.1.3"},
   CellID->792]},
 "b:1.1.3"->{
  Cell[39162, 845, 160, 3, 52, "Subsection",
   CellTags->{"xref:10", "c:12", "b:1.1.3"},
   CellID->792],
  Cell[39325, 850, 1975, 29, 102, "Text",
   CellTags->"b:1.1.3",
   CellID->22361],
  Cell[41303, 881, 1181, 21, 70, "Text",
   CellTags->"b:1.1.3",
   CellID->31754],
  Cell[42509, 906, 160, 4, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,167"},
   CellID->16398],
  Cell[42672, 912, 376, 11, 36, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,167"},
   CellID->43989668],
  Cell[43063, 926, 1034, 18, 52, "Text",
   CellTags->"b:1.1.3",
   CellID->8714],
  Cell[44122, 948, 207, 5, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,168"},
   CellID->649362075],
  Cell[44332, 955, 1429, 32, 88, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,168"},
   CellID->718898712],
  Cell[45776, 990, 606, 13, 56, "Text",
   CellTags->"b:1.1.3",
   CellID->19569],
  Cell[46407, 1007, 234, 6, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,169"},
   CellID->8638],
  Cell[46644, 1015, 654, 18, 36, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,169"},
   CellID->403958866],
  Cell[47313, 1036, 1311, 24, 66, "Text",
   CellTags->"b:1.1.3",
   CellID->15075],
  Cell[48649, 1064, 244, 7, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,170"},
   CellID->3628312],
  Cell[48896, 1073, 913, 25, 175, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,170"},
   CellID->1021023426],
  Cell[49824, 1101, 758, 13, 48, "Text",
   CellTags->"b:1.1.3",
   CellID->475],
  Cell[50607, 1118, 318, 8, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,171"},
   CellID->15615],
  Cell[50928, 1128, 913, 26, 122, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,171"},
   CellID->61293880],
  Cell[51856, 1157, 1149, 19, 66, "Text",
   CellTags->"b:1.1.3",
   CellID->13234],
  Cell[53030, 1180, 230, 6, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,172"},
   CellID->12570],
  Cell[53263, 1188, 654, 18, 36, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,172"},
   CellID->246152047],
  Cell[53932, 1209, 628, 13, 30, "Text",
   CellTags->"b:1.1.3",
   CellID->9464]},
 "Ex--21943492438155078303,167"->{
  Cell[42509, 906, 160, 4, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,167"},
   CellID->16398],
  Cell[42672, 912, 376, 11, 36, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,167"},
   CellID->43989668]},
 "Ex--21943492438155078303,168"->{
  Cell[44122, 948, 207, 5, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,168"},
   CellID->649362075],
  Cell[44332, 955, 1429, 32, 88, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,168"},
   CellID->718898712]},
 "Ex--21943492438155078303,169"->{
  Cell[46407, 1007, 234, 6, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,169"},
   CellID->8638],
  Cell[46644, 1015, 654, 18, 36, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,169"},
   CellID->403958866]},
 "Ex--21943492438155078303,170"->{
  Cell[48649, 1064, 244, 7, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,170"},
   CellID->3628312],
  Cell[48896, 1073, 913, 25, 175, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,170"},
   CellID->1021023426]},
 "Ex--21943492438155078303,171"->{
  Cell[50607, 1118, 318, 8, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,171"},
   CellID->15615],
  Cell[50928, 1128, 913, 26, 122, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,171"},
   CellID->61293880]},
 "Ex--21943492438155078303,172"->{
  Cell[53030, 1180, 230, 6, 28, "Input",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,172"},
   CellID->12570],
  Cell[53263, 1188, 654, 18, 36, "Output",
   CellTags->{"b:1.1.3", "Ex--21943492438155078303,172"},
   CellID->246152047]},
 "xref:11"->{
  Cell[54597, 1227, 162, 3, 52, "Subsection",
   CellTags->{"xref:11", "c:13", "b:1.1.4"},
   CellID->19557]},
 "c:13"->{
  Cell[54597, 1227, 162, 3, 52, "Subsection",
   CellTags->{"xref:11", "c:13", "b:1.1.4"},
   CellID->19557]},
 "b:1.1.4"->{
  Cell[54597, 1227, 162, 3, 52, "Subsection",
   CellTags->{"xref:11", "c:13", "b:1.1.4"},
   CellID->19557],
  Cell[54762, 1232, 829, 16, 52, "Text",
   CellTags->"b:1.1.4",
   CellID->28962],
  Cell[55616, 1252, 404, 10, 28, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,173"},
   CellID->14161],
  Cell[56023, 1264, 215, 6, 36, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,173"},
   CellID->405048123],
  Cell[56253, 1273, 448, 9, 30, "Text",
   CellTags->"b:1.1.4",
   CellID->12549],
  Cell[56726, 1286, 324, 8, 28, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,174"},
   CellID->17469],
  Cell[57053, 1296, 951, 27, 137, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,174"},
   CellID->707035658],
  Cell[58019, 1326, 1939, 30, 86, "Text",
   CellTags->"b:1.1.4",
   CellID->31923],
  Cell[59983, 1360, 279, 8, 28, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,175"},
   CellID->28350],
  Cell[60265, 1370, 214, 6, 36, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,175"},
   CellID->11639599],
  Cell[60494, 1379, 1956, 30, 88, "Text",
   CellTags->"b:1.1.4",
   CellID->22925],
  Cell[62475, 1413, 366, 10, 47, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,176"},
   CellID->10910],
  Cell[62844, 1425, 215, 6, 36, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,176"},
   CellID->485341410],
  Cell[63074, 1434, 404, 8, 30, "Text",
   CellTags->"b:1.1.4",
   CellID->16336],
  Cell[63503, 1446, 231, 6, 28, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,177"},
   CellID->18337],
  Cell[63737, 1454, 908, 25, 54, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,177"},
   CellID->608301606],
  Cell[64660, 1482, 587, 13, 30, "Text",
   CellTags->"b:1.1.4",
   CellID->12393]},
 "Ex--21943492438155078303,173"->{
  Cell[55616, 1252, 404, 10, 28, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,173"},
   CellID->14161],
  Cell[56023, 1264, 215, 6, 36, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,173"},
   CellID->405048123]},
 "Ex--21943492438155078303,174"->{
  Cell[56726, 1286, 324, 8, 28, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,174"},
   CellID->17469],
  Cell[57053, 1296, 951, 27, 137, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,174"},
   CellID->707035658]},
 "Ex--21943492438155078303,175"->{
  Cell[59983, 1360, 279, 8, 28, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,175"},
   CellID->28350],
  Cell[60265, 1370, 214, 6, 36, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,175"},
   CellID->11639599]},
 "Ex--21943492438155078303,176"->{
  Cell[62475, 1413, 366, 10, 47, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,176"},
   CellID->10910],
  Cell[62844, 1425, 215, 6, 36, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,176"},
   CellID->485341410]},
 "Ex--21943492438155078303,177"->{
  Cell[63503, 1446, 231, 6, 28, "Input",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,177"},
   CellID->18337],
  Cell[63737, 1454, 908, 25, 54, "Output",
   CellTags->{"b:1.1.4", "Ex--21943492438155078303,177"},
   CellID->608301606]},
 "xref:12"->{
  Cell[65284, 1500, 179, 3, 52, "Subsection",
   CellTags->{"xref:12", "c:14", "b:1.1.5"},
   CellID->7636]},
 "c:14"->{
  Cell[65284, 1500, 179, 3, 52, "Subsection",
   CellTags->{"xref:12", "c:14", "b:1.1.5"},
   CellID->7636]},
 "b:1.1.5"->{
  Cell[65284, 1500, 179, 3, 52, "Subsection",
   CellTags->{"xref:12", "c:14", "b:1.1.5"},
   CellID->7636],
  Cell[65466, 1505, 1493, 25, 70, "Text",
   CellTags->"b:1.1.5",
   CellID->30714],
  Cell[66984, 1534, 386, 10, 28, "Input",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,178"},
   CellID->28164],
  Cell[67373, 1546, 215, 6, 36, "Output",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,178"},
   CellID->100791724],
  Cell[67603, 1555, 242, 4, 30, "Text",
   CellTags->"b:1.1.5",
   CellID->19949],
  Cell[67870, 1563, 319, 8, 28, "Input",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,179"},
   CellID->19135],
  Cell[68192, 1573, 1019, 29, 167, "Output",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,179"},
   CellID->848756652],
  Cell[69226, 1605, 948, 16, 48, "Text",
   CellTags->"b:1.1.5",
   CellID->13337],
  Cell[70199, 1625, 322, 9, 28, "Input",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,180"},
   CellID->10004],
  Cell[70524, 1636, 214, 6, 36, "Output",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,180"},
   CellID->39491118],
  Cell[70775, 1647, 230, 6, 28, "Input",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,181"},
   CellID->2623],
  Cell[71008, 1655, 898, 24, 54, "Output",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,181"},
   CellID->27724900],
  Cell[71921, 1682, 627, 13, 30, "Text",
   CellTags->"b:1.1.5",
   CellID->9970]},
 "Ex--21943492438155078303,178"->{
  Cell[66984, 1534, 386, 10, 28, "Input",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,178"},
   CellID->28164],
  Cell[67373, 1546, 215, 6, 36, "Output",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,178"},
   CellID->100791724]},
 "Ex--21943492438155078303,179"->{
  Cell[67870, 1563, 319, 8, 28, "Input",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,179"},
   CellID->19135],
  Cell[68192, 1573, 1019, 29, 167, "Output",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,179"},
   CellID->848756652]},
 "Ex--21943492438155078303,180"->{
  Cell[70199, 1625, 322, 9, 28, "Input",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,180"},
   CellID->10004],
  Cell[70524, 1636, 214, 6, 36, "Output",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,180"},
   CellID->39491118]},
 "Ex--21943492438155078303,181"->{
  Cell[70775, 1647, 230, 6, 28, "Input",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,181"},
   CellID->2623],
  Cell[71008, 1655, 898, 24, 54, "Output",
   CellTags->{"b:1.1.5", "Ex--21943492438155078303,181"},
   CellID->27724900]},
 "xref:13"->{
  Cell[72585, 1700, 168, 3, 52, "Subsection",
   CellTags->{"xref:13", "c:15", "b:1.1.6"},
   CellID->25608]},
 "c:15"->{
  Cell[72585, 1700, 168, 3, 52, "Subsection",
   CellTags->{"xref:13", "c:15", "b:1.1.6"},
   CellID->25608]},
 "b:1.1.6"->{
  Cell[72585, 1700, 168, 3, 52, "Subsection",
   CellTags->{"xref:13", "c:15", "b:1.1.6"},
   CellID->25608],
  Cell[72756, 1705, 1340, 23, 70, "Text",
   CellTags->"b:1.1.6",
   CellID->30568],
  Cell[74121, 1732, 312, 8, 28, "Input",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,182"},
   CellID->19281],
  Cell[74436, 1742, 213, 6, 36, "Output",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,182"},
   CellID->2641951],
  Cell[74664, 1751, 241, 4, 30, "Text",
   CellTags->"b:1.1.6",
   CellID->9152],
  Cell[74930, 1759, 319, 8, 28, "Input",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,183"},
   CellID->18373],
  Cell[75252, 1769, 811, 23, 77, "Output",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,183"},
   CellID->258184771],
  Cell[76078, 1795, 886, 14, 48, "Text",
   CellTags->"b:1.1.6",
   CellID->8194],
  Cell[76989, 1813, 249, 7, 28, "Input",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,184"},
   CellID->9876],
  Cell[77241, 1822, 215, 6, 36, "Output",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,184"},
   CellID->523913761],
  Cell[77471, 1831, 500, 9, 30, "Text",
   CellTags->"b:1.1.6",
   CellID->28396],
  Cell[77996, 1844, 230, 6, 28, "Input",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,185"},
   CellID->7572],
  Cell[78229, 1852, 309, 9, 36, "Output",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,185"},
   CellID->596508276],
  Cell[78553, 1864, 604, 13, 30, "Text",
   CellTags->"b:1.1.6",
   CellID->14640]},
 "Ex--21943492438155078303,182"->{
  Cell[74121, 1732, 312, 8, 28, "Input",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,182"},
   CellID->19281],
  Cell[74436, 1742, 213, 6, 36, "Output",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,182"},
   CellID->2641951]},
 "Ex--21943492438155078303,183"->{
  Cell[74930, 1759, 319, 8, 28, "Input",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,183"},
   CellID->18373],
  Cell[75252, 1769, 811, 23, 77, "Output",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,183"},
   CellID->258184771]},
 "Ex--21943492438155078303,184"->{
  Cell[76989, 1813, 249, 7, 28, "Input",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,184"},
   CellID->9876],
  Cell[77241, 1822, 215, 6, 36, "Output",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,184"},
   CellID->523913761]},
 "Ex--21943492438155078303,185"->{
  Cell[77996, 1844, 230, 6, 28, "Input",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,185"},
   CellID->7572],
  Cell[78229, 1852, 309, 9, 36, "Output",
   CellTags->{"b:1.1.6", "Ex--21943492438155078303,185"},
   CellID->596508276]},
 "xref:72"->{
  Cell[79194, 1882, 231, 4, 52, "Subsection",
   CellTags->{"xref:72", "c:16", "b:1.1.7"},
   CellID->29174]},
 "c:16"->{
  Cell[79194, 1882, 231, 4, 52, "Subsection",
   CellTags->{"xref:72", "c:16", "b:1.1.7"},
   CellID->29174]},
 "b:1.1.7"->{
  Cell[79194, 1882, 231, 4, 52, "Subsection",
   CellTags->{"xref:72", "c:16", "b:1.1.7"},
   CellID->29174],
  Cell[79428, 1888, 1354, 20, 66, "Text",
   CellTags->"b:1.1.7",
   CellID->18819],
  Cell[80785, 1910, 265, 4, 30, "Text",
   CellTags->"b:1.1.7",
   CellID->943],
  Cell[81075, 1918, 536, 15, 47, "Input",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,186"},
   CellID->32611],
  Cell[81614, 1935, 260, 8, 36, "Output",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,186"},
   CellID->243227378],
  Cell[81889, 1946, 438, 8, 30, "Text",
   CellTags->"b:1.1.7",
   CellID->20289],
  Cell[82352, 1958, 508, 15, 47, "Input",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,187"},
   CellID->8419],
  Cell[82863, 1975, 260, 8, 36, "Output",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,187"},
   CellID->194165986],
  Cell[83138, 1986, 437, 8, 30, "Text",
   CellTags->"b:1.1.7",
   CellID->3805],
  Cell[83600, 1998, 230, 6, 28, "Input",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,188"},
   CellID->7585],
  Cell[83833, 2006, 655, 18, 36, "Output",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,188"},
   CellID->373838784]},
 "Ex--21943492438155078303,186"->{
  Cell[81075, 1918, 536, 15, 47, "Input",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,186"},
   CellID->32611],
  Cell[81614, 1935, 260, 8, 36, "Output",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,186"},
   CellID->243227378]},
 "Ex--21943492438155078303,187"->{
  Cell[82352, 1958, 508, 15, 47, "Input",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,187"},
   CellID->8419],
  Cell[82863, 1975, 260, 8, 36, "Output",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,187"},
   CellID->194165986]},
 "Ex--21943492438155078303,188"->{
  Cell[83600, 1998, 230, 6, 28, "Input",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,188"},
   CellID->7585],
  Cell[83833, 2006, 655, 18, 36, "Output",
   CellTags->{"b:1.1.7", "Ex--21943492438155078303,188"},
   CellID->373838784]},
 "xref:14"->{
  Cell[84537, 2030, 192, 3, 52, "Subsection",
   CellTags->{"xref:14", "c:17", "b:1.1.8"},
   CellID->31450]},
 "c:17"->{
  Cell[84537, 2030, 192, 3, 52, "Subsection",
   CellTags->{"xref:14", "c:17", "b:1.1.8"},
   CellID->31450]},
 "b:1.1.8"->{
  Cell[84537, 2030, 192, 3, 52, "Subsection",
   CellTags->{"xref:14", "c:17", "b:1.1.8"},
   CellID->31450],
  Cell[84732, 2035, 411, 8, 30, "Text",
   CellTags->"b:1.1.8",
   CellID->1615],
  Cell[85146, 2045, 192, 5, 28, "Input",
   CellTags->{"b:1.1.8", "Ex--21943492438155078303,189"},
   CellID->452778325],
  Cell[85341, 2052, 1623, 29, 86, "Text",
   CellTags->"b:1.1.8",
   CellID->11064]},
 "Ex--21943492438155078303,189"->{
  Cell[85146, 2045, 192, 5, 28, "Input",
   CellTags->{"b:1.1.8", "Ex--21943492438155078303,189"},
   CellID->452778325]},
 "2.1"->{
  Cell[87013, 2087, 182, 3, 62, "Section",
   CellTags->"2.1",
   CellID->9166]},
 "b:1.2"->{
  Cell[87198, 2092, 1333, 26, 70, "Text",
   CellTags->"b:1.2",
   CellID->16893],
  Cell[88556, 2122, 244, 6, 47, "Input",
   CellTags->{"b:1.2", "Ex--21943492438155078303,190"},
   CellID->502294331],
  Cell[88803, 2130, 396, 11, 54, "Output",
   CellTags->{"b:1.2", "Ex--21943492438155078303,190"},
   CellID->2035510605],
  Cell[89214, 2144, 1672, 24, 84, "Text",
   CellTags->"b:1.2",
   CellID->30300],
  Cell[181594, 3664, 818, 14, 48, "Text",
   CellTags->"b:1.2",
   CellID->9573],
  Cell[267827, 5087, 1696, 29, 84, "Text",
   CellTags->"b:1.2",
   CellID->13161]},
 "Ex--21943492438155078303,190"->{
  Cell[88556, 2122, 244, 6, 47, "Input",
   CellTags->{"b:1.2", "Ex--21943492438155078303,190"},
   CellID->502294331],
  Cell[88803, 2130, 396, 11, 54, "Output",
   CellTags->{"b:1.2", "Ex--21943492438155078303,190"},
   CellID->2035510605]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:1", 272797, 5191},
 {"c:1", 272897, 5195},
 {"1.0", 272997, 5199},
 {"b:1.0", 273093, 5203},
 {"1.1", 273348, 5213},
 {"xref:144", 273444, 5217},
 {"b:1.1.0", 273561, 5221},
 {"xref:7", 273761, 5228},
 {"c:10", 273880, 5232},
 {"b:1.1.1", 274002, 5236},
 {"Ex--21943492438155078303,164", 274343, 5246},
 {"xref:9", 274472, 5250},
 {"c:11", 274590, 5254},
 {"b:1.1.2", 274711, 5258},
 {"Ex--21943492438155078303,165", 275469, 5280},
 {"Ex--21943492438155078303,166", 275753, 5287},
 {"xref:10", 275884, 5291},
 {"c:12", 276003, 5295},
 {"b:1.1.3", 276125, 5299},
 {"Ex--21943492438155078303,167", 278393, 5363},
 {"Ex--21943492438155078303,168", 278668, 5370},
 {"Ex--21943492438155078303,169", 278949, 5377},
 {"Ex--21943492438155078303,170", 279226, 5384},
 {"Ex--21943492438155078303,171", 279508, 5391},
 {"Ex--21943492438155078303,172", 279786, 5398},
 {"xref:11", 280043, 5405},
 {"c:13", 280165, 5409},
 {"b:1.1.4", 280290, 5413},
 {"Ex--21943492438155078303,173", 282149, 5465},
 {"Ex--21943492438155078303,174", 282427, 5472},
 {"Ex--21943492438155078303,175", 282706, 5479},
 {"Ex--21943492438155078303,176", 282982, 5486},
 {"Ex--21943492438155078303,177", 283260, 5493},
 {"xref:12", 283517, 5500},
 {"c:14", 283638, 5504},
 {"b:1.1.5", 283762, 5508},
 {"Ex--21943492438155078303,178", 285208, 5548},
 {"Ex--21943492438155078303,179", 285486, 5555},
 {"Ex--21943492438155078303,180", 285766, 5562},
 {"Ex--21943492438155078303,181", 286042, 5569},
 {"xref:13", 286297, 5576},
 {"c:15", 286419, 5580},
 {"b:1.1.6", 286544, 5584},
 {"Ex--21943492438155078303,182", 288068, 5627},
 {"Ex--21943492438155078303,183", 288343, 5634},
 {"Ex--21943492438155078303,184", 288621, 5641},
 {"Ex--21943492438155078303,185", 288897, 5648},
 {"xref:72", 289152, 5655},
 {"c:16", 289274, 5659},
 {"b:1.1.7", 289399, 5663},
 {"Ex--21943492438155078303,186", 290600, 5697},
 {"Ex--21943492438155078303,187", 290878, 5704},
 {"Ex--21943492438155078303,188", 291155, 5711},
 {"xref:14", 291411, 5718},
 {"c:17", 291533, 5722},
 {"b:1.1.8", 291658, 5726},
 {"Ex--21943492438155078303,189", 292093, 5739},
 {"2.1", 292226, 5743},
 {"b:1.2", 292320, 5747},
 {"Ex--21943492438155078303,190", 292931, 5766}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[608, 21, 2154, 50, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2787, 75, 124, 2, 47, "Title",
 CellTags->{"xref:1", "c:1"},
 CellID->21196],
Cell[2914, 79, 888, 25, 44, "TutorialJumpBox",
 CellID->328837780],
Cell[CellGroupData[{
Cell[3827, 108, 287, 5, 52, "Subsection",
 CellTags->"1.0",
 CellID->22336],
Cell[4117, 115, 2773, 44, 120, "Text",
 CellTags->"b:1.0",
 CellID->18397],
Cell[6893, 161, 1659, 26, 84, "Text",
 CellTags->"b:1.0",
 CellID->31418],
Cell[8555, 189, 1345, 24, 68, "Text",
 CellTags->"b:1.0",
 CellID->19897]
}, Open  ]],
Cell[CellGroupData[{
Cell[9937, 218, 203, 4, 62, "Section",
 CellTags->"1.1",
 CellID->25828],
Cell[CellGroupData[{
Cell[10165, 226, 122, 2, 52, "Subsection",
 CellTags->{"xref:144", "b:1.1.0"},
 CellID->13851],
Cell[10290, 230, 1532, 23, 84, "Text",
 CellTags->"b:1.1.0",
 CellID->26816],
Cell[11825, 255, 1589, 27, 86, "Text",
 CellID->24230]
}, Open  ]],
Cell[CellGroupData[{
Cell[13451, 287, 166, 3, 52, "Subsection",
 CellTags->{"xref:7", "c:10", "b:1.1.1"},
 CellID->4449],
Cell[13620, 292, 923, 18, 48, "Text",
 CellTags->"b:1.1.1",
 CellID->16925],
Cell[14546, 312, 189, 5, 28, "Input",
 CellTags->{"b:1.1.1", "Ex--21943492438155078303,164"},
 CellID->658]
}, Open  ]],
Cell[CellGroupData[{
Cell[14772, 322, 217, 4, 52, "Subsection",
 CellTags->{"xref:9", "c:11", "b:1.1.2"},
 CellID->229],
Cell[14992, 328, 2039, 38, 88, "Text",
 CellTags->"b:1.1.2",
 CellID->24520],
Cell[17034, 368, 1563, 26, 86, "Text",
 CellID->10940],
Cell[CellGroupData[{
Cell[18622, 398, 206, 5, 28, "Input",
 CellTags->{"b:1.1.2", "Ex--21943492438155078303,165"},
 CellID->151262815],
Cell[18831, 405, 16691, 365, 79, "Output",
 CellTags->{"b:1.1.2", "Ex--21943492438155078303,165"},
 CellID->1082864291]
}, Open  ]],
Cell[35537, 773, 2025, 33, 88, "Text",
 CellTags->"b:1.1.2",
 CellID->25162],
Cell[37565, 808, 233, 7, 28, "Input",
 CellTags->{"b:1.1.2", "Ex--21943492438155078303,166"},
 CellID->1655],
Cell[37801, 817, 1324, 23, 66, "Text",
 CellTags->"b:1.1.2",
 CellID->20675]
}, Open  ]],
Cell[CellGroupData[{
Cell[39162, 845, 160, 3, 52, "Subsection",
 CellTags->{"xref:10", "c:12", "b:1.1.3"},
 CellID->792],
Cell[39325, 850, 1975, 29, 102, "Text",
 CellTags->"b:1.1.3",
 CellID->22361],
Cell[41303, 881, 1181, 21, 70, "Text",
 CellTags->"b:1.1.3",
 CellID->31754],
Cell[CellGroupData[{
Cell[42509, 906, 160, 4, 28, "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,167"},
 CellID->16398],
Cell[42672, 912, 376, 11, 36, "Output",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,167"},
 CellID->43989668]
}, Open  ]],
Cell[43063, 926, 1034, 18, 52, "Text",
 CellTags->"b:1.1.3",
 CellID->8714],
Cell[CellGroupData[{
Cell[44122, 948, 207, 5, 28, "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,168"},
 CellID->649362075],
Cell[44332, 955, 1429, 32, 88, "Output",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,168"},
 CellID->718898712]
}, Open  ]],
Cell[45776, 990, 606, 13, 56, "Text",
 CellTags->"b:1.1.3",
 CellID->19569],
Cell[CellGroupData[{
Cell[46407, 1007, 234, 6, 28, "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,169"},
 CellID->8638],
Cell[46644, 1015, 654, 18, 36, "Output",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,169"},
 CellID->403958866]
}, Open  ]],
Cell[47313, 1036, 1311, 24, 66, "Text",
 CellTags->"b:1.1.3",
 CellID->15075],
Cell[CellGroupData[{
Cell[48649, 1064, 244, 7, 28, "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,170"},
 CellID->3628312],
Cell[48896, 1073, 913, 25, 175, "Output",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,170"},
 CellID->1021023426]
}, Open  ]],
Cell[49824, 1101, 758, 13, 48, "Text",
 CellTags->"b:1.1.3",
 CellID->475],
Cell[CellGroupData[{
Cell[50607, 1118, 318, 8, 28, "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,171"},
 CellID->15615],
Cell[50928, 1128, 913, 26, 122, "Output",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,171"},
 CellID->61293880]
}, Open  ]],
Cell[51856, 1157, 1149, 19, 66, "Text",
 CellTags->"b:1.1.3",
 CellID->13234],
Cell[CellGroupData[{
Cell[53030, 1180, 230, 6, 28, "Input",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,172"},
 CellID->12570],
Cell[53263, 1188, 654, 18, 36, "Output",
 CellTags->{"b:1.1.3", "Ex--21943492438155078303,172"},
 CellID->246152047]
}, Open  ]],
Cell[53932, 1209, 628, 13, 30, "Text",
 CellTags->"b:1.1.3",
 CellID->9464]
}, Open  ]],
Cell[CellGroupData[{
Cell[54597, 1227, 162, 3, 52, "Subsection",
 CellTags->{"xref:11", "c:13", "b:1.1.4"},
 CellID->19557],
Cell[54762, 1232, 829, 16, 52, "Text",
 CellTags->"b:1.1.4",
 CellID->28962],
Cell[CellGroupData[{
Cell[55616, 1252, 404, 10, 28, "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,173"},
 CellID->14161],
Cell[56023, 1264, 215, 6, 36, "Output",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,173"},
 CellID->405048123]
}, Open  ]],
Cell[56253, 1273, 448, 9, 30, "Text",
 CellTags->"b:1.1.4",
 CellID->12549],
Cell[CellGroupData[{
Cell[56726, 1286, 324, 8, 28, "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,174"},
 CellID->17469],
Cell[57053, 1296, 951, 27, 137, "Output",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,174"},
 CellID->707035658]
}, Open  ]],
Cell[58019, 1326, 1939, 30, 86, "Text",
 CellTags->"b:1.1.4",
 CellID->31923],
Cell[CellGroupData[{
Cell[59983, 1360, 279, 8, 28, "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,175"},
 CellID->28350],
Cell[60265, 1370, 214, 6, 36, "Output",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,175"},
 CellID->11639599]
}, Open  ]],
Cell[60494, 1379, 1956, 30, 88, "Text",
 CellTags->"b:1.1.4",
 CellID->22925],
Cell[CellGroupData[{
Cell[62475, 1413, 366, 10, 47, "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,176"},
 CellID->10910],
Cell[62844, 1425, 215, 6, 36, "Output",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,176"},
 CellID->485341410]
}, Open  ]],
Cell[63074, 1434, 404, 8, 30, "Text",
 CellTags->"b:1.1.4",
 CellID->16336],
Cell[CellGroupData[{
Cell[63503, 1446, 231, 6, 28, "Input",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,177"},
 CellID->18337],
Cell[63737, 1454, 908, 25, 54, "Output",
 CellTags->{"b:1.1.4", "Ex--21943492438155078303,177"},
 CellID->608301606]
}, Open  ]],
Cell[64660, 1482, 587, 13, 30, "Text",
 CellTags->"b:1.1.4",
 CellID->12393]
}, Open  ]],
Cell[CellGroupData[{
Cell[65284, 1500, 179, 3, 52, "Subsection",
 CellTags->{"xref:12", "c:14", "b:1.1.5"},
 CellID->7636],
Cell[65466, 1505, 1493, 25, 70, "Text",
 CellTags->"b:1.1.5",
 CellID->30714],
Cell[CellGroupData[{
Cell[66984, 1534, 386, 10, 28, "Input",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,178"},
 CellID->28164],
Cell[67373, 1546, 215, 6, 36, "Output",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,178"},
 CellID->100791724]
}, Open  ]],
Cell[67603, 1555, 242, 4, 30, "Text",
 CellTags->"b:1.1.5",
 CellID->19949],
Cell[CellGroupData[{
Cell[67870, 1563, 319, 8, 28, "Input",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,179"},
 CellID->19135],
Cell[68192, 1573, 1019, 29, 167, "Output",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,179"},
 CellID->848756652]
}, Open  ]],
Cell[69226, 1605, 948, 16, 48, "Text",
 CellTags->"b:1.1.5",
 CellID->13337],
Cell[CellGroupData[{
Cell[70199, 1625, 322, 9, 28, "Input",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,180"},
 CellID->10004],
Cell[70524, 1636, 214, 6, 36, "Output",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,180"},
 CellID->39491118]
}, Open  ]],
Cell[CellGroupData[{
Cell[70775, 1647, 230, 6, 28, "Input",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,181"},
 CellID->2623],
Cell[71008, 1655, 898, 24, 54, "Output",
 CellTags->{"b:1.1.5", "Ex--21943492438155078303,181"},
 CellID->27724900]
}, Open  ]],
Cell[71921, 1682, 627, 13, 30, "Text",
 CellTags->"b:1.1.5",
 CellID->9970]
}, Open  ]],
Cell[CellGroupData[{
Cell[72585, 1700, 168, 3, 52, "Subsection",
 CellTags->{"xref:13", "c:15", "b:1.1.6"},
 CellID->25608],
Cell[72756, 1705, 1340, 23, 70, "Text",
 CellTags->"b:1.1.6",
 CellID->30568],
Cell[CellGroupData[{
Cell[74121, 1732, 312, 8, 28, "Input",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,182"},
 CellID->19281],
Cell[74436, 1742, 213, 6, 36, "Output",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,182"},
 CellID->2641951]
}, Open  ]],
Cell[74664, 1751, 241, 4, 30, "Text",
 CellTags->"b:1.1.6",
 CellID->9152],
Cell[CellGroupData[{
Cell[74930, 1759, 319, 8, 28, "Input",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,183"},
 CellID->18373],
Cell[75252, 1769, 811, 23, 77, "Output",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,183"},
 CellID->258184771]
}, Open  ]],
Cell[76078, 1795, 886, 14, 48, "Text",
 CellTags->"b:1.1.6",
 CellID->8194],
Cell[CellGroupData[{
Cell[76989, 1813, 249, 7, 28, "Input",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,184"},
 CellID->9876],
Cell[77241, 1822, 215, 6, 36, "Output",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,184"},
 CellID->523913761]
}, Open  ]],
Cell[77471, 1831, 500, 9, 30, "Text",
 CellTags->"b:1.1.6",
 CellID->28396],
Cell[CellGroupData[{
Cell[77996, 1844, 230, 6, 28, "Input",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,185"},
 CellID->7572],
Cell[78229, 1852, 309, 9, 36, "Output",
 CellTags->{"b:1.1.6", "Ex--21943492438155078303,185"},
 CellID->596508276]
}, Open  ]],
Cell[78553, 1864, 604, 13, 30, "Text",
 CellTags->"b:1.1.6",
 CellID->14640]
}, Open  ]],
Cell[CellGroupData[{
Cell[79194, 1882, 231, 4, 52, "Subsection",
 CellTags->{"xref:72", "c:16", "b:1.1.7"},
 CellID->29174],
Cell[79428, 1888, 1354, 20, 66, "Text",
 CellTags->"b:1.1.7",
 CellID->18819],
Cell[80785, 1910, 265, 4, 30, "Text",
 CellTags->"b:1.1.7",
 CellID->943],
Cell[CellGroupData[{
Cell[81075, 1918, 536, 15, 47, "Input",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,186"},
 CellID->32611],
Cell[81614, 1935, 260, 8, 36, "Output",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,186"},
 CellID->243227378]
}, Open  ]],
Cell[81889, 1946, 438, 8, 30, "Text",
 CellTags->"b:1.1.7",
 CellID->20289],
Cell[CellGroupData[{
Cell[82352, 1958, 508, 15, 47, "Input",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,187"},
 CellID->8419],
Cell[82863, 1975, 260, 8, 36, "Output",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,187"},
 CellID->194165986]
}, Open  ]],
Cell[83138, 1986, 437, 8, 30, "Text",
 CellTags->"b:1.1.7",
 CellID->3805],
Cell[CellGroupData[{
Cell[83600, 1998, 230, 6, 28, "Input",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,188"},
 CellID->7585],
Cell[83833, 2006, 655, 18, 36, "Output",
 CellTags->{"b:1.1.7", "Ex--21943492438155078303,188"},
 CellID->373838784]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[84537, 2030, 192, 3, 52, "Subsection",
 CellTags->{"xref:14", "c:17", "b:1.1.8"},
 CellID->31450],
Cell[84732, 2035, 411, 8, 30, "Text",
 CellTags->"b:1.1.8",
 CellID->1615],
Cell[85146, 2045, 192, 5, 28, "Input",
 CellTags->{"b:1.1.8", "Ex--21943492438155078303,189"},
 CellID->452778325],
Cell[85341, 2052, 1623, 29, 86, "Text",
 CellTags->"b:1.1.8",
 CellID->11064]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87013, 2087, 182, 3, 62, "Section",
 CellTags->"2.1",
 CellID->9166],
Cell[87198, 2092, 1333, 26, 70, "Text",
 CellTags->"b:1.2",
 CellID->16893],
Cell[CellGroupData[{
Cell[88556, 2122, 244, 6, 47, "Input",
 CellTags->{"b:1.2", "Ex--21943492438155078303,190"},
 CellID->502294331],
Cell[88803, 2130, 396, 11, 54, "Output",
 CellTags->{"b:1.2", "Ex--21943492438155078303,190"},
 CellID->2035510605]
}, Open  ]],
Cell[89214, 2144, 1672, 24, 84, "Text",
 CellTags->"b:1.2",
 CellID->30300],
Cell[90889, 2170, 90702, 1492, 528, "Picture",
 CellID->252696618],
Cell[181594, 3664, 818, 14, 48, "Text",
 CellTags->"b:1.2",
 CellID->9573],
Cell[182415, 3680, 85409, 1405, 522, "Picture",
 CellID->198790855],
Cell[267827, 5087, 1696, 29, 84, "Text",
 CellTags->"b:1.2",
 CellID->13161]
}, Open  ]]
}, Open  ]],
Cell[269550, 5120, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
