(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40496,        893]
NotebookOptionsPosition[     30933,        650]
NotebookOutlinePosition[     38943,        844]
CellTagsIndexPosition[     38752,        834]
WindowTitle->Getting Used to Mathematica - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Getting Started with Mathematica\"\>":>
       Documentation`HelpLookup["paclet:tutorial/GettingStartedOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/GettingUsedToMathematica\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/GettingUsedToMathematica"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
GettingUsedToMathematica.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/GettingUsedToMathematica", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0438\:0432\:044b\:043a\:0430\:044f \:043a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellTags->{"S1.1.6", "6.1"},
 CellID->10999],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\
\:044e\:0442\:0441\:044f \:0432 ",
     StyleBox[
     "\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0435 \:0441\
\:043a\:043e\:0431\:043a\:0438",
      FontSlant->"Italic"],
     "."
    }], "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:041d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442\
\:0441\:044f \:0441 \:043f\:0440\:043e\:043f\:0438\:0441\:043d\:043e\:0439 (\
\:0437\:0430\:0433\:043b\:0430\:0432\:043d\:043e\:0439) \:0431\:0443\:043a\
\:0432\:044b.\
\>", "TableText"]},
   {Cell["\[FilledSmallSquare] \:0423\:043c\:043d\:043e\:0436\:0435\:043d\
\:0438\:0435 \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043e \:043f\
\:0440\:043e\:0431\:0435\:043b\:043e\:043c.", "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:0421\:0442\:0435\:043f\:0435\:043d\:044c \:043e\:0431\:043e\:0437\
\:043d\:0430\:0447\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438 \:043f\
\:043e\:043c\:043e\:0449\:0438 ",
     Cell[BoxData["^"], "InlineFormula"],
     "."
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] ",
     "\:0427\:0438\:0441\:043b\:0430 \:0432 \:043d\:0430\:0443\:0447\:043d\
\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\:0438 \:0432\:0432\:043e\
\:0434\:044f\:0442\:0441\:044f, \:043d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:043a\:0430\:043a ",
     Cell[BoxData["2.5*^-4"], "InlineFormula"],
     " \:0438\:043b\:0438 ",
     Cell[BoxData[
      RowBox[{"2.5", "*", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]], "InlineFormula"],
     "."
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->1899],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:044b\:0435 \:043c\:043e\:043c\:0435\:043d\:0442\
\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043d\:0435\:043e\:0431\
\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:043e\:043c\:043d\:0438\:0442\
\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Caption",
 CellID->4120],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0430\:043c \:043f\:0440\:0438\:0445\:043e\
\:0434\:0438\:043b\:043e\:0441\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:043e \:044d\:0442\:043e\:0433\
\:043e \:0434\:0440\:0443\:0433\:0438\:0435 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:043d\:044b\:0435 \:0441\:0438\:0441\:0442\:0435\
\:043c\:044b, \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:0432\:044b \
\:0437\:0430\:043c\:0435\:0442\:0438\:043b\:0438 \:043a\:0430\:043a \:043d\
\:0435\:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0441\:0445\:043e\:0436\
\:0435\:0441\:0442\:044c, \:0442\:0430\:043a \:0438 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:043e\:0442\:043b\:0438\:0447\:0438\:044f. \
\:0417\:0430\:0447\:0430\:0441\:0442\:0443\:044e, \:0442\:0430\:043a\:0438\
\:0435 \:043e\:0442\:043b\:0438\:0447\:0438\:044f \:044f\:0432\:043b\:044f\
\:044e\:0442\:0441\:044f \:0441\:0430\:043c\:044b\:043c\:0438 \:0442\:0440\
\:0443\:0434\:043d\:043e \:0437\:0430\:043f\:043e\:043c\:0438\:043d\:0430\
\:0435\:043c\:044b\:043c\:0438 \:043c\:043e\:043c\:0435\:043d\:0442\:0430\
\:043c\:0438. \:0411\:044b\:0442\:044c \:043c\:043e\:0436\:0435\:0442, \:043f\
\:043e\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:0442\:043e\:0433\:043e, ",
 StyleBox["\:043f\:043e\:0447\:0435\:043c\:0443",
  FontSlant->"Italic"],
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0434\:0435\:043b\:0430\:043d\:0430 \:0442\:0430\:043a\:043e\:0439 \
\:043a\:0430\:043a \:043e\:043d\:0430 \:0435\:0441\:0442\:044c, \:0438 \:043f\
\:043e\:0447\:0435\:043c\:0443 \:043f\:043e\:0434\:043e\:0431\:043d\:044b\
\:0435 \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f \:0441\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:044e\:0442, \:043f\:043e\:043c\:043e\:0436\
\:0435\:0442 \:0432\:0430\:043c \:0432 \:044d\:0442\:043e\:043c."
}], "Text",
 CellID->1320],

Cell[TextData[{
 "\:041e\:0434\:043d\:0430 \:0438\:0437 \:0432\:0430\:0436\:043d\:044b\:0445 \
\:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\:0442\:0435\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0442\:043b\:0438\:0447\
\:0430\:0435\:0442 \:0435\:0435 \:043e\:0442 \:0434\:0440\:0443\:0433\:0438\
\:0445 \:044f\:0437\:044b\:043a\:043e\:0432 \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0438 \
\:043e\:0442 \:043f\:0440\:0438\:0432\:044b\:0447\:043d\:043e\:0439 \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439\
 \:043d\:043e\:0442\:0430\:0446\:0438\:0438, \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\
\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\
\:044e\:0442\:0441\:044f \:0432 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\
\:043d\:044b\:0435 \:0430 \:043d\:0435 \:0432 \:043a\:0440\:0443\:0433\:043b\
\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438. \:041a\:0440\:0443\:0433\
\:043b\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438 \:0432 Mathematica \
\:0437\:0430\:0440\:0435\:0437\:0435\:0440\:0432\:0438\:0440\:043e\:0432\:0430\
\:043d\:044b \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:043e \
\:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\
\:0438 \:0447\:043b\:0435\:043d\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439. \:0412 \:044d\:0442\:043e\:043c \:0437\:0430\:043a\
\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:043a\:043e\:043d\:0446\
\:0435\:043f\:0442\:0443\:0430\:043b\:044c\:043d\:043e\:0435 \:0440\:0430\
\:0437\:043b\:0438\:0447\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 \:0437\
\:0430\:0434\:0430\:043d\:0438\:0435\:043c \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:0438 \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:043e\
\:0439 \:0447\:043b\:0435\:043d\:043e\:0432 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 \:0432\:043c\:0435\:0441\:0442\:0435. \:0422\:043e\
\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \:043e\:0434\:043d\:0430 \
\:0438 \:0442\:0430 \:0436\:0435 \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0447\:0430\:0441\:0442\:043e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0430\:0441\:044c\
 \:0432 \:043e\:0431\:043e\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\
\:0445, \:0432 \:0437\:043d\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438 \:044f\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0441\:043b\:0435\:0434\:0438\
\:0435\:043c \:0442\:0440\:0430\:0434\:0438\:0446\:0438\:043e\:043d\:043d\
\:043e\:0433\:043e \:043f\:0435\:0447\:0430\:0442\:043d\:043e\:0433\:043e \
\:043e\:0444\:043e\:0440\:043c\:043b\:0435\:043d\:0438\:044f \:0438 \:0440\
\:0430\:043d\:043d\:0438\:0445 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:043d\:044b\:0445 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\
\:0443\:0440. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044d\:0442\:0438 \:043f\:043e\:043d\:044f\:0442\:0438\:044f \:0440\:0430\
\:0437\:0434\:0435\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:043e\:0439 \:043d\:043e\:0442\:0430\:0446\:0438\:0438."
}], "Text",
 CellID->32036],

Cell[TextData[{
 "\:0418 \:044d\:0442\:043e \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:0438\:043c\:0435\:0435\:0442 \:0440\:044f\:0434 \:043f\:0440\
\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\:0432. \:041f\:0440\:0438 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0441 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0442\:043e\:043b\
\:044c\:043a\:043e \:043a\:0440\:0443\:0433\:043b\:044b\:0445 \:0441\:043a\
\:043e\:0431\:043e\:043a, \:043d\:0435 \:044f\:0441\:043d\:043e \:0447\:0442\
\:043e ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}]}], TraditionalForm]], "InlineMath"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442: ",
 Cell[BoxData[
  RowBox[{"c", "[", 
   RowBox[{"1", "+", "x"}], "]"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{"c", "*", 
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}]}]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0445 \:0441\
\:043a\:043e\:0431\:043e\:043a \:0434\:043b\:044f \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0443\:0441\:0442\:0440\:0430\:043d\:044f\:0435\:0442 \:044d\:0442\
\:0443 \:0434\:0432\:0443\:0441\:043c\:044b\:0441\:043b\:0435\:043d\:043d\
\:043e\:0441\:0442\:044c. \:042d\:0442\:043e \:0442\:0430\:043a\:0436\:0435 \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0431\:043e\
\:0437\:043d\:0430\:0447\:0430\:0442\:044c \:0443\:043c\:043d\:043e\:0436\
\:0435\:043d\:0438\:0435 \:0431\:0435\:0437 \:043e\:0431\:044f\:0437\:0430\
\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["*"], "InlineFormula"],
 " \:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:043e\:0433\:043e \:0437\:043d\
\:0430\:043a\:0430. \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:0431\:0440\:0430\:0431\:0430\:0442\
\:044b\:0432\:0430\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"2", "x"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{"a", "x"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{"a", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}]}]], "InlineFormula"],
 ", \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:044f \:0438\:0445 \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \
\:044d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:0430\:044f \:043c\:0430\:0442\:0435\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0430\:044f \:043d\:043e\
\:0442\:0430\:0446\:0438\:044f. "
}], "Text",
 CellID->16984],

Cell[TextData[{
 "\:0417\:0430\:0433\:043b\:044f\:043d\:0443\:0432 \:0432 \:0440\:0430\:0437\
\:0434\:0435\:043b \"",
 ButtonBox["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"SomeMathematicalFunctionsRU.nb", None}],
 "\", \:043c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0443\
\:0432\:0438\:0434\:0435\:0442\:044c, \:0447\:0442\:043e \:0432\:0441\:0442\
\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0437\:0430\:0447\:0430\:0441\
\:0442\:0443\:044e \:0438\:043c\:0435\:044e\:0442 \:0434\:043e\:0432\:043e\
\:043b\:044c\:043d\:043e \:0434\:043b\:0438\:043d\:043d\:044b\:0435 \:0438\
\:043c\:0435\:043d\:0430. \:041a\:043e\:043c\:0443-\:0442\:043e \:0431\:0443\
\:0434\:0435\:0442 \:043b\:044e\:0431\:043e\:043f\:044b\:0442\:043d\:043e \
\:0443\:0437\:043d\:0430\:0442\:044c, \:043f\:043e\:0447\:0435\:043c\:0443, \
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f \:043f\:0441\:0435\:0432\:0434\:043e\:0441\:043b\:0443\
\:0447\:0430\:0439\:043d\:044b\:0445 \:0447\:0438\:0441\:0435\:043b, \:0433\
\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:044e\:0449\:0430\:044f \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435\
 \:0447\:0438\:0441\:043b\:0430, \:043d\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442\:0441\:044f ",
 Cell[BoxData[
  ButtonBox["RandomReal",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/RandomReal"]], "InlineFormula"],
 ", \:0430 \:043d\:0435, \:0441\:043a\:0430\:0436\:0435\:043c, ",
 Cell[BoxData["Rand"], "InlineFormula"],
 ". \:041e\:0442\:0432\:0435\:0442\:043e\:043c, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:0440\:043e\:043d\:0438\
\:0437\:044b\:0432\:0430\:0435\:0442 \:0431\:043e\:043b\:044c\:0448\:0443\
\:044e \:0447\:0430\:0441\:0442\:044c \:043a\:043e\:043d\:0446\:0435\:043f\
\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0441\:043e\:0433\:043b\
\:0430\:0441\:043e\:0432\:0430\:043d\:043d\:043e\:0441\:0442\:044c \:0438\
\:043c\:0435\:043d\:0438 \:0438 \:0441\:0443\:0442\:0438. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:0431\
\:0449\:0435\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0441\:043e\
\:0433\:043b\:0430\:0441\:043d\:043e \:043a\:043e\:0442\:043e\:0440\:043e\
\:043c\:0443 \:0432\:0441\:0435 \:0438\:043c\:0435\:043d\:0430 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439 \:0437\:0430\:043f\:0438\:0441\:044b\:0432\
\:0430\:044e\:0442\:0441\:044f \:043f\:043e\:043b\:043d\:044b\:043c\:0438 \
\:0441\:043b\:043e\:0432\:0430\:043c\:0438 \:0430\:043d\:0433\:043b\:0438\
\:0439\:0441\:043a\:043e\:0433\:043e \:044f\:0437\:044b\:043a\:0430, \:0437\
\:0430 \:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \
\:0442\:0435\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0434\:043b\
\:044f \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0443\:044e\:0442 \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0430\:0431\:0431\:0440\:0435\
\:0432\:0438\:0430\:0442\:0443\:0440\:044b. \:0411\:043e\:043b\:044c\:0448\
\:0438\:043c \:043f\:0440\:0435\:0438\:043c\:0443\:0449\:0435\:0441\:0442\
\:0432\:043e\:043c \:044d\:0442\:043e\:0439 \:0441\:0445\:0435\:043c\:044b \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0435\:0435 ",
 StyleBox["\:043f\:0440\:0435\:0434\:0441\:043a\:0430\:0437\:0443\:0435\:043c\
\:043e\:0441\:0442\:044c",
  FontSlant->"Italic"],
 ". \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0437\:043d\:0430\:0435\:0442\:0435, \:0447\:0442\:043e \:0434\:043e\:043b\
\:0436\:043d\:0430 \:0434\:0435\:043b\:0430\:0442\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f, \:0442\:043e, \:0432 \:0431\:043e\:043b\:044c\:0448\
\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\:043b\:0443\:0447\:0430\:0435\
\:0432, \:0441\:043c\:043e\:0436\:0435\:0442\:0435 \:0442\:043e\:0447\:043d\
\:043e \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:0442\
\:044c, \:043a\:0430\:043a \:043e\:043d\:0430 \:043d\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442\:0441\:044f. \:0415\:0441\:043b\:0438 \:0431\:044b \:0434\
\:043b\:044f \:0438\:043c\:0435\:043d \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043b\:0438\:0441\:044c \:0430\:0431\:0431\:0440\
\:0435\:0432\:0438\:0430\:0442\:0443\:0440\:044b, \:043f\:0440\:0438\:0448\
\:043b\:043e\:0441\:044c \:0431\:044b \:0432\:0441\:0435\:0433\:0434\:0430 \
\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0432 \:043f\:0430\:043c\:044f\
\:0442\:0438, \:043a\:0430\:043a\:043e\:0435 \:0441\:043e\:043a\:0440\:0430\
\:0449\:0435\:043d\:0438\:0435 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:044b\:0445 \:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\
\:0438\:0445 \:0441\:043b\:043e\:0432 \:0431\:044b\:043b\:043e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043e \:0434\:043b\
\:044f \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0438\:043c\:0435\:043d\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. "
}], "Text",
 CellID->4912],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\
\:0435\:043d\:043d\:043e\:0441\:0442\:044c\:044e \:0438\:043c\:0435\:043d \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0442\:043e, \:0447\:0442\:043e \:0432\:0441\:0435 \:043e\
\:043d\:0438 \:043d\:0430\:0447\:0438\:043d\:0430\:044e\:0442\:0441\:044f \
\:0441 \:043f\:0440\:043e\:043f\:0438\:0441\:043d\:043e\:0439 (\:0437\:0430\
\:0433\:043b\:0430\:0432\:043d\:043e\:0439) \:0431\:0443\:043a\:0432\:044b. \
\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \"",
 ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435\
 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DefiningVariablesRU.nb", None}],
 "\" \:0438 \"",
 ButtonBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"DefiningFunctionsRU.nb", None}],
 "\" \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f, \
\:043a\:0430\:043a \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0442\
\:044c \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:0441\:043a\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435 \:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \:041f\
\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:043e\:043f\:0438\:0441\
\:043d\:043e\:0439 \:0431\:0443\:043a\:0432\:044b \:043f\:043e\:0437\:0432\
\:043e\:043b\:044f\:0435\:0442 \:043e\:0447\:0435\:043d\:044c \:043f\:0440\
\:043e\:0441\:0442\:043e \:043e\:0442\:043b\:0438\:0447\:0430\:0442\:044c \
\:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:043e\:0431\
\:044a\:0435\:043a\:0442\:044b. \:0415\:0441\:043b\:0438 \:0431\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0430 ",
 Cell[BoxData["max"], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  ButtonBox["Max",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Max"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \:043c\:0430\
\:043a\:0441\:0438\:043c\:0443\:043c\:0430, \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043d\:0438\:043a\:043e\:0433\
\:0434\:0430 \:0431\:044b \:043d\:0435 \:0441\:043c\:043e\:0433 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData["max"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0438\:043c\:0435\
\:043d\:0438 \:043e\:0434\:043d\:043e\:0439 \:0438\:0437 \:0441\:0432\:043e\
\:0438\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445. \
\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:043f\:0440\:0438 \
\:0447\:0442\:0435\:043d\:0438\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c, \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:043d\:044b\:0445 \
\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:0440\:043e\:043f\:0438\:0441\:043d\:044b\:0435 \:0431\:0443\:043a\
\:0432\:044b \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:0438\:043c\:0435\
\:043d \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0439 \:0434\:0435\:043b\:0430\:044e\:0442 \
\:0438\:0445 \:043b\:0435\:0433\:043a\:043e \:0437\:0430\:043c\:0435\:0442\
\:043d\:044b\:043c\:0438."
}], "Text",
 CellID->1915],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Section",
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->651392543],

Cell[TextData[Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043d\:0430\:0447\:0438\:043d\:0430\:044e\
\:0442\:0441\:044f \:0437 \:043f\:0440\:043e\:043f\:0438\:0441\:043d\:043e\
\:0439 (\:0437\:0430\:0433\:043b\:0430\:0432\:043d\:043e\:0439) \:0431\:0443\
\:043a\:0432\:044b. \:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:044e\:0442\:0441\:044f \:0432 \:043a\:0432\:0430\:0434\:0440\
\:0430\:0442\:043d\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438.\n",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Sin"],"paclet:ref/Sin"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "x", "]"}]], "InlineFormula"]
}], "TableText"]], "FramedBox",
 Editable->False,
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->713080572],

Cell[TextData[Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:043e\:0435 \:0438\:0437 \:044d\:0442\:0438\:0445 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:043e\:0431\
\:043e\:0439 \:0443\:043c\:043d\:043e\:0436\:0435\:043d\:0438\:0435.\n",
 Cell[BoxData[
  RowBox[{"a", "*", "b"}]], "InlineFormula"],
 "    ",
 Cell[BoxData[
  RowBox[{"a", " ", "b"}]], "InlineFormula"],
 "    ",
 Cell[BoxData[
  RowBox[{"a", 
   RowBox[{"(", 
    RowBox[{"b", "+", "1"}], ")"}]}]], "InlineFormula"],
 "\n",
 Cell[BoxData[
  RowBox[{"2", "x"}]], "InlineFormula"],
 " \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 ",
 Cell[BoxData[
  RowBox[{"2", "*", "x"}]], "InlineFormula"]
}], "TableText"]], "FramedBox",
 Editable->False,
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->187434281],

Cell[TextData[Cell[TextData[{
 "\:042d\:0442\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\
\:044b\:0435 \:0430\:0440\:0438\:0444\:043c\:0435\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438.",
 "\n",
 Cell[BoxData[
  RowBox[{"2", "+", "3"}]], "InlineFormula"],
 "    ",
 Cell[BoxData[
  RowBox[{"2", "-", "3"}]], "InlineFormula"],
 "    ",
 Cell[BoxData[
  RowBox[{"2", "/", "3"}]], "InlineFormula"],
 "    ",
 Cell[BoxData[
  RowBox[{"2", "^", "3"}]], "InlineFormula"]
}], "TableText"]], "FramedBox",
 Editable->False,
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->483436972],

Cell[TextData[Cell[TextData[{
 "\:041f\:0440\:043e\:043f\:0438\:0441\:043d\:044b\:0435 \:0438 \:0441\:0442\
\:0440\:043e\:0447\:043d\:044b\:0435 \:0431\:0443\:043a\:0432\:044b \:0441\
\:0447\:0438\:0442\:0430\:044e\:0442\:0441\:044f \:0440\:0430\:0437\:043d\
\:044b\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\:0438. \
\:0421\:043f\:0438\:0441\:043a\:0438 \:0437\:0430\:043a\:043b\:044e\:0447\
\:0430\:044e\:0442\:0441\:044f \:0432 \:0444\:0438\:0433\:0443\:0440\:043d\
\:044b\:0435 \:0441\:043a\:043e\:0431\:043a\:0438.\n",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "B"}], "}"}]], "InlineFormula"]
}], "TableText"]], "FramedBox",
 Editable->False,
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->16846963],

Cell[TextData[Cell[TextData[{
 "\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:043d\:0430\:0447\:0438\:043d\:0430\:044e\
\:0442\:0441\:044f \:0441 \:043f\:0440\:043e\:043f\:0438\:0441\:043d\:043e\
\:0439 \:0431\:0443\:043a\:0432\:044b. \:0417\:0430\:043f\:044f\:0442\:044b\
\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\
\:044f \:0434\:043b\:044f \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432. \
\:0422\:043e\:0447\:043a\:0430 \:0441 \:0437\:0430\:043f\:044f\:0442\:043e\
\:0439 \:043f\:043e\:0434\:0430\:0432\:043b\:044f\:0435\:0442 \:0432\:044b\
\:0432\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0430, \:043e\:0434\:043d\:0430\:043a\:043e \:043a\:043e\:043c\:0430\:043d\
\:0434\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\
\:044f.",
 "\n",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["N"],"paclet:ref/N"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    RowBox[{"Pi", ",", " ", "50"}], "]"}], ";"}]], "InlineFormula"]
}], "TableText"]], "FramedBox",
 Editable->False,
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->435777724],

Cell[TextData[Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043e\:0431\
\:044b\:0447\:043d\:043e \:0437\:0430\:0434\:0430\:044e\:0442\:0441\:044f \
\:0441\:0442\:0440\:043e\:0447\:043d\:044b\:043c\:0438 \:0431\:0443\:043a\
\:0432\:0430\:043c\:0438. \:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043c\
\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:0446\:0435\:043b\:043e\:0435 \:0441\
\:043b\:043e\:0432\:043e.",
 "\n",
 Cell[BoxData[
  RowBox[{"x", "=", "5"}]], "InlineFormula"],
 "    ",
 Cell[BoxData[
  RowBox[{"xvalue", "=", "3"}]], "InlineFormula"]
}], "TableText"]], "FramedBox",
 Editable->False,
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->71643268]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->50078461],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:041f\:0435\:0440\:0432\:044b\:0435 \:0448\:0430\:0433\:0438 \
\:0441 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingStartedOverviewRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingStartedOverviewRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Getting Used to Mathematica - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "The Mathematica System", ButtonData -> 
         "paclet:tutorial/TheMathematicaSystemOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Used to Mathematica", ButtonData -> 
         "paclet:tutorial/GettingUsedToMathematica", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 35, 3.2970335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "brackets", "capital letters", "commands", "errors", "functions", 
      "mistakes", "multiplication", "naming conventions", 
      "scientific notation", "spaces", "square brackets", "symbol names", 
      "uppercase", "variables"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Important points to remember in Mathematica. If you have used other \
computer systems before, you will probably notice some similarities and some \
differences. Often you will find the differences the most difficult parts to \
remember. It may help you, however, to understand a little about why \
Mathematica is set up the way it is, and why such differences exist. One \
important feature of Mathematica that differs from other computer languages, \
and from conventional mathematical notation, is that function arguments are \
enclosed in square brackets, not parentheses. Parentheses in Mathematica are \
reserved specifically for indicating the grouping of terms. There is \
obviously a conceptual distinction between giving arguments to a function and \
grouping terms together; the fact that the same notation has often been used \
for both is largely a consequence of typography and of early computer \
keyboards. In Mathematica, the concepts are distinguished by different \
notation. ", "synonyms" -> {"1.1.6"}, "title" -> 
    "Getting Used to Mathematica", "titlemodifier" -> "", "windowtitle" -> 
    "Getting Used to Mathematica", "type" -> "Tutorial", "uri" -> 
    "tutorial/GettingUsedToMathematica"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.1.6"->{
  Cell[3574, 95, 183, 6, 47, "Title",
   CellTags->{"S1.1.6", "6.1"},
   CellID->10999]},
 "6.1"->{
  Cell[3574, 95, 183, 6, 47, "Title",
   CellTags->{"S1.1.6", "6.1"},
   CellID->10999]},
 "firstcalc"->{
  Cell[24333, 473, 256, 7, 62, "Section",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->651392543],
  Cell[24592, 482, 915, 17, 66, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->713080572],
  Cell[25510, 501, 877, 24, 67, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->187434281],
  Cell[26390, 527, 658, 19, 52, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->483436972],
  Cell[27051, 548, 757, 14, 64, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->16846963],
  Cell[27811, 564, 1287, 25, 66, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->435777724],
  Cell[29101, 591, 853, 18, 65, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->71643268]},
 "i:12"->{
  Cell[24333, 473, 256, 7, 62, "Section",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->651392543],
  Cell[24592, 482, 915, 17, 66, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->713080572],
  Cell[25510, 501, 877, 24, 67, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->187434281],
  Cell[26390, 527, 658, 19, 52, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->483436972],
  Cell[27051, 548, 757, 14, 64, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->16846963],
  Cell[27811, 564, 1287, 25, 66, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->435777724],
  Cell[29101, 591, 853, 18, 65, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->71643268]},
 "b:3.0"->{
  Cell[24333, 473, 256, 7, 62, "Section",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->651392543],
  Cell[24592, 482, 915, 17, 66, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->713080572],
  Cell[25510, 501, 877, 24, 67, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->187434281],
  Cell[26390, 527, 658, 19, 52, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->483436972],
  Cell[27051, 548, 757, 14, 64, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->16846963],
  Cell[27811, 564, 1287, 25, 66, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->435777724],
  Cell[29101, 591, 853, 18, 65, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->71643268]},
 "gs:0.4"->{
  Cell[24333, 473, 256, 7, 62, "Section",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->651392543],
  Cell[24592, 482, 915, 17, 66, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->713080572],
  Cell[25510, 501, 877, 24, 67, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->187434281],
  Cell[26390, 527, 658, 19, 52, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->483436972],
  Cell[27051, 548, 757, 14, 64, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->16846963],
  Cell[27811, 564, 1287, 25, 66, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->435777724],
  Cell[29101, 591, 853, 18, 65, "FramedBox",
   CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
   CellID->71643268]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.1.6", 35055, 735},
 {"6.1", 35155, 739},
 {"firstcalc", 35261, 743},
 {"i:12", 36130, 765},
 {"b:3.0", 37000, 787},
 {"gs:0.4", 37871, 809}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[620, 21, 2929, 70, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3574, 95, 183, 6, 47, "Title",
 CellTags->{"S1.1.6", "6.1"},
 CellID->10999],
Cell[3760, 103, 2061, 48, 119, "FramedBox",
 CellID->1899],
Cell[5824, 153, 345, 9, 31, "Caption",
 CellID->4120],
Cell[6172, 164, 1921, 30, 102, "Text",
 CellID->1320],
Cell[8096, 196, 3763, 54, 192, "Text",
 CellID->32036],
Cell[11862, 252, 3061, 61, 144, "Text",
 CellID->16984],
Cell[14926, 315, 5533, 87, 268, "Text",
 CellID->4912],
Cell[20462, 404, 3846, 65, 196, "Text",
 CellID->1915],
Cell[CellGroupData[{
Cell[24333, 473, 256, 7, 62, "Section",
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->651392543],
Cell[24592, 482, 915, 17, 66, "FramedBox",
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->713080572],
Cell[25510, 501, 877, 24, 67, "FramedBox",
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->187434281],
Cell[26390, 527, 658, 19, 52, "FramedBox",
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->483436972],
Cell[27051, 548, 757, 14, 64, "FramedBox",
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->16846963],
Cell[27811, 564, 1287, 25, 66, "FramedBox",
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->435777724],
Cell[29101, 591, 853, 18, 65, "FramedBox",
 CellTags->{"firstcalc", "i:12", "b:3.0", "gs:0.4"},
 CellID->71643268]
}, Open  ]],
Cell[CellGroupData[{
Cell[29991, 614, 449, 14, 30, "RelatedTutorialsSection",
 CellID->50078461],
Cell[30443, 630, 31, 0, 14, "SectionHeaderSpacer"],
Cell[30477, 632, 402, 12, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[30906, 648, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
