(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     25493,        756]
NotebookOptionsPosition[     19433,        578]
NotebookOutlinePosition[     23219,        672]
CellTagsIndexPosition[     23126,        666]
WindowTitle->Grouping and Combining Elements of Lists - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Lists\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ListsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"List Manipulation\"\>":>
       Documentation`HelpLookup["paclet:guide/ListManipulation"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Partition\"\>":>Documentation`HelpLookup[
       "paclet:ref/Partition"], "\<\"Split\"\>":>Documentation`HelpLookup[
       "paclet:ref/Split"], "\<\"Tuples\"\>":>Documentation`HelpLookup[
       "paclet:ref/Tuples"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/GroupingAndCombiningElementsOfLists\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/GroupingAndCombiningElementsOfLists"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
GroupingAndCombiningElementsOfLists.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/GroupingAndCombiningElementsOfLists", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0413\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \
\:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\:043e\:0432\:0430\
\:043d\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \
\:0441\:043f\:0438\:0441\:043a\:043e\:0432", "Title",
 CellTags->{"S1.8.10", "10.1"},
 CellID->16859],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0440\:0430\:0437\:0431\:0438\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:0447\:0430\:0441\:0442\:0438 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "\[Hyphen]\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Partition",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Partition"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"], ",", 
      StyleBox["d", "TI"]}], "]"}], Cell[TextData[{
     "\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0448\:0430\:0433\:0430 \:0441\:043c\:0435\:0449\:0435\:043d\:0438\
\:044f ",
     Cell[BoxData[
      StyleBox["d", "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043f\:043e\
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:0447\:0430\:0441\
\:0442\:0438 \:043f\:0440\:0438 \:0440\:0430\:0437\:0431\:0438\:0435\:043d\
\:0438\:0438"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Split",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Split"], "[", 
     StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], "]"}], Cell[
    TextData[{
     "\:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:043d\:0430 \:0447\:0430\:0441\:0442\:0438, \:0441\:043e\:0441\:0442\
\:043e\:044f\:0449\:0438\:0435 \:0438\:0437 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:044b\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->1589396379],

Cell["\:0424\:0443\:043d\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0433\
\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\
\:043e\:0432. ", "Caption",
 CellID->14016],

Cell["\:0412\:043e\:0442 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0439 \
\:0441\:043f\:0438\:0441\:043e\:043a. ", "MathCaption",
 CellID->8172],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t", "=", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g"}], 
   "}"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->22832],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g"}], 
  "}"}]], "Output",
 ImageSize->{133, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->24441]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043f\:043e\:043f\:0430\:0440\:043d\:0430\:044f \:0433\:0440\
\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430, \
\:043f\:0440\:0438 \:044d\:0442\:043e\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442 \:0432 \:043a\:043e\:043d\:0446\:0435 \:0441\:043b\:0435\:0432\
\:0430, \:043d\:0435 \:0438\:043c\:0435\:044e\:0449\:0438\:0439 \:043f\:0430\
\:0440\:044b, \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:0435\
\:0442\:0441\:044f.\
\>", "MathCaption",
 CellID->17683],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{"t", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->16088],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "f"}], "}"}]}], "}"}]], "Output",
 ImageSize->{157, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->22015]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043f\:0440\:043e\:0432\:043e\:0434\:0438\:0442\:0441\
\:044f \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0442\:0440\
\:043e\:0439\:043a\:0438. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \:0442\
\:0440\:043e\:0439\:043a\:0438 \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\
\:0436\:0430\:0442 \:0441\:043e\:0432\:043f\:0430\:0434\:0430\:044e\:0449\
\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "MathCaption",
 CellID->13976],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{"t", ",", "3"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->18516],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e", ",", "f"}], "}"}]}], "}"}]], "Output",
 ImageSize->{143, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->18298]
}, Open  ]],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0442\:0440\:043e\:0439\:043a\
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:043f\:0440\
\:0438\:0447\:0435\:043c \:043a\:0430\:0436\:0434\:0430\:044f \:0441\:043b\
\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:0442\:0440\:043e\:0439\:043a\
\:0430 \:0438\:043c\:0435\:0435\:0442 \:0441\:043c\:0435\:0449\:0435\:043d\
\:0438\:0435 \:043d\:0430 \:043e\:0434\:0438\:043d \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442 \:043f\:043e \:0441\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:044e \:0441 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\
\:0439.\
\>", "MathCaption",
 CellID->39],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Partition", "[", 
  RowBox[{"t", ",", "3", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->31283],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "d", ",", "e"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "e", ",", "f"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "f", ",", "g"}], "}"}]}], "}"}]], "Output",
 ImageSize->{347, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->3205]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:0441\:043f\:0438\:0441\:043e\:043a \:0440\:0430\:0437\
\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430 \:0447\:0430\
\:0441\:0442\:0438, \:0441\:043e\:0441\:0442\:043e\:044f\:0449\:0438\:0435 \
\:0438\:0437 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:043e\:0434\:0438\:043d\
\:0430\:043a\:043e\:0432\:044b\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432.\
\>", "MathCaption",
 CellID->19997],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Split", "[", 
  RowBox[{"{", 
   RowBox[{
   "a", ",", "a", ",", "b", ",", "b", ",", "b", ",", "a", ",", "a", ",", "a", 
    ",", "b"}], "}"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->29146],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "b", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "a", ",", "a"}], "}"}], ",", 
   RowBox[{"{", "b", "}"}]}], "}"}]], "Output",
 ImageSize->{225, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->5769]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Tuples",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Tuples"], "[", 
     RowBox[{
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      StyleBox["n", "TI"]}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0432\:0441\:0435\
\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 ",
     Cell[BoxData[
      StyleBox["n", "TI"]], "InlineFormula"],
     "\[Hyphen]\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043d\:044b\:0445 \
\:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Tuples",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Tuples"], "[", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox[
        StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], 
        StyleBox["2", "TR"]], ",", 
       StyleBox["\[Ellipsis]", "TR"]}], "}"}], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0432\:0441\:0435\
\:0445 \:043d\:0430\:0431\:043e\:0440\:043e\:0432, \:0447\:044c\:0438 ",
     Cell[BoxData[
      StyleBox["i", "TI"]], "InlineFormula"],
     Cell[BoxData[
      FormBox[
       SuperscriptBox["\[Null]", 
        RowBox[{"-", "\:044b\:0435"}]], TraditionalForm]]],
     " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0431\:0435\:0440\
\:0443\:0442 \:043d\:0430\:0447\:0430\:043b\:043e \:0432 ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["\:0441\:043f\:0438\:0441\:043a\:0435", "TI"], 
       StyleBox["i", "TI"]]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23675],

Cell["\:041d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:0435 \:0432\
\:0441\:0435\:0445 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \
\:043d\:0430\:0431\:043e\:0440\:043e\:0432 \:0438\:0437 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432. ", "Caption",
 CellID->917],

Cell["\<\
\:042d\:0442\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\
\:0442 \:0432\:0441\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\
\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043f\
\:0440\:0438 \:0432\:044b\:0431\:043e\:0440\:0435 \:0434\:0432\:0443\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0437 \:0441\
\:043f\:0438\:0441\:043a\:0430. \
\>", "MathCaption",
 CellID->9387],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tuples", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->15020],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "a"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "b"}], "}"}]}], "}"}]], "Output",
 ImageSize->{207, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->6030]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043a \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \
\:0432\:0441\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0435 \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043f\:0440\
\:0438 \:0432\:044b\:0431\:043e\:0440\:043a\:0435 \:043f\:043e \:043e\:0434\
\:043d\:043e\:043c\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0443 \
\:0438\:0437 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:0441\:043f\:0438\
\:0441\:043a\:0430. \
\>", "MathCaption",
 CellID->17442],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tuples", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->21735],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "3"}], "}"}]}], "}"}]], "Output",
 ImageSize->{307, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->32389]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->130125808],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["List Manipulation",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ListManipulation"]], "TutorialMoreAbout",
 CellID->453952581],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->53890296],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0421\:043f\:0438\:0441\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ListsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Grouping and Combining Elements of Lists - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Lists", ButtonData -> "paclet:tutorial/ListsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Grouping and Combining Elements of Lists", ButtonData -> 
         "paclet:tutorial/GroupingAndCombiningElementsOfLists", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 5, 6.3925772}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "blocking lists", "combinations", "encoding", 
      "gathering elements in lists", "generating tuples", "lists", 
      "ordered pairs", "pairs", "partition", "reshape in APL", 
      "run length encoding", "split", "Sublists", "triples", "Tuples", 
      "Unflatten"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Functions for grouping together elements of lists. Here is a list. This \
groups the elements of the list in pairs, throwing away the single element \
left at the end. ", "synonyms" -> {"1.8.10"}, "title" -> 
    "Grouping and Combining Elements of Lists", "titlemodifier" -> "", 
    "windowtitle" -> "Grouping and Combining Elements of Lists", "type" -> 
    "Tutorial", "uri" -> "tutorial/GroupingAndCombiningElementsOfLists"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.8.10"->{
  Cell[4997, 134, 327, 5, 47, "Title",
   CellTags->{"S1.8.10", "10.1"},
   CellID->16859]},
 "10.1"->{
  Cell[4997, 134, 327, 5, 47, "Title",
   CellTags->{"S1.8.10", "10.1"},
   CellID->16859]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.8.10", 22906, 655},
 {"10.1", 23010, 659}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[633, 21, 4339, 109, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4997, 134, 327, 5, 47, "Title",
 CellTags->{"S1.8.10", "10.1"},
 CellID->16859],
Cell[5327, 141, 2255, 55, 133, "DefinitionBox",
 CellID->1589396379],
Cell[7585, 198, 269, 4, 31, "Caption",
 CellID->14016],
Cell[7857, 204, 146, 2, 31, "MathCaption",
 CellID->8172],
Cell[CellGroupData[{
Cell[8028, 210, 189, 6, 28, "Input",
 CellID->22832],
Cell[8220, 218, 254, 8, 36, "Output",
 CellID->24441]
}, Open  ]],
Cell[8489, 229, 676, 11, 45, "MathCaption",
 CellID->17683],
Cell[CellGroupData[{
Cell[9190, 244, 124, 4, 28, "Input",
 CellID->16088],
Cell[9317, 250, 358, 13, 36, "Output",
 CellID->22015]
}, Open  ]],
Cell[9690, 266, 571, 9, 31, "MathCaption",
 CellID->13976],
Cell[CellGroupData[{
Cell[10286, 279, 124, 4, 28, "Input",
 CellID->18516],
Cell[10413, 285, 319, 11, 36, "Output",
 CellID->18298]
}, Open  ]],
Cell[10747, 299, 735, 12, 45, "MathCaption",
 CellID->39],
Cell[CellGroupData[{
Cell[11507, 315, 134, 4, 28, "Input",
 CellID->31283],
Cell[11644, 321, 525, 17, 36, "Output",
 CellID->3205]
}, Open  ]],
Cell[12184, 341, 520, 9, 31, "MathCaption",
 CellID->19997],
Cell[CellGroupData[{
Cell[12729, 354, 223, 7, 28, "Input",
 CellID->29146],
Cell[12955, 363, 411, 14, 36, "Output",
 CellID->5769]
}, Open  ]],
Cell[13381, 380, 1885, 48, 97, "DefinitionBox",
 CellID->23675],
Cell[15269, 430, 337, 5, 31, "Caption",
 CellID->917],
Cell[15609, 437, 458, 8, 31, "MathCaption",
 CellID->9387],
Cell[CellGroupData[{
Cell[16092, 449, 170, 6, 28, "Input",
 CellID->15020],
Cell[16265, 457, 416, 15, 36, "Output",
 CellID->6030]
}, Open  ]],
Cell[16696, 475, 523, 9, 31, "MathCaption",
 CellID->17442],
Cell[CellGroupData[{
Cell[17244, 488, 257, 9, 28, "Input",
 CellID->21735],
Cell[17504, 499, 535, 19, 36, "Output",
 CellID->32389]
}, Open  ]],
Cell[CellGroupData[{
Cell[18076, 523, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->130125808],
Cell[18423, 537, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18457, 539, 153, 3, 18, "TutorialMoreAbout",
 CellID->453952581],
Cell[18613, 544, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18681, 549, 449, 14, 31, "RelatedTutorialsSection",
 CellID->53890296],
Cell[19133, 565, 31, 0, 14, "SectionHeaderSpacer"],
Cell[19167, 567, 212, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[19406, 576, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
