(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     63856,       1663]
NotebookOptionsPosition[     54368,       1362]
NotebookOutlinePosition[     58552,       1461]
CellTagsIndexPosition[     58459,       1455]
WindowTitle->How Modules Work - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"], "\<\"Basic \
Internal Architecture\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/BasicInternalArchitecture"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Module\"\>":>Documentation`HelpLookup[
       "paclet:ref/Module"], "\<\"Unique\"\>":>Documentation`HelpLookup[
       "paclet:ref/Unique"], "\<\"$ModuleNumber\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/$ModuleNumber"], "\<\"$SessionID\"\>":>
       Documentation`HelpLookup["paclet:ref/$SessionID"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/HowModulesWork\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/HowModulesWork"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
HowModulesWork.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/HowModulesWork", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041a\:0430\:043a \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \
\:043c\:043e\:0434\:0443\:043b\:0438", "Title",
 CellTags->{"S2.7.3", "3.1"},
 CellID->22619],

Cell[TextData[{
 "\:0421\:043f\:043e\:0441\:043e\:0431 \:0440\:0430\:0431\:043e\:0442\:044b \
\:043c\:043e\:0434\:0443\:043b\:0435\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e \:0441\:0443\:0442\:0438 \:043e\:0447\:0435\:043d\:044c \
\:043f\:0440\:043e\:0441\:0442. \:0412\:0441\:044f\:043a\:0438\:0439 \:0440\
\:0430\:0437 \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0438 \:043c\:043e\:0434\:0443\:043b\:044f, \
\:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:0438\:0437 \
\:0435\:0433\:043e \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0441\:043e\
\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b. \:041d\:043e\:0432\:043e\:043c\:0443 \
\:0441\:0438\:043c\:0432\:043e\:043b\:0443 \:0434\:0430\:0435\:0442\:0441\
\:044f \:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:043e\:0435 \:0438\
\:043c\:044f, \:0447\:0442\:043e \:0438\:0441\:043a\:043b\:044e\:0447\:0430\
\:0435\:0442 \:043a\:043e\:043d\:0444\:043b\:0438\:043a\:0442 \:0441 \:043b\
\:044e\:0431\:044b\:043c\:0438 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \
\:0438\:043c\:0435\:043d\:0430\:043c\:0438.  \:042d\:0442\:043e \:0438\:043c\
\:044f \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:0442\:0441\:044f \
\:043f\:0443\:0442\:0435\:043c \:0441\:043e\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0438\:0437 \
\:0438\:043c\:0435\:043d\:0438, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:043e\:0433\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c \:0434\:043b\:044f \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439, \:0437\:043d\:0430\:043a\:0430 ",
 Cell[BoxData["$"], "InlineFormula"],
 " \:0438 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \
\:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:043e\:0433\:043e \"\:043f\
\:043e\:0440\:044f\:0434\:043a\:043e\:0432\:043e\:0433\:043e \:043d\:043e\
\:043c\:0435\:0440\:0430\". "
}], "Text",
 CellID->2880],

Cell[TextData[{
 "\:0421\:0435\:0440\:0438\:0439\:043d\:044b\:0439 \:043d\:043e\:043c\:0435\
\:0440 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\
\:044f \:043a\:0430\:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ModuleNumber"],"paclet:ref/$ModuleNumber"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\
\:044f \:043f\:043e\:0434\:0441\:0447\:0438\:0442\:044b\:0432\:0430\:0435\
\:0442 \:043e\:0431\:0449\:0435\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:043e \:0440\:0430\:0437 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043b\:044e\:0431\:043e\
\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043b\:044e\:0431\:043e\:0439 \:0444\:043e\:0440\:043c\:0435."
}], "Text",
 CellID->4718],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[BoxData[
      TemplateBox[{Cell["Module"],"paclet:ref/Module"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:0442 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:0441 \:0438\:043c\:0435\:043d\:0430\:043c\
\:0438 \:0432 \:0432\:0438\:0434\:0435 ",
     Cell[BoxData[
      StyleBox["x$nnn", "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439."
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->16128],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043f\:0440\:0438\:043d\
\:0446\:0438\:043f \:0440\:0430\:0431\:043e\:0442\:044b \:043c\:043e\:0434\
\:0443\:043b\:0435\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Caption",
 CellID->19948],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\:043d \
\:0441\:0438\:043c\:0432\:043e\:043b, \:0441\:0444\:043e\:0440\:043c\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0439 \:0434\:043b\:044f ",
 Cell[BoxData["t"], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\:044f. "
}], "MathCaption",
 CellID->4720],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{"Print", "[", "t", "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->9079],

Cell[BoxData["t$1"], "Print",
 CellID->32091]
}, Open  ]],

Cell["\<\
\:0421\:0438\:043c\:0432\:043e\:043b\:044b \:0432\:0441\:0435\:0433\:0434\
\:0430 \:0440\:0430\:0437\:043d\:044b\:0435, \:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0431\:044b \:0440\:0430\:0437 \:0438 \:043a\:0430\:043a\:043e\
\:0439 \:0431\:044b \:043c\:043e\:0434\:0443\:043b\:044c \:043d\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043b\:0441\:044f.\
\>", "MathCaption",
 CellID->3766],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", ",", "u"}], "}"}], ",", 
   RowBox[{
    RowBox[{"Print", "[", "t", "]"}], ";", 
    RowBox[{"Print", "[", "u", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->27587],

Cell[CellGroupData[{

Cell[BoxData["t$2"], "Print",
 CellID->5808],

Cell[BoxData["u$2"], "Print",
 CellID->12126]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c \:043d\:0438\:043a\:043e\:0433\
\:0434\:0430 \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0438\:043c\:0435\
\:0442\:044c \:0434\:0435\:043b\:043e \:043d\:0435\:043f\:043e\:0441\:0440\
\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0441 \:043d\:0430\
\:0441\:0442\:043e\:044f\:0449\:0438\:043c\:0438 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430\:043c\:0438, \:0441\:0444\:043e\:0440\:043c\:0438\:0440\
\:043e\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \:0432\:043d\:0443\:0442\
\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\:0435\:0439. \:0418 \:0442\:0435\
\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0435\:0441\:043b\:0438, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0432\:044b \:0437\:0430\
\:043f\:0443\:0441\:0442\:0438\:0442\:0435 \:0434\:0438\:0430\:043b\:043e\
\:0433 \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \
\:043c\:043e\:0434\:0443\:043b\:044c \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:0442\:0441\:044f, \:0432\:044b \:0443\:0432\:0438\:0434\:0438\
\:0442\:0435 \:044d\:0442\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:044b. \
\:0422\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435 \:043f\:0440\:043e\
\:0438\:0441\:0445\:043e\:0434\:0438\:0442, \:043a\:043e\:0433\:0434\:0430 \
\:0432\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0435 \:0442\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043d\:0430\:0431\:043b\:044e\:0434\:0430\
\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:043c\:043e\:0434\:0443\:043b\:0435\:0439."
}], "Text",
 CellID->14825],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\:0438\:0434\:0435\
\:0442\:044c \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0433\:0435\:043d\
\:0435\:0440\:0438\:0440\:0443\:0435\:043c\:044b\:0435 \:0432\:043d\:0443\
\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\:0435\:0439 \:043f\:0440\
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Trace"],"paclet:ref/Trace"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->31159],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Trace", "[", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "t", "}"}], ",", 
    RowBox[{"t", "=", "3"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->17518],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{"t", "=", "3"}]}], "]"}],
    HoldForm], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"t$3", "=", "3"}],
      HoldForm], ",", 
     TagBox["3",
      HoldForm]}], "}"}], ",", 
   TagBox["3",
    HoldForm]}], "}"}]], "Output",
 ImageSize->{239, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->3220]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\
\:0442\:0441\:044f \:0434\:0438\:0430\:043b\:043e\:0433 \:0432\:043d\:0443\
\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\:044f. ", "MathCaption",
 CellID->10035],

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{
    RowBox[{"t", "=", "6"}], ";", 
    RowBox[{"Dialog", "[", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->31314],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0438 \:0434\:0438\:0430\:043b\:043e\:0433\
\:0430 \:0432\:0438\:0434\:043d\:044b \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b, \:0441\:0433\:0435\:043d\:0435\:0440\:0438\:0440\:043e\:0432\:0430\
\:043d\:043d\:044b\:0435 \:0434\:043b\:044f \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->25456],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Stack", "[", "_", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24147],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       RowBox[{"t", "=", "6"}], ";", 
       RowBox[{"Dialog", "[", "]"}]}]}], "]"}],
    HoldForm], ",", 
   TagBox[
    RowBox[{
     RowBox[{"t$4", "=", "6"}], ";", 
     RowBox[{"Dialog", "[", "]"}]}],
    HoldForm], ",", 
   TagBox[
    RowBox[{"Dialog", "[", "]"}],
    HoldForm]}], "}"}]], "Output",
 ImageSize->{390, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->29156]
}, Open  ]],

Cell["\<\
\:0421 \:044d\:0442\:0438\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430\:043c\:0438, \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0431\:043e\
\:0442\:0430\:0442\:044c \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \
\:0436\:0435, \:043a\:0430\:043a \:0438 \:043f\:0440\:0438 \:0440\:0430\:0431\
\:043e\:0442\:0435 \:0441 \:043b\:044e\:0431\:044b\:043c\:0438 \:0434\:0440\
\:0443\:0433\:0438\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\
\:043c\:0438.\
\>", "MathCaption",
 CellID->30134],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t$4", "+", "1"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->3360],

Cell[BoxData["7"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->751]
}, Open  ]],

Cell["\:0422\:0430\:043a \:0438\:0437 \:0434\:0438\:0430\:043b\:043e\:0433\
\:0430 \:0438\:0437\:0432\:043b\:0435\:043a\:0430\:0435\:0442\:0441\:044f \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442.", "MathCaption",
 CellID->16208],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Return", "[", 
  RowBox[{"t$4", "^", "2"}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->31478],

Cell[BoxData["36"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->22294]
}, Open  ]],

Cell["\<\
\:041f\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0445 \:043e\:0431\:0441\:0442\:043e\:044f\:0442\:0435\:043b\
\:044c\:0441\:0442\:0432\:0430\:0445, \:0431\:044b\:0432\:0430\:0435\:0442 \
\:0443\:0434\:043e\:0431\:043d\:043e \:043d\:0430\:043c\:0435\:0440\:0435\
\:043d\:043d\:043e \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:044c\:0441\
\:044f \:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0437\:0434\:0430\:044e\:0442\
\:0441\:044f \:0432\:043d\:0443\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\
\:043b\:0435\:0439.\
\>", "Text",
 CellID->12589],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043d\:0430\:043c\:0435\
\:0440\:0435\:043d\:043d\:043e \:043e\:0431\:0440\:0430\:0442\:0438\:0442\
\:044c\:0441\:044f \:043a \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0437\:0434\:0430\
\:044e\:0442\:0441\:044f \:0432\:043d\:0443\:0442\:0440\:0438 \:043c\:043e\
\:0434\:0443\:043b\:0435\:0439.\
\>", "MathCaption",
 CellID->17524],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", "t"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->7976],

Cell[BoxData["t$6"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->9694]
}, Open  ]],

Cell["\<\
\:0421 \:044d\:0442\:0438\:043c\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\
\:0430\:043c\:0438 \:043c\:043e\:0436\:043d\:043e \:043e\:0431\:0440\:0430\
\:0449\:0430\:0442\:044c\:0441\:044f \:0442\:043e\:0447\:043d\:043e \:0442\
\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \:0438 \:0441 \
\:043b\:044e\:0431\:044b\:043c\:0438 \:0434\:0440\:0443\:0433\:0438\:043c\
\:0438.\
\>", "MathCaption",
 CellID->4090],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "^", "2"}], "+", "1"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->20189],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["t$6", "2"]}]], "Output",
 ImageSize->{51, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->29372]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Unique",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Unique"], "[", 
     StyleBox["x", "TI"], "]"}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:043e\:0432\
\:043e\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0441 \:0443\
\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:043c \:0438\:043c\:0435\
\:043d\:0435\:043c \:0432 \:0432\:0438\:0434\:0435 ",
     Cell[BoxData[
      StyleBox[
       RowBox[{
        StyleBox["x", "TI"], "$", 
        StyleBox["nnn", "TI"]}]]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Unique",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Unique"], "[", "{", 
     StyleBox["x", "TI"], ",", 
     StyleBox["y", "TI"], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}", "]"}], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0438\:0437 \:043d\:043e\:0432\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432", "TableText"]}
  }]], "DefinitionBox",
 CellID->7419],

Cell["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:043d\:043e\:0432\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0441 \:0443\
\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0438\:043c\
\:0435\:043d\:0430\:043c\:0438.", "Caption",
 CellID->30301],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Unique"],"paclet:ref/Unique"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0433\:0435\:043d\
\:0435\:0440\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043d\:043e\:0432\
\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0442\:0430\:043a \
\:0436\:0435, \:043a\:0430\:043a \:044d\:0442\:043e \:0434\:0435\:043b\:0430\
\:0435\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \
\:043f\:0440\:0438 \:0432\:044b\:0437\:043e\:0432\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Unique"],"paclet:ref/Unique"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["$ModuleNumber"],"paclet:ref/$ModuleNumber"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0432\:0435\:043b\:0438\:0447\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f, \:0442\:0430\:043a \:0447\:0442\:043e\:0431\:044b \:0433\:0430\:0440\
\:0430\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0443\:043d\
\:0438\:043a\:0430\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0438\:043c\
\:0435\:043d \:043d\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432."
}], "Text",
 CellID->21702],

Cell[TextData[{
 "\:042d\:0442\:043e \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\
\:0442 \:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \:043d\
\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b, \:0447\:044c\
\:0435 \:0438\:043c\:044f \:043d\:0430\:0447\:0438\:043d\:0430\:0435\:0442\
\:0441\:044f \:0441 ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24844],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Unique", "[", "x", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->20523],

Cell[BoxData["x$7"], "Output",
 ImageSize->{25, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->26539]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \:043f\:0440\:0438 \
\:0432\:044b\:0437\:043e\:0432\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Unique"],"paclet:ref/Unique"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 "\:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b \:0441 \:0431\:043e\:043b\:044c\:0448\:0438\
\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:043e\:0432\:044b\:043c \:043d\
\:043e\:043c\:0435\:0440\:043e\:043c."
}], "MathCaption",
 CellID->20609],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Unique", "[", "x", "]"}], ",", 
   RowBox[{"Unique", "[", "x", "]"}], ",", 
   RowBox[{"Unique", "[", "x", "]"}]}], "}"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->11827],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x$8", ",", "x$9", ",", "x$10"}], "}"}]], "Output",
 ImageSize->{110, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]= ",
 CellID->6637]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\
\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Unique"],"paclet:ref/Unique"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0435\:0434\:043b\:043e\:0436\
\:0435\:043d \:0441\:043f\:0438\:0441\:043e\:043a \:0438\:043c\:0435\:043d, \
\:043a\:0430\:0436\:0434\:044b\:0439 \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b \:043f\:043e\:043b\
\:0443\:0447\:0438\:0442 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\
\:044b\:0439 \:043f\:043e\:0440\:044f\:0434\:043a\:043e\:0432\:044b\:0439 \
\:043d\:043e\:043c\:0435\:0440. "
}], "MathCaption",
 CellID->8186],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Unique", "[", 
  RowBox[{"{", 
   RowBox[{"x", ",", "xa", ",", "xb"}], "}"}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->27416],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x$11", ",", "xa$11", ",", "xb$11"}], "}"}]], "Output",
 ImageSize->{138, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->1827]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:044b\:0439 \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "  ",
 Cell[BoxData[
  RowBox[{"?", 
   StyleBox["name", "TI"]}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430\:0445, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0435 \:0431\:044b\:043b\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\
\:044b \:0432\:043d\:0443\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\
\:0435\:0439 \:0438\:043b\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Unique"],"paclet:ref/Unique"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->15169],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 \:044d\:0442\:043e\:0433\:043e \:043c\:043e\:0434\:0443\:043b\:044f \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0441\:0438\:043c\
\:0432\:043e\:043b ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"q$", 
    StyleBox["nnn", "TI"]}]]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->17623],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "q", "}"}], ",", 
   RowBox[{
    RowBox[{"q", "^", "2"}], "+", "1"}]}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->14899],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["q$12", "2"]}]], "Output",
 ImageSize->{58, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->22514]
}, Open  ]],

Cell["\:0422\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0432\
\:0435\:0441\:0442\:0438 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0442\
\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:044b\:0439 \:0441\:0438\:043c\:0432\:043e\:043b. ", \
"MathCaption",
 CellID->10415],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "q*"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->3644],

Cell["q    q$12", "Print",
 CellID->5436]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e \:043a \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\
\:043c, \:0433\:0435\:043d\:0435\:0440\:0438\:0440\:0443\:0435\:043c\:044b\
\:0435 \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0432\:0435\:0434\:0443\:0442 \
\:0441\:0435\:0431\:044f \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \
\:0436\:0435, \:043a\:0430\:043a \:0438 \:043b\:044e\:0431\:044b\:0435 \:0434\
\:0440\:0443\:0433\:0438\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b. \
\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:044d\:0442\
\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Temporary"],"paclet:ref/Temporary"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\
\:043d\:0438 \:0434\:043e\:043b\:0436\:043d\:044b \:0431\:044b\:0442\:044c \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:0443\:0434\:0430\
\:043b\:0435\:043d\:044b \:0438\:0437 \:0441\:0438\:0441\:0442\:0435\:043c\
\:044b, \:043a\:043e\:0433\:0434\:0430 \:043e\:043d\:0438 \:0431\:043e\:043b\
\:0435\:0435 \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442\:0441\:044f. \:0422\:0430\:043a\:0438\:043c \:043e\:0431\:0440\
\:0430\:0437\:043e\:043c, \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\
\:0442\:0432\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043e\:0437\:0434\:0430\:044e\
\:0442\:0441\:044f \:0432\:043d\:0443\:0442\:0440\:0438 \:043c\:043e\:0434\
\:0443\:043b\:0435\:0439, \:0443\:0434\:0430\:043b\:044f\:044e\:0442\:0441\
\:044f \:043f\:0440\:0438 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\
\:0438\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \
\:044d\:0442\:0438\:0445 \:043c\:043e\:0434\:0443\:043b\:0435\:0439. \:0421\
\:0438\:043c\:0432\:043e\:043b\:044b \:0441\:043e\:0445\:0440\:0430\:043d\
\:044f\:044e\:0442\:0441\:044f, \:0442\:043e\:043b\:044c\:043a\:043e \:0435\
\:0441\:043b\:0438 \:043a \:043d\:0438\:043c \:043d\:0430\:043c\:0435\:0440\
\:0435\:043d\:043d\:043e \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\
\:044e\:0442\:0441\:044f. "
}], "Text",
 CellID->23669],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:043d\:043e\:0432\:0430\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData["q"], "InlineFormula"],
 ", \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:0430\:044f \:0432\:043d\:0443\
\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\:044f. "
}], "MathCaption",
 CellID->10378],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", "q", "}"}], ",", 
   RowBox[{"Print", "[", "q", "]"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->31676],

Cell[BoxData["q$13"], "Print",
 CellID->17858]
}, Open  ]],

Cell["\<\
\:041d\:043e\:0432\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f \:0443\:0434\:0430\:043b\:044f\:0435\:0442\:0441\:044f, \
\:043a\:043e\:0433\:0434\:0430 \:0437\:0430\:0432\:0435\:0440\:0448\:0430\
\:0435\:0442\:0441\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:043c\:043e\:0434\:0443\:043b\:044f. \:041f\:043e\:044d\:0442\
\:043e\:043c\:0443, \:043f\:0440\:0438 \:0437\:0430\:043f\:0440\:043e\:0441\
\:0435, \:043e\:043d\:0430 \:043d\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\
\:0442\:0441\:044f.\
\>", "MathCaption",
 CellID->7952],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "q*"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->9846],

Cell["q    q$12", "Print",
 CellID->27137]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:043e\:0442\:0434\:0430\:0432\:0430\:0442\
\:044c \:0441\:0435\:0431\:0435 \:043e\:0442\:0447\:0435\:0442, \:0447\:0442\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0438\:043c\:0435\:043d, \:0442\:0430\:043a\:0438\:0445 \:043a\
\:0430\:043a  ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    StyleBox["x", "TI"], "$", 
    StyleBox["nnn", "TI"]}]]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:0447\:0438\:0441\:0442\:043e\:0439 \
\:0443\:0441\:043b\:043e\:0432\:043d\:043e\:0441\:0442\:044c\:044e. \:0412 \
\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:0435, \:0438\:043c\:0435\:043d\
\:0430 \:043f\:043e\:0434\:043e\:0431\:043d\:043e\:0439 \:0444\:043e\:0440\
\:043c\:044b \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0438\:0441\:0432\
\:043e\:0438\:0442\:044c \:043b\:044e\:0431\:043e\:043c\:0443 \:0441\:0438\
\:043c\:0432\:043e\:043b\:0443. \:041d\:043e \:0435\:0441\:043b\:0438 \:044d\
\:0442\:043e \:0441\:0434\:0435\:043b\:0430\:043d\:043e, \:0441\:0438\:043c\
\:0432\:043e\:043b \:043c\:043e\:0436\:0435\:0442 \:0432\:0441\:0442\:0443\
\:043f\:0438\:0442\:044c \:0432 \:043a\:043e\:043d\:0444\:043b\:0438\:043a\
\:0442 \:0441 \:0434\:0440\:0443\:0433\:0438\:043c \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:043c, \:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\
\:043c \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->5915],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0441\
\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0435 \:043a\:043e\
\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ",  \:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:044b \
\:043b\:0438\:0448\:044c \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\
\:0445 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:0441\
\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["$ModuleNumber"],"paclet:ref/$ModuleNumber"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:044f\:0435\:0442 \:043f\:043e\:0440\:044f\:0434\:043a\:043e\
\:0432\:044b\:0435 \:043d\:043e\:043c\:0435\:0440\:0430 \:0434\:043b\:044f \
\:044d\:0442\:0438\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \
\:0432\:0441\:0435\:0433\:0434\:0430 \:043e\:0431\:043d\:0443\:043b\:044f\
\:0435\:0442\:0441\:044f \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:043a\
\:0430\:0436\:0434\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438."
}], "Text",
 CellID->22988],

Cell["\<\
\:042d\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0432 \
\:0447\:0430\:0441\:0442\:043d\:043e\:0441\:0442\:0438, \:0447\:0442\:043e \
\:0435\:0441\:043b\:0438 \:0432\:044b \:0441\:043e\:0445\:0440\:0430\:043d\
\:0438\:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0435 \:0441\:0433\
\:0435\:043d\:0435\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435\
 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:0432 \:0444\:0430\:0439\:043b\
\:0435, \:0430 \:0437\:0430\:0442\:0435\:043c \:0432\:043e\:0441\:043f\:0440\
\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:0442\:0435 \:0438\:0445 \:0432 \
\:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438, \
\:0432\:0430\:043c \:043f\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:0443\
\:0447\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:0432\:0435\:0440\:043e\
\:044f\:0442\:043d\:043e\:0441\:0442\:044c \:0432\:043e\:0437\:043d\:0438\
\:043a\:043d\:043e\:0432\:0435\:043d\:0438\:044f \:043a\:043e\:043d\:0444\
\:043b\:0438\:043a\:0442\:043e\:0432.\
\>", "Text",
 CellID->24616],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:0432 \:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:043f\
\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:043a\:043e\:043d\:0444\:043b\
\:0438\:043a\:0442\:043e\:0432 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043d\:0430\:043c\:0435\:0440\:0435\:043d\:043d\:0430\:044f \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:0440\:0430\:0437\:043d\
\:044b\:0445 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["$ModuleNumber"],"paclet:ref/$ModuleNumber"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:043a\:0430\:0436\:0434\:043e\
\:0439 \:0441\:0435\:0441\:0441\:0438\:0438. \:0412 \:0447\:0430\:0441\:0442\
\:043d\:043e\:0441\:0442\:0438, \:0435\:0441\:043b\:0438 \:0437\:0430\:0434\
\:0430\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["$ModuleNumber"],"paclet:ref/$ModuleNumber"},
    "RefLink",
    BaseStyle->"InlineFormula"], "=", 
   RowBox[{
    RowBox[{"10", "^", "10"}], " ", 
    TemplateBox[{Cell["$SessionID"],"paclet:ref/$SessionID"},
     "RefLink",
     BaseStyle->"InlineFormula"]}]}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:0433\:0430\:0440\:0430\:043d\:0442\:0438\
\:0440\:043e\:0432\:0430\:043d\:043d\:043e \:0438\:0437\:0431\:0435\:0436\
\:0430\:0442\:044c \:043b\:044e\:0431\:044b\:0445 \:043a\:043e\:043d\:0444\
\:043b\:0438\:043a\:0442\:043e\:0432. \:0413\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:0430\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0430\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["$SessionID"],"paclet:ref/$SessionID"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\
\:044b\:0439 \:043d\:043e\:043c\:0435\:0440, \:0445\:0430\:0440\:0430\:043a\
\:0442\:0435\:0440\:043d\:044b\:0439 \:0442\:043e\:043b\:044c\:043a\:043e \
\:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\
\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:043c \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0435. \:0417\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:044d\:0442\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:0430\:043a\:0438\
\:043c\:0438 \:0432\:0435\:043b\:0438\:0447\:0438\:043d\:0430\:043c\:0438 \
\:043a\:0430\:043a \:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:0430\
\:044f \:0434\:0430\:0442\:0430 \:0438 \:0432\:0440\:0435\:043c\:044f, ID \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:0430, \:0438, \:0432 \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\:0443\
\:0447\:0430\:044f\:0445, \:0438\:0434\:0435\:043d\:0442\:0438\:0444\:0438\
\:043a\:0430\:0442\:043e\:0440 \:043a\:043e\:043d\:043a\:0440\:0435\:0442\
\:043d\:043e\:0433\:043e \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->7288],

Cell[BoxData[GridBox[{
   {
    ButtonBox["$ModuleNumber",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$ModuleNumber"], Cell[TextData[{
     "\:043f\:043e\:0440\:044f\:0434\:043a\:043e\:0432\:044b\:0439 \:043d\
\:043e\:043c\:0435\:0440 \:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\
\:044b\:0445 \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\
\:043c ",
     Cell[BoxData[
      TemplateBox[{Cell["Module"],"paclet:ref/Module"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData[
      TemplateBox[{Cell["Unique"],"paclet:ref/Unique"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"]
    }], "TableText"]},
   {
    ButtonBox["$SessionID",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$SessionID"], Cell[TextData[{
     "\:0447\:0438\:0441\:043b\:043e, \:0432\:0441\:0435\:0433\:0434\:0430 \
\:0440\:0430\:0437\:043d\:043e\:0435 \:0434\:043b\:044f \:043a\:0430\:0436\
\:0434\:043e\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 ",
     StyleBox["Mathematica",
      FontSlant->"Italic"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->2382],

Cell["\<\
\:041f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0434\:043b\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:043f\:043e\:0440\:044f\:0434\:043a\:043e\:0432\:044b\:0445 \:043d\:043e\
\:043c\:0435\:0440\:043e\:0432 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0435\:043c\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432.\
\>", "Caption",
 CellID->28074],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435 \:0444\:043e\:0440\:043c\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 \:0434\:043b\:044f \:043e\:0431\:043e\:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:0437\:0430\:0434\:0430\:043d\:043d\
\:044b\:0445 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:0435\:043c \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Module"],"paclet:ref/Module"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", 
     "TI"], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:0435\:043d \:0432\:044b\:043f\:043e\:043b\:043d\
\:0438\:0442\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:0430", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0441 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \
\:044d\:0442\:0438\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. \
\:041f\:0435\:0440\:0432\:044b\:043c \:0434\:0435\:043b\:043e\:043c, \:0431\
\:0435\:0440\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0432 \
\:0442\:043e\:043c \:0432\:0438\:0434\:0435 \:043a\:0430\:043a \:043e\:043d\
\:043e \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:043e \:0432\:043d\:0443\:0442\:0440\:0438 \:043c\:043e\:0434\:0443\:043b\
\:044f, \:0438 \:043a \:043d\:0435\:043c\:0443 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["With"],"paclet:ref/With"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0437\:0430\:043c\:0435\:043d\:044b \
\:0432\:0441\:0435\:0445 \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\
\:0445 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:043c\:0438 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:043c\
\:0438 \:043f\:0435\:0440\:0435\:0434 \:044d\:0442\:0438\:043c \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c\:0438. \:041f\:043e\:0441\:043b\:0435 \
\:044d\:0442\:043e\:0433\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:043a \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044e \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0435\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->20333],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Module"],"paclet:ref/Module"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", 
     "TI"], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 " \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\:0444\:043e\
\:0440\:043c\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0442\:043e\:043b\:044c\:043a\:043e \
\:0432 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442, \
\:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0442\:0430\:043a\:0438\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b \:0432 \:043a\:043e\:0434, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0445\:043e\:0442\:044c \:0438 \
\:0432\:044b\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0438\:0437 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:0430", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043d\:043e \
\:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0432 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:0435", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->3915],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0411\:043b\:043e\:043a\:0438 \:0438 \:043b\:043e\:043a\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"BlocksAndLocalValuesRU.nb", None}],
 "\" \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f, \:043a\
\:0430\:043a \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Block"],"paclet:ref/Block"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \"\
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439\", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0438\:043d\:044b\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c. "
}], "Text",
 CellID->11056],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043d\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:0435\:0442 \:0432 \:0442\:0435\:043b\:0435 \:043c\:043e\:0434\:0443\:043b\
\:044f, \:043b\:043e\:043a\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043d\:0435 \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:043e."
}], "MathCaption",
 CellID->25656],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", "1"}]}], ";", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", "=", "4"}], "}"}], ",", "tmp"}], "]"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->30062],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{37, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->9616]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043a\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e, \:0432 \
\:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:0441\
\:043b\:0443\:0447\:0430\:0435\:0432 \:0432\:044b \:0431\:0443\:0434\:0435\
\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:043c\
\:043e\:0434\:0443\:043b\:0438 \:043f\:0443\:0442\:0435\:043c \:043f\:0440\
\:044f\:043c\:043e\:0433\:043e \:0432\:0432\:043e\:0434\:0430 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\:0438\:0434\:0430  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Module"],"paclet:ref/Module"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435", 
     "TI"], ",", 
    StyleBox["\:0442\:0435\:043b\:043e", "TI"]}], "]"}]], "InlineFormula"],
 ".  \:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldAll"],"paclet:ref/HoldAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:0431\:0443\:0434\:0435\:0442 \
\:0445\:0440\:0430\:043d\:0438\:0442\:044c\:0441\:044f \:0432 \:0438\:0441\
\:0445\:043e\:0434\:043d\:043e\:043c \:0432\:0438\:0434\:0435, \:0432\:043f\
\:043b\:043e\:0442\:044c \:0434\:043e \:043c\:043e\:043c\:0435\:043d\:0442\
\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043c\
\:043e\:0434\:0443\:043b\:044f."
}], "Text",
 CellID->24524],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\
\:043e, \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c \:043c\:043e\:0434\:0443\:043b\:0438 \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0438. \:0421\:043e\:0437\:0434\:0430\
\:043d\:0438\:0435 \:043d\:043e\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432 \:0438 \:0438\:0445 \:0432\:0441\:0442\:0430\:0432\
\:043a\:0430 \:0432 ",
 Cell[BoxData[
  StyleBox["\:0442\:0435\:043b\:043e", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0441\:0435\
\:0433\:0434\:0430 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:0444\:0430\:043a\:0442\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0432\:044b\:043f\:043e\
\:043b\:043d\:0435\:043d\:0438\:044f \:043c\:043e\:0434\:0443\:043b\:044f, \
\:0430 \:043d\:0435 \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\:0434\
\:0430 \:043c\:043e\:0434\:0443\:043b\:044c \:0432\:0432\:043e\:0434\:0438\
\:0442\:0441\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->12129],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0442\:0435\:043b\:043e \:043c\:043e\:0434\
\:0443\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\
\:0441\:044f \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e, \
\:044f\:0432\:043d\:044b\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \
\:0432\:0432\:043e\:0434\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435."
}], "MathCaption",
 CellID->27442],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", "1"}]}], ";", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", "=", "4"}], "}"}], ",", 
    RowBox[{"Evaluate", "[", "tmp", "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->1984],

Cell[BoxData["17"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->4872]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->4588307],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->88473614],

Cell[TextData[ButtonBox["Basic Internal Architecture",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/BasicInternalArchitecture"]], "RelatedTutorials",
 CellID->10046906]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"How Modules Work - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "How Modules Work", ButtonData -> "paclet:tutorial/HowModulesWork", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 5, 10.2614020}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "dialogs", "garbage collection", "gensym", "ID", "module", "modules", 
      "names", "persistent objects", "program equals data", "runs", "saving", 
      "serial number", "sessions", "symbols", "temporary", "trace", "unique", 
      "unique number", "unique symbols", "ModuleNumber", "SessionID", 
      "symbols"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "The way modules work in Mathematica is basically very simple. Every time \
any module is used, a new symbol is created to represent each of its local \
variables. The new symbol is given a unique name which cannot conflict with \
any other names. The name is formed by taking the name you specify for the \
local variable, followed by $, with a unique \"serial number\" appended. The \
serial number is found from the value of the global variable $ModuleNumber. \
This variable counts the total number of times any Module of any form has \
been used. The basic principle of modules in Mathematica. ", 
    "synonyms" -> {"2.7.3", "module"}, "title" -> "How Modules Work", 
    "titlemodifier" -> "", "windowtitle" -> "How Modules Work", "type" -> 
    "Tutorial", "uri" -> "tutorial/HowModulesWork"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.3"->{
  Cell[4425, 117, 169, 3, 47, "Title",
   CellTags->{"S2.7.3", "3.1"},
   CellID->22619]},
 "3.1"->{
  Cell[4425, 117, 169, 3, 47, "Title",
   CellTags->{"S2.7.3", "3.1"},
   CellID->22619]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.3", 58244, 1444},
 {"3.1", 58345, 1448}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[609, 21, 3791, 92, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4425, 117, 169, 3, 47, "Title",
 CellTags->{"S2.7.3", "3.1"},
 CellID->22619],
Cell[4597, 122, 2392, 36, 104, "Text",
 CellID->2880],
Cell[6992, 160, 1147, 22, 56, "Text",
 CellID->4718],
Cell[8142, 184, 795, 18, 42, "FramedBox",
 CellID->16128],
Cell[8940, 204, 288, 8, 31, "Caption",
 CellID->19948],
Cell[9231, 214, 392, 7, 33, "MathCaption",
 CellID->4720],
Cell[CellGroupData[{
Cell[9648, 225, 177, 6, 28, "Input",
 CellID->9079],
Cell[9828, 233, 45, 1, 23, "Print",
 CellID->32091]
}, Open  ]],
Cell[9888, 237, 427, 7, 31, "MathCaption",
 CellID->3766],
Cell[CellGroupData[{
Cell[10340, 248, 262, 9, 28, "Input",
 CellID->27587],
Cell[CellGroupData[{
Cell[10627, 261, 44, 1, 23, "Print",
 CellID->5808],
Cell[10674, 264, 45, 1, 23, "Print",
 CellID->12126]
}, Open  ]]
}, Open  ]],
Cell[10746, 269, 2011, 31, 88, "Text",
 CellID->14825],
Cell[12760, 302, 626, 13, 35, "MathCaption",
 CellID->31159],
Cell[CellGroupData[{
Cell[13411, 319, 204, 7, 28, "Input",
 CellID->17518],
Cell[13618, 328, 515, 22, 36, "Output",
 CellID->3220]
}, Open  ]],
Cell[14148, 353, 241, 3, 31, "MathCaption",
 CellID->10035],
Cell[14392, 358, 224, 8, 28, "Input",
 CellID->31314],
Cell[14619, 368, 541, 10, 33, "MathCaption",
 CellID->25456],
Cell[CellGroupData[{
Cell[15185, 382, 97, 3, 28, "Input",
 CellID->24147],
Cell[15285, 387, 579, 23, 36, "Output",
 CellID->29156]
}, Open  ]],
Cell[15879, 413, 521, 9, 31, "MathCaption",
 CellID->30134],
Cell[CellGroupData[{
Cell[16425, 426, 89, 3, 28, "Input",
 CellID->3360],
Cell[16517, 431, 153, 5, 36, "Output",
 CellID->751]
}, Open  ]],
Cell[16685, 439, 240, 3, 31, "MathCaption",
 CellID->16208],
Cell[CellGroupData[{
Cell[16950, 446, 123, 4, 28, "Input",
 CellID->31478],
Cell[17076, 452, 156, 5, 36, "Output",
 CellID->22294]
}, Open  ]],
Cell[17247, 460, 665, 11, 48, "Text",
 CellID->12589],
Cell[17915, 473, 458, 8, 31, "MathCaption",
 CellID->17524],
Cell[CellGroupData[{
Cell[18398, 485, 144, 5, 28, "Input",
 CellID->7976],
Cell[18545, 492, 156, 5, 36, "Output",
 CellID->9694]
}, Open  ]],
Cell[18716, 500, 418, 8, 31, "MathCaption",
 CellID->4090],
Cell[CellGroupData[{
Cell[19159, 512, 111, 4, 28, "Input",
 CellID->20189],
Cell[19273, 518, 203, 7, 36, "Output",
 CellID->29372]
}, Open  ]],
Cell[19491, 528, 1107, 29, 82, "DefinitionBox",
 CellID->7419],
Cell[20601, 559, 287, 4, 31, "Caption",
 CellID->30301],
Cell[20891, 565, 1532, 34, 74, "Text",
 CellID->21702],
Cell[22426, 601, 423, 9, 33, "MathCaption",
 CellID->24844],
Cell[CellGroupData[{
Cell[22874, 614, 99, 3, 28, "Input",
 CellID->20523],
Cell[22976, 619, 158, 5, 36, "Output",
 CellID->26539]
}, Open  ]],
Cell[23149, 627, 622, 14, 35, "MathCaption",
 CellID->20609],
Cell[CellGroupData[{
Cell[23796, 645, 224, 7, 28, "Input",
 CellID->11827],
Cell[24023, 654, 218, 7, 36, "Output",
 CellID->6637]
}, Open  ]],
Cell[24256, 664, 861, 16, 49, "MathCaption",
 CellID->8186],
Cell[CellGroupData[{
Cell[25142, 684, 158, 5, 28, "Input",
 CellID->27416],
Cell[25303, 691, 222, 7, 36, "Output",
 CellID->1827]
}, Open  ]],
Cell[25540, 701, 1103, 24, 54, "Text",
 CellID->15169],
Cell[26646, 727, 401, 11, 33, "MathCaption",
 CellID->17623],
Cell[CellGroupData[{
Cell[27072, 742, 195, 7, 28, "Input",
 CellID->14899],
Cell[27270, 751, 205, 7, 36, "Output",
 CellID->22514]
}, Open  ]],
Cell[27490, 761, 333, 5, 31, "MathCaption",
 CellID->10415],
Cell[CellGroupData[{
Cell[27848, 770, 84, 3, 28, "Input",
 CellID->3644],
Cell[27935, 775, 41, 1, 23, "Print",
 CellID->5436]
}, Open  ]],
Cell[27991, 779, 2713, 42, 128, "Text",
 CellID->23669],
Cell[30707, 823, 445, 8, 33, "MathCaption",
 CellID->10378],
Cell[CellGroupData[{
Cell[31177, 835, 179, 6, 28, "Input",
 CellID->31676],
Cell[31359, 843, 46, 1, 23, "Print",
 CellID->17858]
}, Open  ]],
Cell[31420, 847, 599, 10, 31, "MathCaption",
 CellID->7952],
Cell[CellGroupData[{
Cell[32044, 861, 84, 3, 28, "Input",
 CellID->9846],
Cell[32131, 866, 42, 1, 23, "Print",
 CellID->27137]
}, Open  ]],
Cell[32188, 870, 1782, 33, 90, "Text",
 CellID->5915],
Cell[33973, 905, 1511, 28, 74, "Text",
 CellID->22988],
Cell[35487, 935, 1151, 17, 66, "Text",
 CellID->24616],
Cell[36641, 954, 3329, 61, 150, "Text",
 CellID->7288],
Cell[39973, 1017, 1236, 31, 97, "DefinitionBox",
 CellID->2382],
Cell[41212, 1050, 494, 8, 31, "Caption",
 CellID->28074],
Cell[41709, 1060, 3188, 58, 133, "Text",
 CellID->20333],
Cell[44900, 1120, 1700, 37, 75, "Text",
 CellID->3915],
Cell[46603, 1159, 1092, 21, 52, "Text",
 CellID->11056],
Cell[47698, 1182, 565, 10, 33, "MathCaption",
 CellID->25656],
Cell[CellGroupData[{
Cell[48288, 1196, 273, 10, 28, "Input",
 CellID->30062],
Cell[48564, 1208, 201, 7, 36, "Output",
 CellID->9616]
}, Open  ]],
Cell[48780, 1218, 1927, 39, 70, "Text",
 CellID->24524],
Cell[50710, 1259, 1293, 25, 67, "Text",
 CellID->12129],
Cell[52006, 1286, 676, 11, 47, "MathCaption",
 CellID->27442],
Cell[CellGroupData[{
Cell[52707, 1301, 309, 11, 28, "Input",
 CellID->1984],
Cell[53019, 1314, 156, 5, 36, "Output",
 CellID->4872]
}, Open  ]],
Cell[CellGroupData[{
Cell[53212, 1324, 448, 14, 31, "RelatedTutorialsSection",
 CellID->4588307],
Cell[53663, 1340, 31, 0, 14, "SectionHeaderSpacer"],
Cell[53697, 1342, 441, 9, 18, "RelatedTutorials",
 CellID->88473614],
Cell[54141, 1353, 173, 3, 18, "RelatedTutorials",
 CellID->10046906]
}, Open  ]]
}, Open  ]],
Cell[54341, 1360, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
