(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     72400,       1974]
NotebookOptionsPosition[     61433,       1623]
NotebookOutlinePosition[     65795,       1724]
CellTagsIndexPosition[     65702,       1718]
WindowTitle->Immediate and Delayed Definitions - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Transformation Rules and Definitions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/TransformationRulesAndDefinitionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Expand\"\>":>Documentation`HelpLookup[
       "paclet:ref/Expand"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/ImmediateAndDelayedDefinitions\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ImmediateAndDelayedDefinitions"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ImmediateAndDelayedDefinitions.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ImmediateAndDelayedDefinitions", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:044f\:043c\:044b\:0435 \:0438 \:043e\:0442\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f", "Title",
 CellTags->{"S2.5.8", "8.1"},
 CellID->29979],

Cell[TextData[{
 "\:0414\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\:044c, \:0432\:044b \
\:0443\:0436\:0435 \:0437\:0430\:043c\:0435\:0442\:0438\:043b\:0438, \:0447\
\:0442\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0434\:0432\
\:0430 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0441\:043f\
\:043e\:0441\:043e\:0431\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0439 (\:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439): ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], "=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 "  \:0438  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], ":=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 ". \:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0435 \:0440\:0430\:0437\:043b\
\:0438\:0447\:0438\:0435 \:043c\:0435\:0436\:0434\:0443 \:044d\:0442\:0438\
\:043c\:0438 \:0444\:043e\:0440\:043c\:0430\:043c\:0438 \:0437\:0430\:043a\
\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c ",
 StyleBox["\:043a\:043e\:0433\:0434\:0430",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  StyleBox["rhs", "TI"]], "InlineFormula"],
 "  (\:043f\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c). \
\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\
\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], "=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 StyleBox["\:043f\:0440\:044f\:043c\:044b\:043c (\:043d\:0435\:043c\:0435\
\:0434\:043b\:0435\:043d\:043d\:044b\:043c) \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435\:043c",
  FontSlant->"Italic"],
 ", \:0447\:044c\:044f \:043f\:0440\:0430\:0432\:0430\:044f \
\:0447\:0430\:0441\:0442\:044c ",
 Cell[BoxData[
  StyleBox["rhs", "TI"]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:0442 \:0436\:0435 \:043c\:043e\:043c\:0435\:043d\:0442, \:043a\
\:043e\:0433\:0434\:0430 \:0432\:0432\:043e\:0434\:0438\:0442\:0441\:044f \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 (\:043f\
\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435). \:0412 \:043e\:0442\:043b\
\:0438\:0447\:0438\:0435 \:043e\:0442 \:043d\:0435\:0433\:043e, \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\
\:0430  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["lhs", "TI"], ":=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 "  \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 StyleBox["\:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435\:043c",
  FontSlant->"Italic"],
 ", \:0447\:044c\:044f \:043f\:0440\:0430\:0432\:0430\:044f \
\:0447\:0430\:0441\:0442\:044c ",
 Cell[BoxData[
  StyleBox["rhs", "TI"]], "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f \:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:0432\:043e\:0434\
\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \
\:0430 \:0432\:043c\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0432\
\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\:0434\
\:0430 \:0432\:043e\:0441\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:043d\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  StyleBox["lhs", "TI"]], "InlineFormula"],
 " (\:043b\:0435\:0432\:043e\:0439 \:0447\:0430\:0441\:0442\:0438)."
}], "Text",
 CellID->7299],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["lhs", "TI"], "=", 
     StyleBox["rhs", "TI"], Cell[
     " (\:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435)", 
      "TableText"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], ":=", 
     StyleBox["rhs", "TI"], Cell[
     " (\:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0435 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435)", 
      "TableText"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\
\:0434\:0430 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->12322],

Cell[TextData[{
 "\:0414\:0432\:0430 \:0432\:0438\:0434\:0430 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->22902],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0434\:043b\:044f \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData["ex"], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 ",
 Cell[BoxData[":="], "InlineFormula"],
 " . "
}], "MathCaption",
 CellID->27602],

Cell[BoxData[
 RowBox[{
  RowBox[{"ex", "[", "x_", "]"}], ":=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "^", "2"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->6369],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440 ",
 Cell[BoxData[":="], "InlineFormula"],
 " , \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0445\:0440\:0430\:043d\:0438\:0442\:0441\:044f \:0432 \:043d\:0435\:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:043c \:0432\:0438\
\:0434\:0435."
}], "MathCaption",
 CellID->30654],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ex"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->12729],

Cell[CellGroupData[{

Cell[BoxData["\<\"Global`ex\"\>"], "Print",
 CellID->9734],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"ex", "[", "x_", "]"}], ":=", 
         RowBox[{"Expand", "[", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "x"}], ")"}], "2"], "]"}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[$CellContext`ex],
  Editable->False]], "Print",
 CellID->12438]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData["="], "InlineFormula"],
 " , \:043f\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043d\
\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e."
}], "MathCaption",
 CellID->12274],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"iex", "[", "x_", "]"}], "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "^", "2"}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->5226],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", "x"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->16463]
}, Open  ]],

Cell[TextData[{
 "\:0422\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \:0441\:043e\:0445\
\:0440\:0430\:043d\:0435\:043d\:043d\:043e\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:043e\:043c \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->28134],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "iex"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->22972],

Cell[CellGroupData[{

Cell[BoxData["\<\"Global`iex\"\>"], "Print",
 CellID->24348],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"iex", "[", "x_", "]"}], "=", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "x"}], "+", 
          SuperscriptBox["x", "2"]}]}]}
      },
      BaselinePosition->{Baseline, {1, 1}},
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}}],
  Definition[$CellContext`iex],
  Editable->False]], "Print",
 CellID->16453]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0432\:044b \:0432\:044b\:0447\:0438\:0441\
\:043b\:044f\:0435\:0442\:0435 ",
 Cell[BoxData["ex"], "InlineFormula"],
 ", \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:043a\
\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->9503],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ex", "[", 
  RowBox[{"y", "+", "2"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->2307],

Cell[BoxData[
 RowBox[{"9", "+", 
  RowBox[{"6", " ", "y"}], "+", 
  SuperscriptBox["y", "2"]}]], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]= ",
 CellID->25518]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0441\:043b\:0443\:0447\:0430\:0435 \:0441 ",
 Cell[BoxData["iex"], "InlineFormula"],
 ", \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043f\:0440\
\:043e\:0441\:0442\:0430\:044f \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0430 \:0435\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432 \:0432 \:0443\:0436\:0435 \:043f\:043e\:0434\
\:0432\:0435\:0440\:0433\:043d\:0443\:0432\:0448\:0435\:0435\:0441\:044f \
\:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:044e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0447\:0442\:043e \:0434\:0430\
\:0435\:0442 \:0438\:043d\:043e\:0439 \:043e\:0442\:0432\:0435\:0442."
}], "MathCaption",
 CellID->18333],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"iex", "[", 
  RowBox[{"y", "+", "2"}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->27437],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", "y"}], ")"}]}], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"2", "+", "y"}], ")"}], "2"]}]], "Output",
 ImageSize->{135, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->20695]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:044f\:0432\:0441\:0442\:0432\:0443\:0435\:0442 \:0438\
\:0437 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\
\:043e \:0432\:044b\:0448\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \
\:043e\:0431\:0430 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430  ",
 Cell[BoxData["="], "InlineFormula"],
 "  \:0438  ",
 Cell[BoxData[":="], "InlineFormula"],
 "  \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439, \:043e\:0434\:043d\:0430\:043a\:043e \:043e\:043d\
\:0438 \:0438\:043c\:0435\:044e\:0442 \:0440\:0430\:0437\:043d\:044b\:0439 \
\:0441\:043c\:044b\:0441\:043b. \:041d\:0443\:0436\:043d\:043e \:0432\:043d\
\:0438\:043c\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:043e\:0434\
\:0445\:043e\:0434\:0438\:0442\:044c \:043a \:0432\:044b\:0431\:043e\:0440\
\:0443 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 \:0434\:043b\
\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:0441\:043b\:0443\:0447\:0430\
\:044f. "
}], "Text",
 CellID->13179],

Cell[TextData[{
 "\:041d\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:043a\:0435, \:043c\:043e\
\:0436\:043d\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c\:0441\:044f \:043e\:0434\:043d\:0438\:043c \:043f\:0440\:043e\:0441\
\:0442\:044b\:043c \:043f\:0440\:0430\:0432\:0438\:043b\:043e\:043c. \:0415\
\:0441\:043b\:0438 \:0432\:044b \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0435\:0442\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435 \:043a\:0430\:043a \:0442\:0430\:043a\
\:043e\:0435, \:0447\:0442\:043e \:043f\:0440\:0438\:0441\:0432\:0430\:0438\
\:0432\:0430\:0435\:0442 \:043a\:043e\:043d\:0435\:0447\:043d\:043e\:0435 \"\
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\" \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044e, \:043f\:0440\:0438\:043c\:0435\:043d\:044f\
\:0439\:0442\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440  ",
 Cell[BoxData["="], "InlineFormula"],
 " . \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\
\:0435\:0442\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0435 \:043a\:0430\:043a \
\"\:043a\:043e\:043c\:0430\:043d\:0434\:0443\" \:0434\:043b\:044f \
\:043d\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0439\:0442\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\
\:0440  ",
 Cell[BoxData[":="], "InlineFormula"],
 " . \:0415\:0441\:043b\:0438 \:0432\:044b \:043d\:0435 \:0443\:0432\:0435\
\:0440\:0435\:043d\:044b \:0432 \:0432\:044b\:0431\:043e\:0440\:0435, \:0437\
\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:043b\:0443\:0447\:0448\:0435 \
\:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0442\:044c \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440  ",
 Cell[BoxData[":="], "InlineFormula"],
 "  \:0432\:043c\:0435\:0441\:0442\:043e  ",
 Cell[BoxData["="], "InlineFormula"],
 " . "
}], "Text",
 CellID->661],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["lhs", "TI"], "=", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f \:043a\:0430\:043a \"\:043a\:043e\:043d\:0435\:0447\
\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\" \:0434\
\:043b\:044f ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     " (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{
        StyleBox["f", "TI"], "[", 
        StyleBox[
         RowBox[{
          StyleBox["x", "TI"], "_"}]], "]"}], "=", 
       RowBox[{"1", "-", 
        RowBox[{
         StyleBox["x", "TI"], "^", "2"}]}]}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], ":=", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     Cell[BoxData[
      StyleBox["rhs", "TI"]], "InlineFormula"],
     " \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \"\:043a\:043e\
\:043c\:0430\:043d\:0434\:0443\" \:0438\:043b\:0438 \
\"\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0443\", \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:0443\:044e \:0432\
\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\:0434\
\:0430 \:0432\:044b \:0437\:0430\:043f\:0440\:0430\:0448\:0438\:0432\:0430\
\:0435\:0442\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["lhs", "TI"]], "InlineFormula"],
     " (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      RowBox[{
       RowBox[{
        StyleBox["f", "TI"], "[", 
        StyleBox[
         RowBox[{
          StyleBox["x", "TI"], "_"}]], "]"}], ":=", 
       RowBox[{
        TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
         "RefLink",
         BaseStyle->"InlineFormula"], "[", 
        RowBox[{"1", "-", 
         RowBox[{
          StyleBox["x", "TI"], "^", "2"}]}], "]"}]}]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->23144],

Cell[TextData[{
 "\:0418\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\
\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \
\:0441 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430\:043c\:0438  ",
 Cell[BoxData["="], "InlineFormula"],
 "  \:0438  ",
 Cell[BoxData[":="], "InlineFormula"],
 " . "
}], "Caption",
 CellID->17659],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440  ",
 Cell[BoxData[":="], "InlineFormula"],
 "  \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0447\:0430\:0449\:0435 \:0447\:0435\:043c  ",
 Cell[BoxData["="], "InlineFormula"],
 "  \:043f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0435\:0441\:0442\:044c \:043e\
\:0434\:0438\:043d \:043e\:0441\:043e\:0431\:044b\:0439 \:0441\:043b\:0443\
\:0447\:0430\:0439, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \:0441\
\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c  ",
 Cell[BoxData["="], "InlineFormula"],
 "  \:043f\:0440\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438.  \:0415\:0441\:043b\
\:0438 \:0432\:044b, \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:043f\:043e\:043b\:0443\:0447\:0430\
\:0435\:0442\:0435 \:043e\:0442\:0432\:0435\:0442 \:0432 \:0432\:0438\:0434\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:043e\:0433\:043e \
\:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:0430 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ", \:0432\:0430\:043c \:0447\:0430\:0441\:0442\:043e \
\:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:043f\:0440\:043e\
\:0434\:0432\:0438\:043d\:0443\:0442\:044c\:0441\:044f \:0434\:0430\:043b\
\:044c\:0448\:0435 \:0438 \:043d\:0430\:0439\:0442\:0438 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0434\:043b\:044f \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:044b\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439 ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ". \:041e\:0434\:043d\:0438\:043c \:0438\:0437 \
\:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \:0441\:0434\:0435\:043b\
\:0430\:0442\:044c \:044d\:0442\:043e \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430 ",
 Cell[BoxData["/."], "InlineFormula"],
 " (ReplaceAll) \:0434\:043b\:044f \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:0438\:044f  \:043a ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 "  \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0449\:0438\:0445 \:043f\:0440\:0430\:0432\:0438\:043b \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0432 \
\:043a\:0430\:0436\:0434\:043e\:043c \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435. \:0418 \:0432 \:0442\
\:0430\:043a\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0437\:0430\
\:0447\:0430\:0441\:0442\:0443\:044e \:0431\:043e\:043b\:0435\:0435 \:0443\
\:0434\:043e\:0431\:043d\:044b\:043c \:0431\:0443\:0434\:0435\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:0430  ",
 Cell[BoxData["="], "InlineFormula"],
 "  \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:044c\:0438\
\:043c \:0430\:0433\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:043c \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ". "
}], "Text",
 CellID->10961],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:0430\:043d\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:0441 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c ",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21907],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"Sin", "[", "x", "]"}], "]"}], "^", "2"}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->6576],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cot", "[", "x", "]"}], " ", 
  RowBox[{"Log", "[", 
   RowBox[{"Sin", "[", "x", "]"}], "]"}]}]], "Output",
 ImageSize->{136, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->13472]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0447\:0435\:0439 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c, \
\:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0434\:043e\:043b\:0436\:043d\
\:043e \:0431\:044b\:0442\:044c \:043f\:043e\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:043e \:043d\:0430 \:043c\:0435\:0441\:0442\:043e\
\[NonBreakingSpace]",
 Cell[BoxData["x"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20645],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dlog", "[", "x_", "]"}], "=", "%"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->3592],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cot", "[", "x", "]"}], " ", 
  RowBox[{"Log", "[", 
   RowBox[{"Sin", "[", "x", "]"}], "]"}]}]], "Output",
 ImageSize->{136, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]= ",
 CellID->628]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:0434\:043b\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e\:0433\:043e ",
 Cell[BoxData[
  RowBox[{"1", "+", "a"}]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24196],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dlog", "[", 
  RowBox[{"1", "+", "a"}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->6811],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"Cot", "[", 
   RowBox[{"1", "+", "a"}], "]"}], " ", 
  RowBox[{"Log", "[", 
   RowBox[{"Sin", "[", 
    RowBox[{"1", "+", "a"}], "]"}], "]"}]}]], "Output",
 ImageSize->{176, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->15535]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0432 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:043d\:043e\:043c \:0432\:044b\:0448\:0435 \:043f\:0440\:0438\:043c\
\:0435\:0440\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:043e\:0439 \:0432 \
\:0448\:0430\:0431\:043b\:043e\:043d\:0435 ",
 Cell[BoxData["x_"], "InlineFormula"],
 " ,  \:043d\:0435 \:043d\:0435\:0441\:0435\:0442 \:043a\:0430\:043a\:043e\
\:0433\:043e-\:043b\:0438\:0431\:043e \:043e\:0441\:043e\:0431\:043e\:0433\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:042d\:0442\:043e - \
\:043f\:0440\:043e\:0441\:0442\:043e \:0441\:0438\:043c\:0432\:043e\:043b, \
\:043d\:0438\:0447\:0435\:043c \:043d\:0435 \:043e\:0442\:043b\:0438\:0447\
\:0430\:044e\:0449\:0438\:0439\:0441\:044f \:043e\:0442 \:0441\:0438\:043c\
\:0432\:043e\:043b\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:043d\:043e\:0433\:043e \
\:0432 \:043b\:044e\:0431\:043e\:043c \:0434\:0440\:0443\:0433\:043e\:043c \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438. "
}], "Text",
 CellID->15835],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      StyleBox["f", "TI"], "[", 
      RowBox[{
       StyleBox["x", "TI"], "_"}], "]"}], "=", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
      "TI"]}], Cell[TextData[{
     "\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:043e\:0442\:043e\:0440\
\:0430\:044f \:043d\:0430\:0445\:043e\:0434\:0438\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"],
     " \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043a\
\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0433\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->1229],

Cell["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439.", "Caption",
 CellID->3716],

Cell[TextData[{
 "\:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b  ",
 Cell[BoxData["="], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[":="], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043d\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 \:0434\:043b\:044f \:043f\
\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:043c. \:0415\:0441\:043b\:0438 \:0432\:0432\:0435\:0441\:0442\
\:0438  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ", \:044d\:0442\:043e ",
 Cell[BoxData[
  StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:043d\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0438 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0440\:0438\:0441\:0432\
\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:0412 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\:0442 \:044d\
\:0442\:043e\:0433\:043e, \:043f\:0440\:0438 \:0432\:0432\:043e\:0434\:0435  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], ":=", 
   StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]}]], 
  "InlineFormula"],
 ", \:0442\:0430\:043a\:043e\:0435 ",
 Cell[BoxData[
  StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f \:0441\:0440\:0430\:0437\:0443. \:041e\:043d\:043e \:0445\:0440\:0430\
\:043d\:0438\:0442\:0441\:044f \:0432 \:0438\:0441\:0445\:043e\:0434\:043d\
\:043e\:043c \:0432\:0438\:0434\:0435, \:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:0430\:043d\:043e\:0432\:043e \
\:0432\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\
\:0434\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 ". "
}], "Text",
 CellID->23532],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:0440\:043e\:0438\:0441\:0445\:043e\
\:0434\:0438\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:043f\:0441\:0435\:0432\:0434\:043e\:0441\:043b\:0443\:0447\:0430\:0439\:043d\
\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430, \:043a\:043e\:0442\:043e\
\:0440\:043e\:0435 \:0437\:0430\:0442\:0435\:043c \:043f\:0440\:0438\:0441\
\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["r1"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24956],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r1", "=", 
  RowBox[{"RandomReal", "[", "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->16158],

Cell[BoxData["0.056070794834861534`"], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]= ",
 CellID->29749]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["RandomReal"],"paclet:ref/RandomReal"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0445\:0440\:0430\:043d\:0438\:0442\:0441\:044f \:0432 \:0438\:0441\:0445\
\:043e\:0434\:043d\:043e\:043c \:0432\:0438\:0434\:0435 \:0438 \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0437\:0430\:043d\
\:043e\:0432\:043e \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \
\:043a\:043e\:0433\:0434\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:0430\:044f ",
 Cell[BoxData["r2"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->24620],

Cell[BoxData[
 RowBox[{"r2", ":=", 
  RowBox[{"RandomReal", "[", "]"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->23296],

Cell[TextData[{
 "\:0412\:044b\:0432\:0435\:0434\:0435\:043c \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["r1"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["r2"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->19724],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"r1", ",", "r2"}], "}"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->13120],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.056070794834861534`", ",", "0.630299795779359`"}], 
  "}"}]], "Output",
 ImageSize->{134, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]= ",
 CellID->24526]
}, Open  ]],

Cell[TextData[{
 "\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["r1"], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:043d\:0435\:0438\:0437\
\:043c\:0435\:043d\:043d\:044b\:043c. \:0412 \:043e\:0442\:043b\:0438\:0447\
\:0438\:0435 \:043e\:0442 \:044d\:0442\:043e\:0433\:043e, \:043f\:0440\:0438 \
\:043a\:0430\:0436\:0434\:043e\:043c \:0443\:043f\:043e\:043c\:0438\:043d\
\:0430\:043d\:0438\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData["r2"], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043d\
\:043e\:0432\:043e\:0435 \:043f\:0441\:0435\:0432\:0434\:043e\:0441\:043b\
\:0443\:0447\:0430\:0439\:043d\:043e\:0435 \:0447\:0438\:0441\:043b\:043e. "
}], "MathCaption",
 CellID->16406],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"r1", ",", "r2"}], "}"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->8983],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.056070794834861534`", ",", "0.3598942942214413`"}], 
  "}"}]], "Output",
 ImageSize->{148, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]= ",
 CellID->3445]
}, Open  ]],

Cell["\<\
\:0420\:0430\:0437\:043b\:0438\:0447\:0438\:044f \:043c\:0435\:0436\:0434\
\:0443 \:043f\:0440\:044f\:043c\:044b\:043c\:0438 \:0438 \:043e\:0442\:043b\
\:043e\:0436\:0435\:043d\:043d\:044b\:043c\:0438 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:043c\:0438 \:043e\:0441\:043e\
\:0431\:0435\:043d\:043d\:043e \:0432\:0430\:0436\:043d\:044b \:043f\:0440\
\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0438 \:0446\
\:0435\:043f\:043e\:0447\:043a\:0438  \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:0439.\
\>", "Text",
 CellID->30574],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["1"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21691],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", "1"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->26588],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]= ",
 CellID->30538]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:0435\:0442\:0441\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  RowBox[{"a", "+", "2"}]], "InlineFormula"],
 ", \:0447\:0435\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:0440\:0430\:0432\:0435\:043d ",
 Cell[BoxData["3"], "InlineFormula"],
 ", \:0438 \:044d\:0442\:043e\:0442 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:0440\:0438\
\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\
\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439\[NonBreakingSpace]",
 Cell[BoxData["ri"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20664],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ri", "=", 
  RowBox[{"a", "+", "2"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->18104],

Cell[BoxData["3"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]= ",
 CellID->20877]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c, \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"a", "+", "2"}]], "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\
\:044f, \:0430 \:0445\:0440\:0430\:043d\:0438\:0442\:0441\:044f \:0432 \:0438\
\:0441\:0445\:043e\:0434\:043d\:043e\:043c \:0432\:0438\:0434\:0435. \:0415\
\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043a\:0430\
\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \:043f\:0440\:0438 \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\:0441\:0442\:0438 \:043d\
\:0430\:0439\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["rd"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->20353],

Cell[BoxData[
 RowBox[{"rd", ":=", 
  RowBox[{"a", "+", "2"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->2942],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 ",
 Cell[BoxData["ri"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["rd"], "InlineFormula"],
 " \:0434\:0430\:044e\:0442 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\
\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. "
}], "MathCaption",
 CellID->17004],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"ri", ",", "rd"}], "}"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->30623],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "3"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]= ",
 CellID->14852]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0437\:043c\:0435\:043d\:0438\:043c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439 ",
 Cell[BoxData["a"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->15625],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", "2"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->17611],

Cell[BoxData["2"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]= ",
 CellID->27842]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 Cell[BoxData["rd"], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043d\:043e\
\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["a"], "InlineFormula"],
 ", \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a ",
 Cell[BoxData["ri"], "InlineFormula"],
 " \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:0435\:0442 \:0435\:0435 \:043f\
\:0435\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e\:0435\
 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435. "
}], "MathCaption",
 CellID->8724],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"ri", ",", "rd"}], "}"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->31149],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "4"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]= ",
 CellID->20135]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:0442\:043b\:043e\
\:0436\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:0438\:044f, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\
\:043a  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["t", "TI"], ":=", 
   StyleBox["rhs", "TI"]}]], "InlineFormula"],
 " , \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0447\:044c\
\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c \:043d\:0430\:0439\:0434\:0435\:043d\
\:044b \:0432\:043e \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0435 \
\:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \"\:043e\:043a\:0440\
\:0443\:0436\:0430\:044e\:0449\:0438\:0445 \:0441\:0440\:0435\:0434\". \:0412\
\:0441\:044f\:043a\:0438\:0439 \:0440\:0430\:0437, \:043a\:043e\:0433\:0434\
\:0430 \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0443\:0437\:043d\:0430\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435  ",
 Cell[BoxData[
  FormBox[
   StyleBox["t", "TI"], TraditionalForm]], "InlineFormula"],
 ", \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["rhs", "TI"]], "InlineFormula"],
 " (\:043f\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f) \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0441 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c\
 \:0442\:0435\:043a\:0443\:0449\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:043e\
\:0442 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043e\:043d\:043e \:0437\
\:0430\:0432\:0438\:0441\:0438\:0442. "
}], "Text",
 CellID->13590],

Cell["\<\
\:041f\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \:043e\
\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043d\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f, \:0430 \:0445\
\:0440\:0430\:043d\:0438\:0442\:0441\:044f \:0432 \:0438\:0441\:0445\:043e\
\:0434\:043d\:043e\:043c \:0432\:0438\:0434\:0435.\
\>", "MathCaption",
 CellID->10146],

Cell[BoxData[
 RowBox[{"t", ":=", 
  RowBox[{"{", 
   RowBox[{"a", ",", 
    RowBox[{"Factor", "[", 
     RowBox[{
      RowBox[{"x", "^", "a"}], "-", "1"}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->7328],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442\:0441\
\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["4"], "InlineFormula"],
 ", \:0430 \:0437\:0430\:0442\:0435\:043c \
\:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23855],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "4"}], ";", "t"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->27804],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")"}]}]}], "}"}]], "Output",
 ImageSize->{179, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]= ",
 CellID->31741]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:043f\:0440\:0438\:0441\:0432\:043e\
\:0438\:043c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 6. "
}], "MathCaption",
 CellID->16909],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "=", "6"}], ";", "t"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->19381],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "x", "+", 
      SuperscriptBox["x", "2"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "x", "+", 
      SuperscriptBox["x", "2"]}], ")"}]}]}], "}"}]], "Output",
 ImageSize->{269, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]= ",
 CellID->12779]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:043c \
\:0432\:044b\:0448\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0441\
\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["a"], "InlineFormula"],
 " \:0432\:044b\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \"\:0433\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439\", \:043e\:0442 \:0447\:044c\:0435\:0433\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0437\:0430\:0432\:0438\
\:0441\:0438\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["t"], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0443 \:0432\:0430\:0441 \:0435\:0441\:0442\
\:044c \:0431\:043e\:043b\:044c\:0448\:043e\:0435 \:043a\:043e\:043b\:0438\
\:0447\:0435\:0441\:0442\:0432\:043e \:043f\:0430\:0440\:0430\:043c\:0435\
\:0442\:0440\:043e\:0432, \:043c\:043d\:043e\:0433\:0438\:0435 \:0438\:0437 \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0438\:0437\:043c\:0435\:043d\
\:044f\:044e\:0442\:0441\:044f \:043b\:0438\:0448\:044c \:0438\:043d\:043e\
\:0433\:0434\:0430, \:0442\:0430\:043a\:043e\:0439 \:043f\:043e\:0434\:0445\
\:043e\:0434 \:043c\:043e\:0436\:0435\:0442 \:043f\:043e\:043a\:0430\:0437\
\:0430\:0442\:044c\:0441\:044f \:0434\:043e\:0432\:043e\:043b\:044c\:043d\
\:043e \:0443\:0434\:043e\:0431\:043d\:044b\:043c. \:041e\:0434\:043d\:0430\
\:043a\:043e, \:0432\:044b \:0434\:043e\:043b\:0436\:043d\:044b \:043e\:0442\
\:0434\:0430\:0432\:0430\:0442\:044c \:0441\:0435\:0431\:0435 \:043e\:0442\
\:0447\:0435\:0442 \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e \:044f\:0432\
\:043d\:0430\:044f \:0438\:043b\:0438 \:0441\:043a\:0440\:044b\:0442\:0430\
\:044f \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:044c \
\:043e\:0434\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 \:043e\:0442 \:0434\:0440\:0443\:0433\:0438\:0445 \:0437\
\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442\:0441\:044f \:0434\:043e\:0441\:0442\:0430\:0442\:043e\
\:0447\:043d\:043e \:0437\:0430\:043f\:0443\:0442\:0430\:043d\:043d\:043e\
\:0439. \:0412\:0435\:0437\:0434\:0435, \:0433\:0434\:0435 \:044d\:0442\:043e \
\:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:043c, \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0442\:044c \:044f\:0432\:043d\:044b\:0435 \:0437\:0430\
\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438, \:0432\:044b\:043f\
\:043e\:043b\:043d\:044f\:044f \:0434\:043b\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 \:0442\:0430\:043a\:0438\:0435 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f, \:0433\:0434\:0435 \:0432\:0441\
\:0435 \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:044b\:0435 \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0443\:043a\:0430\:0437\:044b\
\:0432\:0430\:044e\:0442\:0441\:044f \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432."
}], "Text",
 CellID->29102],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["lhs", "TI"], "->", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     StyleBox["rhs", "TI"],
     " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:0437\:0430\:0434\:0430\:043d\
\:0438\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:0430"
    }], "TableText"]},
   {
    RowBox[{
     StyleBox["lhs", "TI"], ":>", 
     StyleBox["rhs", "TI"]}], Cell[TextData[{
     StyleBox["rhs", "TI"],
     " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432 \:043c\:043e\:043c\:0435\:043d\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->10083],

Cell[TextData[{
 "\:0414\:0432\:0430 \:0432\:0438\:0434\:0430 \:043f\:0440\:0430\:0432\:0438\
\:043b \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->692],

Cell[TextData[{
 "\:0422\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \
\:043a\:0430\:043a \:0432\:044b \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:044f\:043c\:044b\:0435 \:0438 \:043e\:0442\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:043f\:0440\:044f\
\:043c\:044b\:0435 \:0438 \:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0435\
\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f."
}], "Text",
 CellID->10532],

Cell["\<\
\:041f\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \:044d\
\:0442\:043e\:0433\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \
\:043c\:043e\:043c\:0435\:043d\:0442 \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:044f \:044d\:0442\:043e\:0433\:043e \:043f\:0440\:0430\:0432\:0438\
\:043b\:0430.\
\>", "MathCaption",
 CellID->17312],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "->", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], "^", "2"}], "]"}]}]], "Input",
 CellLabel->"In[23]:=",
 CellID->26099],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "\[Rule]", 
  RowBox[{"1", "+", 
   RowBox[{"2", " ", "x"}], "+", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]= ",
 CellID->6161]
}, Open  ]],

Cell["\:041f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0430\:043f\:043e\
\:0434\:043e\:0431\:0438\:0435 \:044d\:0442\:043e\:0433\:043e, \:0441\:043a\
\:043e\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e \:043d\:0435 \:043f\
\:0440\:0438\:043d\:0435\:0441\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\
\:044b. ", "MathCaption",
 CellID->11047],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "->", 
  RowBox[{"Expand", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[24]:=",
 CellID->22405],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "\[Rule]", "x"}]], "Output",
 ImageSize->{64, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]= ",
 CellID->15290]
}, Open  ]],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:043f\
\:0440\:0430\:0432\:0430\:044f \:0447\:0430\:0441\:0442\:044c \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:044f\:0435\:0442\:0441\:044f \:0438 \:0445\:0440\:0430\:043d\:0438\
\:0442\:0441\:044f \:0432 \:043f\:0435\:0440\:0432\:043e\:043d\:0430\:0447\
\:0430\:043b\:044c\:043d\:043e\:043c \:0432\:0438\:0434\:0435. \:0415\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\
\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043a\:0430\:0436\:0434\
\:044b\:0439 \:0440\:0430\:0437 \:043f\:0440\:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430.\
\>", "MathCaption",
 CellID->17569],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":>", 
  RowBox[{"Expand", "[", "x", "]"}]}]], "Input",
 CellLabel->"In[25]:=",
 CellID->29959],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "\[RuleDelayed]", 
  RowBox[{"Expand", "[", "x", "]"}]}]], "Output",
 ImageSize->{120, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]= ",
 CellID->32628]
}, Open  ]],

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043f\
\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\:0438\:0432\:043e\:0434\
\:0438\:0442 \:043a \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044e \:0440\:0430\:0437\:043b\:043e\:0436\:0435\:043d\:0438\:044f. ", \
"MathCaption",
 CellID->22139],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "p"}], ")"}], "^", "2"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":>", 
   RowBox[{"Expand", "[", "x", "]"}]}]}]], "Input",
 CellLabel->"In[26]:=",
 CellID->21228],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", "p"}], "+", 
  SuperscriptBox["p", "2"]}]], "Output",
 ImageSize->{67, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]= ",
 CellID->27580]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e \:0430\:043d\:0430\:043b\:043e\:0433\:0438\:0438 \:0441 \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f\:043c\:0438, \
\:0432\:0430\:043c \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\:043f\
\:0435\:0440\:0430\:0442\:043e\:0440  ",
 Cell[BoxData["->"], "InlineFormula"],
 "  \:043a\:043e\:0433\:0434\:0430 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\
\:0441\:044f \:0437\:0430\:043c\:0435\:043d\:0438\:0442\:044c \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:043c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435\:043c, \:0430 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\
\:0440  ",
 Cell[BoxData[":>"], "InlineFormula"],
 "  \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0442\:044c \:0435\:0441\:043b\:0438 \:0434\:043b\:044f \:043d\
\:0430\:0445\:043e\:0436\:0434\:0435\:043d\:0438\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0432\:044b \:0445\:043e\:0442\:0438\:0442\
\:0435 \:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043a\:043e\:043c\:0430\
\:043d\:0434\:0443 (\:0444\:0443\:043d\:043a\:0446\:0438\:044e). "
}], "Text",
 CellID->32471],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->285764164],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "TransformationRulesAndDefinitionsOverviewRU.nb", 
   None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Immediate and Delayed Definitions - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Transformation Rules and Definitions", ButtonData -> 
         "paclet:tutorial/TransformationRulesAndDefinitionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Immediate and Delayed Definitions", ButtonData -> 
         "paclet:tutorial/ImmediateAndDelayedDefinitions", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 5, 16.0802393}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "=.", ":>", "->", ":=", "=", "assignments", "chains of assignments", 
      "current values", "definitions", "delayed definitions", "delayed rules",
       "dependencies", "environments", "evaluation", "functions", 
      "global variables", "immediate definitions", "lazy evaluation", 
      "delayed assignment", "replacements", "rule", "RuleDelayed", "rules", 
      "set", "SetDelayed", "values"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "You may have noticed that there are two different ways to make \
assignments in Mathematica: lhs=rhs and lhs:=rhs. The basic difference \
between these forms is when the expression rhs is evaluated. lhs=rhs is an \
immediate assignment, in which rhs is evaluated at the time when the \
assignment is made. lhs:=rhs, on the other hand, is a delayed assignment, in \
which rhs is not evaluated when the assignment is made, but is instead \
evaluated each time the value of lhs is requested. The two types of \
assignments in Mathematica. This uses the := operator to define the function \
ex. ", "synonyms" -> {"2.5.8"}, "title" -> 
    "Immediate and Delayed Definitions", "titlemodifier" -> "", "windowtitle" -> 
    "Immediate and Delayed Definitions", "type" -> "Tutorial", "uri" -> 
    "tutorial/ImmediateAndDelayedDefinitions"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.5.8"->{
  Cell[4165, 113, 238, 4, 47, "Title",
   CellTags->{"S2.5.8", "8.1"},
   CellID->29979]},
 "8.1"->{
  Cell[4165, 113, 238, 4, 47, "Title",
   CellTags->{"S2.5.8", "8.1"},
   CellID->29979]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.5.8", 65487, 1707},
 {"8.1", 65588, 1711}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[626, 21, 3514, 88, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4165, 113, 238, 4, 47, "Title",
 CellTags->{"S2.5.8", "8.1"},
 CellID->29979],
Cell[4406, 119, 4071, 81, 146, "Text",
 CellID->7299],
Cell[8480, 202, 1374, 32, 81, "DefinitionBox",
 CellID->12322],
Cell[9857, 236, 226, 7, 31, "Caption",
 CellID->22902],
Cell[10086, 245, 436, 10, 33, "MathCaption",
 CellID->27602],
Cell[10525, 257, 226, 8, 28, "Input",
 CellID->6369],
Cell[10754, 267, 509, 10, 33, "MathCaption",
 CellID->30654],
Cell[CellGroupData[{
Cell[11288, 281, 84, 3, 28, "Input",
 CellID->12729],
Cell[CellGroupData[{
Cell[11397, 288, 58, 1, 23, "Print",
 CellID->9734],
Cell[11458, 291, 855, 25, 26, "Print",
 CellID->12438]
}, Open  ]]
}, Open  ]],
Cell[12340, 320, 583, 10, 33, "MathCaption",
 CellID->12274],
Cell[CellGroupData[{
Cell[12948, 334, 226, 8, 28, "Input",
 CellID->5226],
Cell[13177, 344, 234, 8, 36, "Output",
 CellID->16463]
}, Open  ]],
Cell[13426, 355, 550, 12, 35, "MathCaption",
 CellID->28134],
Cell[CellGroupData[{
Cell[14001, 371, 85, 3, 28, "Input",
 CellID->22972],
Cell[CellGroupData[{
Cell[14111, 378, 60, 1, 23, "Print",
 CellID->24348],
Cell[14174, 381, 822, 24, 23, "Print",
 CellID->16453]
}, Open  ]]
}, Open  ]],
Cell[15023, 409, 457, 12, 35, "MathCaption",
 CellID->9503],
Cell[CellGroupData[{
Cell[15505, 425, 116, 4, 28, "Input",
 CellID->2307],
Cell[15624, 431, 234, 8, 36, "Output",
 CellID->25518]
}, Open  ]],
Cell[15873, 442, 751, 12, 47, "MathCaption",
 CellID->18333],
Cell[CellGroupData[{
Cell[16649, 458, 118, 4, 28, "Input",
 CellID->27437],
Cell[16770, 464, 333, 12, 36, "Output",
 CellID->20695]
}, Open  ]],
Cell[17118, 479, 1293, 21, 68, "Text",
 CellID->13179],
Cell[18414, 502, 2066, 34, 90, "Text",
 CellID->661],
Cell[20483, 538, 2161, 59, 133, "DefinitionBox",
 CellID->23144],
Cell[22647, 599, 375, 9, 33, "Caption",
 CellID->17659],
Cell[23025, 610, 3806, 63, 148, "Text",
 CellID->10961],
Cell[26834, 675, 306, 7, 33, "MathCaption",
 CellID->21907],
Cell[CellGroupData[{
Cell[27165, 686, 207, 8, 28, "Input",
 CellID->6576],
Cell[27375, 696, 279, 9, 36, "Output",
 CellID->13472]
}, Open  ]],
Cell[27669, 708, 719, 13, 47, "MathCaption",
 CellID->20645],
Cell[CellGroupData[{
Cell[28413, 725, 119, 4, 28, "Input",
 CellID->3592],
Cell[28535, 731, 277, 9, 36, "Output",
 CellID->628]
}, Open  ]],
Cell[28827, 743, 304, 9, 33, "MathCaption",
 CellID->24196],
Cell[CellGroupData[{
Cell[29156, 756, 118, 4, 28, "Input",
 CellID->6811],
Cell[29277, 762, 328, 11, 36, "Output",
 CellID->15535]
}, Open  ]],
Cell[29620, 776, 1352, 22, 72, "Text",
 CellID->15835],
Cell[30975, 800, 958, 23, 76, "DefinitionBox",
 CellID->1229],
Cell[31936, 825, 285, 4, 31, "Caption",
 CellID->3716],
Cell[32224, 831, 2639, 53, 109, "Text",
 CellID->23532],
Cell[34866, 886, 1006, 19, 51, "MathCaption",
 CellID->24956],
Cell[CellGroupData[{
Cell[35897, 909, 122, 4, 28, "Input",
 CellID->16158],
Cell[36022, 915, 176, 5, 36, "Output",
 CellID->29749]
}, Open  ]],
Cell[36213, 923, 862, 18, 51, "MathCaption",
 CellID->24620],
Cell[37078, 943, 123, 4, 28, "Input",
 CellID->23296],
Cell[37204, 949, 353, 9, 33, "MathCaption",
 CellID->19724],
Cell[CellGroupData[{
Cell[37582, 962, 114, 4, 28, "Input",
 CellID->13120],
Cell[37699, 968, 242, 8, 36, "Output",
 CellID->24526]
}, Open  ]],
Cell[37956, 979, 876, 15, 47, "MathCaption",
 CellID->16406],
Cell[CellGroupData[{
Cell[38857, 998, 113, 4, 28, "Input",
 CellID->8983],
Cell[38973, 1004, 242, 8, 36, "Output",
 CellID->3445]
}, Open  ]],
Cell[39230, 1015, 601, 10, 48, "Text",
 CellID->30574],
Cell[39834, 1027, 355, 9, 33, "MathCaption",
 CellID->21691],
Cell[CellGroupData[{
Cell[40214, 1040, 89, 3, 28, "Input",
 CellID->26588],
Cell[40306, 1045, 156, 5, 36, "Output",
 CellID->30538]
}, Open  ]],
Cell[40477, 1053, 837, 18, 49, "MathCaption",
 CellID->20664],
Cell[CellGroupData[{
Cell[41339, 1075, 113, 4, 28, "Input",
 CellID->18104],
Cell[41455, 1081, 156, 5, 36, "Output",
 CellID->20877]
}, Open  ]],
Cell[41626, 1089, 927, 17, 49, "MathCaption",
 CellID->20353],
Cell[42556, 1108, 113, 4, 28, "Input",
 CellID->2942],
Cell[42672, 1114, 358, 8, 33, "MathCaption",
 CellID->17004],
Cell[CellGroupData[{
Cell[43055, 1126, 114, 4, 28, "Input",
 CellID->30623],
Cell[43172, 1132, 201, 7, 36, "Output",
 CellID->14852]
}, Open  ]],
Cell[43388, 1142, 256, 7, 33, "MathCaption",
 CellID->15625],
Cell[CellGroupData[{
Cell[43669, 1153, 89, 3, 28, "Input",
 CellID->17611],
Cell[43761, 1158, 156, 5, 36, "Output",
 CellID->27842]
}, Open  ]],
Cell[43932, 1166, 708, 13, 33, "MathCaption",
 CellID->8724],
Cell[CellGroupData[{
Cell[44665, 1183, 114, 4, 28, "Input",
 CellID->31149],
Cell[44782, 1189, 201, 7, 36, "Output",
 CellID->20135]
}, Open  ]],
Cell[44998, 1199, 2028, 36, 87, "Text",
 CellID->13590],
Cell[47029, 1237, 477, 8, 31, "MathCaption",
 CellID->10146],
Cell[47509, 1247, 224, 8, 28, "Input",
 CellID->7328],
Cell[47736, 1257, 558, 13, 33, "MathCaption",
 CellID->23855],
Cell[CellGroupData[{
Cell[48319, 1274, 112, 4, 28, "Input",
 CellID->27804],
Cell[48434, 1280, 439, 16, 39, "Output",
 CellID->31741]
}, Open  ]],
Cell[48888, 1299, 300, 6, 33, "MathCaption",
 CellID->16909],
Cell[CellGroupData[{
Cell[49213, 1309, 112, 4, 28, "Input",
 CellID->19381],
Cell[49328, 1315, 548, 19, 39, "Output",
 CellID->12779]
}, Open  ]],
Cell[49891, 1337, 3336, 48, 142, "Text",
 CellID->29102],
Cell[53230, 1387, 817, 21, 79, "DefinitionBox",
 CellID->10083],
Cell[54050, 1410, 281, 8, 31, "Caption",
 CellID->692],
Cell[54334, 1420, 793, 14, 48, "Text",
 CellID->10532],
Cell[55130, 1436, 520, 9, 31, "MathCaption",
 CellID->17312],
Cell[CellGroupData[{
Cell[55675, 1449, 227, 8, 28, "Input",
 CellID->26099],
Cell[55905, 1459, 295, 10, 36, "Output",
 CellID->6161]
}, Open  ]],
Cell[56215, 1472, 346, 5, 31, "MathCaption",
 CellID->11047],
Cell[CellGroupData[{
Cell[56586, 1481, 152, 5, 28, "Input",
 CellID->22405],
Cell[56741, 1488, 213, 7, 36, "Output",
 CellID->15290]
}, Open  ]],
Cell[56969, 1498, 833, 13, 45, "MathCaption",
 CellID->17569],
Cell[CellGroupData[{
Cell[57827, 1515, 152, 5, 28, "Input",
 CellID->29959],
Cell[57982, 1522, 254, 8, 36, "Output",
 CellID->32628]
}, Open  ]],
Cell[58251, 1533, 330, 5, 31, "MathCaption",
 CellID->22139],
Cell[CellGroupData[{
Cell[58606, 1542, 281, 10, 28, "Input",
 CellID->21228],
Cell[58890, 1554, 235, 8, 36, "Output",
 CellID->27580]
}, Open  ]],
Cell[59140, 1565, 1311, 21, 70, "Text",
 CellID->32471],
Cell[CellGroupData[{
Cell[60476, 1590, 450, 14, 31, "RelatedTutorialsSection",
 CellID->285764164],
Cell[60929, 1606, 31, 0, 14, "SectionHeaderSpacer"],
Cell[60963, 1608, 416, 9, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[61406, 1621, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
