(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    259882,       4724]
NotebookOptionsPosition[    253293,       4523]
NotebookOutlinePosition[    255731,       4584]
CellTagsIndexPosition[    255650,       4579]
WindowTitle->Import and Export 3D Graphics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing and Exporting Data\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingData"], "\<\"Importing and \
Exporting Files\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingFiles"], "\<\"Exporting Graphics \
and Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ExportingGraphicsAndSounds"], "\<\"Importing Graphics \
and Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingGraphicsAndSounds"], "\<\"The Structure of \
Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"], "\<\"Export\"\>":>Documentation`HelpLookup[
       "paclet:ref/Export"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing & Exporting\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImportingAndExporting"], "\<\"3D Geometry & Modeling \
Formats\"\>":>Documentation`HelpLookup[
       "paclet:guide/3DGeometryAndModelingFormats"], "\<\"Importing & \
Exporting in Notebooks\"\>":>Documentation`HelpLookup[
       "paclet:guide/ImportingAndExportingInNotebooks"], "\<\"Visualization \
and Graphics\"\>":>Documentation`HelpLookup[
       "paclet:guide/VisualizationAndGraphicsOverview"], "\<\"Vector Graphics \
Formats\"\>":>Documentation`HelpLookup[
       "paclet:guide/VectorGraphicsFormats"], "\<\"Listing of All \
Formats\"\>":>Documentation`HelpLookup[
       "paclet:guide/ListingOfAllFormats"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ImportAndExport3DGraphics\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ImportAndExport3DGraphics"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ImportAndExport3DGraphics.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ImportAndExport3DGraphics", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\:043f\:043e\
\:0440\:0442 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:043c\:043f\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0438 \:044d\:043a\:0441\:043f\:043e\
\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c 3D \:0433\:0440\:0430\
\:0444\:0438\:043a\:0443 \:0432 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0445 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:0430\:0445, \:043e\:0431\:0435\
\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044f \:0432\:0437\:0430\:0438\
\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435 \:0441 \:0434\
\:0440\:0443\:0433\:0438\:043c\:0438 \:043f\:0440\:0438\:043b\:043e\:0436\
\:0435\:043d\:0438\:044f\:043c\:0438. \:041a\:0430\:043a \:043b\:044e\:0431\
\:0443\:044e \:0434\:0440\:0443\:0433\:0443\:044e 3D \:0433\:0440\:0430\:0444\
\:0438\:043a\:0443, \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:0443\:044e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \:043c\:043e\:0436\:043d\
\:043e \:0432\:0440\:0430\:0449\:0430\:0442\:044c, \:043f\:0440\:0438\:0431\
\:043b\:0438\:0436\:0430\:0442\:044c \:0438 \:0443\:0434\:0430\:043b\:044f\
\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043c\:044b\
\:0448\:0438 \:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:043e\:0433\:043e \
\:0443\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \
\:0443\:0441\:0442\:0440\:043e\:0439\:0441\:0442\:0432\:0430.",
 StyleBox[" ",
  FontSlant->"Italic"]
}], "HowToAbstract",
 CellID->1045883471]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  ButtonBox[
   DynamicBox[If[
     CurrentValue["MouseOver"], 
     GraphicsBox[
      TagBox[
       RasterBox[CompressedData["
1:eJzsvQVgHFeSN+5k7767/3f73W12N5vESUyJ2THbsePEceKYGZKYYpJkTszM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        "], {{0, 309}, {550, 0}}, {0, 255}, ColorFunction -> RGBColor], 
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True], 
       Selectable -> False], BaseStyle -> "ImageGraphics", 
      ImageSizeRaw -> {550, 309}, PlotRange -> {{0, 550}, {0, 309}}, 
      ImageSize -> Magnification[1]], 
     GraphicsBox[
      TagBox[
       RasterBox[CompressedData["
1:eJzsvQdgFFeSN469e9/d/7v97ta767WNbcDYZEwGg7ExNiYnEWyTTJJEtsk5
RwmUcwCUJYRyTijnPDkHTdRoZpQzKMy/unum1ZMkEey921VRbr95/UK9etX1
e9X9uvXJ/uObD7w9atSo0/8Bh837zn976tS+i1v+CD++u3jGev8fIDH/rVGj
JkIZJF05QiM0QiM0QiM0QiM0QiM0QiP0T0dhT8Klqk4aR0bjKKkcBYWjZnB5
clXl3v2ntv/kUkmup/LrWWyKRFQ+a8YPzk6FquLiZWNH+6bE+qenvfXu6pT8
Jo1G09WnUShayAwJmV1LQRrBuNaIFUx+SXZhyvgpe4rLu1Vt/cqG5kZ5yYXz
V6Z+e1kiaWniJs+ft2KF5aMmTt2heTNO3L2dXlvzyZQfw0K4YkU7jS3H29G1
L6ewZRiT2XIyW03lUBs62Uu/23P/QXYHhW3x6dg7IbnPanokqclLxox3LFCR
mzWajrpw/8Cpa/YGBjz12rNp0VfrUpo1HRpNe49GI1HsmTH9hH1orEhTX1H9
7fvveeXXFDdokI44tWRgNtojR248OhJP1cni/DT5swu+KfGifjK3ls6WU0OC
pv7nn32pzyUvNFmOV5cvmpNQJz18zW3dipvV1fy6Rsr6NVbHD4XQGDRRbfnM
mVtcnYvozKrSqpzPPtsSE8l2v+G4ZN7XnRqN+5Onc745KCDLPPdu37Rl37Mm
DVneTWHJiAqp5tYBYznVIA8isErEEyrS7Tct/WbidrdiqaalQ8OXNkWm5IhL
SraOe3fPZe/qfk2XRtPUrlHm53w35kP3nMzHOYVTJ2zPzKxlCJQ6PSspbBWZ
oyRrlQDta/siceqayNknLZZ8tvo8KKqtU5KYkvjJ+G2MIkX8tbMrlqwOFWqK
yHVrZyxz8vJ6rtEsW3/w7LWnbVTSponv/ngtsKhFU1+YufiDd/wqij3TsiZP
2pGdK5CrK2/ftv1mySUVTW2/c8PPu3bmyWRfrz+446ADV9KpbNEwpe1UUYum
p4lSmvnVJstDN1y5okYKKphOG4R5AVFBfkhwlS1U2ppPxjimsco6NIrG52Kx
UkmKC7C/vGju5j1HbTwoDQWsxl3frLtw5XKfRvPD3tPWx3zbGMI9M6acd3JJ
E0tnz/3R71HucyU17an3Wx9bPE2V2Z++vnbZul6N5q774yXLTinodbabVu+y
Op/equmsbbCcNf2S7e1MPv1Po7/z9Cc11aurKko/mb48K4dW7efz1eQZPpQ2
fl1P+IkDa5dvCuP0loswI5ej9owIT2XXUXXXFJkto7LFPFFJyJPAWZ8folF6
apu6eZJGBl9BKmGsmfmts693q0azdJ3l+etPmsmMDZ99ahf0OLai9O2/fR8a
KwYhu+FS7aC7uNjPnnNCwG9r6yTvtzy5datXnUzdWl84dc66n4+FqNo0cB00
tGu4YtBwa3Vx9mILy8M3XbniRu0Vp2XUKhCnoaJyEabx1BRePZ9HZ9FKNi36
4ttp024n8vNqNSVx3n/70/+d8u2ZakGHupF06fKdFavutHBb7lms3HXwYoRM
0y2t2zNt4m0X+ywO5Z2Jm4LiRc8bmI9db/5xzKasAnWu/c0ZH30aLte0azRP
TuzctGVHfLPGx8/73JZpX6+xDCrXeNw+435yw/yfbscxNVRhA1VQT+crEUYS
A0zj11OFyJEibO4Ry48umHX0rn+sVFMtaoFajaV5y8e+55eZ6pee8fbf12SW
giI1/RpN7wvOpfPXVqy618pR39+yaNGqfU/kGk1r+/bJfz/nEZ8ohR4baVgX
gnoGD2Fip/9ApgnVMF6MaYR8LMc4/RsxQ9BAFzQYIw4VMWawbSWZpaSyasQK
wdYfrTeuP1tJqqVxVHQWiy9ifTzuqwcP4vjFlVP++nfPmKxsmuzk4VN/eWfM
3Hlfzlm86qpXAk36nESXVjOk1UwZCeFafZbBKRqHmpn37E9v/XXaxHmz5nyx
+Lt1vrFZaXmV3yz6fvKkaZu3bX3347k/7Lap4yjXTJ9x5JJtvrjtp03bJo+d
sfXQzXxWSzWzthptitA+lpaSEVZIxVJ3h9t/eHv0uxPWlWYUzPzgozuPkvK4
HeS0rM/eeS80pcjeK2ThnJlzZi9YYHGyqIJfnZ74zeJl73w6c+aCZV9uOFhV
WLVy2vQTt7wz2J0yKunHpYs+mPr9trNOdE4d9AXtVzOQHsmGQ0O4mlWn4tYs
+OijS05PMjntUJjClLHLS8//8utfxk2bPu/LhQtWOvmEiFrUlscufb34QEU1
v7Ze9PWSrVaWDmQqUyBhfTz2K3uHRAqDWlhW+Jd3F8ZEV6SFBk3+6OMZi5d9
MnfpwhV76VRBhOPNMaM//fS7vUGJxWyBiqhnMiKY9ieiKIacxFRQmRIBg5kS
nbjyu/VjJs2ZN2/h5LnLzzlH8VnCOD+fTybMHvf5wplzV2+2vkzPLpz453cf
pmT5JeX+/b2v0p5xaVzFQPsMORnpopasHawMGDvFofMKsgr3/Gz92cyv5s6d
MWXG/K1HXPniHq/zZ+fN+TqG3soRqi7u3zN+7IR5Kzb894czz9x42EimbZ3y
2bw12yYuWjFr8vx9h85QpDWPI2Lfe39pZhZbVMc9e/H2rDm7JUzVic2b1lrs
yBa05uRVLJn/5cTJs2bNWWDn8jgiPuuLBYu+mL9o7Bdb/RNJNI6CxMCGLKtG
WW9qmHBWUc1UKuj0z9/9898++XzC3G/nLLS45RomEnAin0b+118+2Wl1llmv
YXCktiePffLR2LnL170zdtbBU44KtuTbTyedvO2aw2uwt3EcN3rCgvkLFn2/
5k9/W5SSxox/5DVh9Eezliz/6PMvv11/mMsQ+t05N/rDSRPWHC4vqF73+cxf
r9zP5ze6OHhNGz991uwvJ0//8pdr3oyajrSHjyaMHh9arhAqeuyPHV34xfJ4
WkslH5ZtUkzbmKlX02UkbFDay0rC5tMfBwR99PH3OXkCGq8O8klspYAlPL9/
9/hxE+et3PCnj2aevfVISuXO++Djuz7hOSzljUu33vvzB7PnLJ71xbcXnAKi
0wunfzzh89lLPeJy3HyCJ/x9/IIlG8JzSZHRqZ+Pnz5pyszZcxb9tOdIUFTq
ggWLFsxfNG7h1oAkVMOYSIh4CKNXooLMUoCpk9EEha2kMUVsruT4oRN/+dPf
kirklaLWimdRn4wZO9viPKhXVsc8duLSwsUH67gNh1Yv37TjWCr/eaOsYcm4
8efvuhcKmy5duPnB+xMXLly45ocd//m3RRlZHE5JvtXO3X+dOHfO/C+//drC
PzKbquwgVdEWfvbR+u2/ZLNflGbnzfzgLyfuBuRw2igcFZldR0GZzNImkLSO
kTRH3SRRrZn2+aELjs94XSSOGvIFpZUT//w338TCPIb8uNUvf/nLx/PmfzXv
6+VuERGnrjl9sfhAPavWYeemGXMWT13x07wZs1eu2JJSzK0QtJDZSoquIxoL
YbzTfzgTR22QaZz+LRgAhcpR0rhqIuKEhqGIA4sWlpLMrCMzwLWKKDxGXEJh
YgyFRFGQabVkOovKpoSEZmfnCHgV9LiA8ORKRRG7mV+W9tDJ9r6ds41roGeW
uIjXSaKKK2nSSrqoiiatosn0WVRJFZEZ1Irqqkgvb287e1t7lwceQQFFKpKg
vij+sb2Tg93TlMcR+UlJbAGlJjPsaWwWPZvdXfwsKsD52v3wklR2VyVdBlxF
E6OMtwx9iasRlgkYvJyoCCfv+NuPsytLKNHBTxNLRXmsZk4pKcY/rLSiKiXt
2QN7FxunR54xTDKvWcCmPUtK8bJzvOPod9kvq6KMnvHkaUIuM5fRJqCUFySF
3/SIcYkqJtPlRsMx5ApaLZ/KTgoKiS/k5QA40uQkmoTGoFRWlvk62Dvau9qG
V5cIWtjs6uS0wshIShWlhsGjR0bnJyVz4HpGNZybnQsqoldSyEFBeWWlYlFl
ZqS/73WXJ85ByU/Tq0gUFq8k6bF/6BXv5OQCFoUhIQpAoolJBLVUUlGpqLJy
uorPEZNSwtzs7z9wcLzlFh5S2khiifhcelTQE88Hjtecn95/UsAuo8QGPMmo
ZmdW8gIDC8oqwN2JdfMIR1E1TUKiyaqhWSrMghi4iqodOJmtYpame9ndsnVw
sfcMelrRWMFrJaWkRESkpDI72Owaema4m/vDW15RvuHpyYWMBhJ944RJl+7c
vefqftUrPq66ls6iFJVWBAaWlVdCrEpOzSx+ElHNJsuLYuKjEorSWF0SniAn
3MfRweWBvVtCSl5OQfUDR8/7Dp73/AvzOT3VVCkoHBGVKkVlkxhOELW2klon
IFUlBPo6O7nb2bvdcI0LSqORmcLCSobfk/j49EIqS81lcJm5Md6eD294RHqF
pSfkMrgUXnpweHwuM4vVyqzI93O1veIW5BieERJaTCqXisrTwx/7XHMNdQlO
inhWRaExmMXxHg/DLvo+qyihZz+JiM1mPmN1SOhVTz3v37f3t3eLyGW2lrCa
GDn5kcFRqfRmEltdlZQaEZmRzmwrYapAySAtjAXsvAKsnQqXkhiOwMhPupjC
pOQXlweFFZVVAcLCvMjLqQo+g0V59hQ0fNs7yvvps4RCFrealRIYllBck8tq
qyHlBLnefQAW6PzQNb2mgKl8FnjX0cnNu7C5mMxK8Llq4xHiV9FZwxNmBLk5
ODjet3f1CopMLai0d0I0bBtYWMB9DhpGjAqVSmtgIA+ISpfrM6zKFPl5FRFP
E8vZygqWnF+dm5wQ55MrLxQ009hVKc+KIqKofKq0MDo6JqXsGaeLzxAjGs7j
ZrM7OdWF/q62NzyD/VOLg8OKyyvkHDattLDA297B1t7LOZFXzuukMmp5DGFq
aHh8JjmX08Uhc2Mf+iWX8vPYTaANI3kQrmIgjKUrGbVCujArLCIum57DbquC
pQhdzq+kx4Jbq1aVcFoExWmPnO+Dmdm6P/YvpMflcyKiKI0c5fWN63/+abuj
r89Nt+CQXCFUJMMCm9ALGWWTAvxrMixLYCkCuENEnJDQMEldG5kpRlazDCno
sIpWU0biwmqZwqirokiqyDXlJF45mUtlqaqpimoSn8mSldNkpRQxhcJlcWUM
noLGU5YzVSVkSQVZWE4WmWExcCWZV0XhszhyNreWwa+jcusq6Ao4y2AIGFw5
iVNLgzUDva6KJGAwxFV0eQlFSqMJeFxJNVtVAs5T25Sw3LAjMZaoIPHodCGd
V0/lNlZRhAw2XBfyMoqETOazWHD9CkkMEQhM56mrWfVlqDxUhpTNrYMqZG4D
VKFDvwwJjK6qmg1NkXkN1WxlGUmg61ekn9ByBbkGuJLMZbHEcMWVUWRoprCC
xCXRhCxuLROWo5z6MqqknMQhMSTg3CopoFgOBRaH9LoKCrTPhbFXU+UVZF4F
hQ8FqigyMpnDYEuoApBNCevJSoqQRuHQOHISr6GCJi3XSqXlSrKwUl+wMlIN
JmoFmc9ggBhydLLUFfS6cjIfpKWzZWyugsJvqOaoqsl8JltWRhOV00Q0lqqS
LCHoGUsIYYzllJoySo32J6RJNehRQKLwOBwpE3TLVZTT60pJIojIqCx5KUAS
WUCn8encOgpPReEoKpgKdSV5/fhP7vgnZYu7yPzGckZtFYVXTRMyWPVgchWg
IroYURFJSKeLIKoqpkhBk0xmDbTP4NVBPAsICA0yeEoKr7EMMQxUTlAjBZdZ
bKQKURUJmSAG2ghUrGSgeqDWUDlIhAhDriLx6VSAnVoKT03hKMECK8HgmRLU
FCUwRjZHQuUjNxtpgBRkCYXMhrCIwlfDBFUz62CkkEOF2JAP5lfDYmptuIrM
ZbMlECnTuepyqqyULCYjxllbSpWVkYU0Wg0oCjPvSkzJmFHp9KxTvhC9vrhV
NCGdXV9JkWIzghgeiUuj8ug8BWiYiogtqyLzYKQVyHUKxs9lcaSo2SsrWfXl
FCmPLWLxFGUMVQW1hs0S0Hl1ZfS6SqQKdnUoQCGVNBGDi2qb2zCgYdTUK9FO
8QuhgoKrWpuA6aOxAQphRmpAaXS2tIKlLoFTJDbMHTazTAYyszBqRMMsKaYo
CpXP5UpBw9WsWganvhpVHYVew0YkUVex6+FaRrUkYLIkEHOVIgUELGifJi+l
yNBLoMa8C9JdKbo5LaVKy1B7JpH4bMT45SAkjcLlIm4NfEJdOVgFRPfsBjVb
cnn1ij3WZ1KEnSRRezWrrhwbNWJyCFdQtXMxZO//OgyGAYtViNOJiBMUHCKu
ayMxwU/KqyBCARMiCUurhCVVPODSKl4ZcHVNSZWglARHYXGVAOFKLpxFE3w4
BQxlSpFikA91a0p0LRAYMmvKqvjAWCNIm1W8crSXokpI88sr0e6QwlgBTAao
IsSEMWoTYwGhR6Qi1kixLl2ubUQraom2ZS5SuLKmuBIGVYP0jhZD+q3mAOYW
E2Qw0+nAT0xRxdVc4LJKQfnA8AW6sSDlQW+l1cLSaj5+Cnw1+lNboIyEp4Wo
tlGFV8NY0LpVfJga9GhChjLtGA1FRScLZBCi4+WXVnLLq5CmsLnDxliqU5e2
KZLZgYMwRVXcYj1NCkoGtA0yQGta88CmGB2ICJsgaLmIVKMuq1j5wd/PeMRF
0luLq4XApZWY/JgBwAC1AykCgaux8WqHQOgXsSg9q6jmlFRz0TRmhIajgNaK
B6oLSwYaBJmFZYh9CjEN40qA8kWVWmGwMZajFqXL0U0QMonYlAl0tjqgT12/
REkQq8ObxRSFWRFhRHpVKkiCMp3ZlFfDcgVaQApXVPPLqnHloDkgOSISlyg2
OhxBqXaAIvSo1Spq/IhJwGVYoiuJm6jBpWckJI+gzxqd5eAt8NCpr8FMAjV+
1P4R1l4IeoZHsGGiMei0ygVj1tmzrn2tbhHl67zHYAZM7BFpDVEUD3V6fILD
4ZdonRs6WWSRkik8v3SJxc4TQdT2QoocGw7SERmzOk5xFXuQHv81GeYXXZeK
iYjj4e0dm5QVGZsSEZMUGhEf/AQ4DjgwLCYoNDIwNDowNMY/NMovNDIgJCYg
JDYgNAbhkGjs6B8cheUEajOjA0OiAkMj/EOi/LAyeHn0ZyChbiD6MxA/i3Jw
WAywNl/XMp4e6BqRCj0bgnBAqB4HhaAcGhUYAkOIBckNesEbQeqGDEioEyka
7xQpEBwdaCgJ5ETCMWBAyOhgpDuEsXYMx4726I8oB2sfKYa0HIKqUTuc2MDQ
OFw5xPH6Qxm0ZeRUMFKROArtqEOjgA07JVTE0oG6n8T8AdZvHPr1Q8Ujah4d
flQg2peBZgwny4ixs2EhUS6OHp5+4Y/D4nQTgVkasZFYop2YbZBgAP7IjEQT
7Q3XhrZBbWastnE9wRDlo8fYQIKo+gMfcoxIdRPi4caPjhEZpoHRhiEWBYah
tVUzqjO+KLQWG4ZaVGj0QE4odjEOKIdYNwiXSmuEUUjvIVGISQxjBgdsODTa
+CxBabEGw8T69UPVEmQ40lhUe/otGLE/KqTuehmYHWM7JLRsXlTcDxjoE5um
kAEFhoXFeLn5unkGPA6JQ+UcEAm76o2vpkCi8Zgay9BsoPxXrT7EhJpyoUN0
Z641/Ysu6ElcSHh86NNYIuKkZmTYOXnbOXvZObnZ2rvesXW+beMEfOeew10b
+zv3HG/dc7xp43DTxv7WPadb95xvoTk4Q0k8ffOuA5qwv21jd8vG8cY9p5v6
hQ1YV/4V+Qa0cM/xzl2EDU5hmXfugfz2qMyGYmuFv+tgXBcXDDsS24ccLPP2
PYfbNjDMAflBXWhfw5Icq45U0bV8A+VBRDUenYlmEZGGK8MwG7+p0/Mb7+vO
fVfUzEzMKZrGjM1p6HYIApsUVcdE3ZrUs5Muf1j9mmGn2/rVjSdLN9cmTAKO
r9YvmKLJ6uZMhZgPiVfofXhVDPWMdHrX8fo95Ggk2LCMH2NzZjmYqDYvp1tj
93Lnvss9G+e7pvRpWkiCG/nH8uAymDOSl2UMC/CjLuFsY+dMRJzo+OT09PTk
5JSEhMTY2NjIqKiIiIinERHhKD15Gh72NPxJ+JMn4WHhWgoL16WfQHZ4eOjT
8FAkORiFoWT8M8wMhRpRcBjCAz/1Kcg0BaAcHBgYhHFAQCDG/v4BBuzn5w9s
8BP40aPHwPhP4MeP/SDn4cNHwOhZICQFP319H/r4Aj3EGNLA3j4+WkbIy9vb
Ez36eHp6eqDk7u7u5uHu4u7m5uaOMkKuKEECikEjBjIgoj72D3js76+fCRyA
5hNygJDfSOHHw68YCIyNFGdkZL4wEO/hEzJaHzhCHV/vYdT0QtmQUO2hTXgN
KBNh+OnlgxKeCdU99Mnd08PVw93NfYDgpyuidU9gNy25oEdM/+6geBdDckV5
SHLFSzo7uzg5OePs6Ojk7ICwo6MDyk5EhgJYfRDCwwMMAxk2DAe3JXP80BfM
7uFD5P9DlHyEstkCD/WMVmu6KPsYMpR55EMoabIYIjw6H2DA7h7IFCDW7OTi
6myoMmdXFydXkxp2JWSCOqGYq7MrnumqTy4oY+SOMnYBeeDXFE7u7h7o7BON
YRCC014ebmArWjtyQ6sQbczNE2Fj8kTJxImhCOn19Yg4ALehxzigIj2duphj
3QwRCDVdZMheXtqrEswJc6pExAl+EuUfEADnwKMBfgQFB8PPh+BRwck8fvzQ
77Gvv98j1MXCT5QfEtII+/ohxYg5xgyND5THrg5DfqRjsOSH3oi16rGnL8L4
Ty/M3ejYEwzbBHsi166nlwG7uYP5uKNHlD08dDkYe4DuQHGu4Hnc3F3A+Zhi
Z9T4UXZxAtfi4uzk4mLv6Ojo7IyxEyFhr/MyDo4O9g529g729g7wP/sHdnYY
29o9sLF7cP/BA9v79+/Z2MARZziLuCdnxBkRGZlhV/jnZpDvhuYTclxdEHnR
f65mKqIj0qvo6oGy3pCdkLE4gYN0cBwuw8DtnODo5ODo7IAcX6KuATs6oMrT
y7RHWb9HVLFE3d63twPd2j5A1IuxjVbb9sA6PYPObXGd29jawiwMn+/eu2fM
d+7eNWDIAr595xbKdwwYqwVdg1R29shA0Hl3HpLR/4ZXzGnoYo4EdnBB2Ois
i6OzK3rUK0asSOwRRmHnYG9rb2f74L4NjPKukaJsbO7YDq5h0Mvduzb3oNhd
tCRoiXiN6GYQv3DsUMbTDwwKw0WFzj7RGAZhKOyA/s8GfiEXKVoFNzDk+rVH
GEsTbe91GGvHwJhflkFaONo8uH9viDEaqmjwCwGfOzwHmxG8X7BeR3QVhaC7
lxcRceZs3D517U/T1vw0c8POqWt/nLR606SVFlNXWkxevmHS9+vhiCbWTv5+
LfxEcpYhjKWx/KkrNkxbtXHKivXAUxHeMHUlkjNt5QYkc/m6yd+vg5KTlun4
ey1PWbFm8vI1k5YBr5s00OYAf7Z8gI3PmmHoCxrcMHGZBSYqJIB1naJDWL5u
6sqNU1dYTFq+6dPvf5jw/ZaJKzZPWbFxGggP+SstkIGs3DB99WZk+FAeY9DD
ig0TVmz4ZCXw+nGrNnyyasN4SK9aP27lWsiB9KcrN49fsQmKTVyuq4UMcz38
nLR8/ZRlCGP5xASeNsdIge/WGWearKifDxOEVVxHSA9eBWVEexaGZ5dtQDM3
DFMSAg/Wu5lGDKtM+n7DhO8tCONaO3wFDr+YeX7pHnVDAHWBPawFnrB8wwTE
ogx5yjKEkTEuR03FzEQYTRA2EeumLFs7Zdm6YY4OKzxp2SZd9eGqTjdq/Ukh
CmxsM2gOIU3sERpZAzmIJN9vNNkXnALW9Uusu8GEeWgLw+jWmlWafvtTvtuE
MKGviehwsJLoNbtusCvITC9TV2zUCQneb8OU5cPVsxFveL3qxFFveCnjh05h
FK/UtW7UKxBHOm3Vphlrtkxbt42IOP9v0uy3x0wZNfqzUR+MH/XRhFEfjh81
+pNRHxjw2LdGj8PSb30w/u0Pxr81GuG3R4/7t9Hj/jJ9zt9nzgd+f/YXo+cu
+njBV2MXLgH+aP7i92Z98ecpM//9k0lvj/7k7fc+1vIHY//w0fj/77Opf546
4z/GffaHdz98+70xb7837u0PPnn7Azgi7b89+tO3P/z0Dx8h/DbGHw6Tx7/9
4Sdvj/7s7dET/jD6U2BIIAyZCCNl/jRh2pgvvvlw/lf/9dmMt/467q2/jf3P
ibM+mv/1R3O+HD33yw/nffXhPDh+OXreV/9n3GTtqEeP/7cxE//9s2n/PmH6
Hz+b+tank0d9NmXUuAmjPv501JhPR3087q2xn/1xwrT/mDRz1NjJUOat90Fj
4zHVIQwqHf3JW+8jrG2QkMDT5thkGbMV30dZN3GjPsAmbhwhPYym3h+PsMFZ
beb44UoywIP1bqYR4yrErlGt6lUc95Ltvywb9zgkj8OrjBo9FuVPTF1chAYH
CujG8v6nCJuYZXyCxiHG9v64YY4OCo96fxzaLK60wfSGi6cTUn9SiCMythlU
eF164KxugGOMLUqvL/SsKW2PM2Ee2sJj0QEa9GV6LG+9Nx5honjE4SDpcYNd
QeZ7AcZczWvY2yeYA8E87eu0gwjz/id/HP1awryEzIh1jdOm3/141N/HjPr7
OCLijP3o03mzFyxasOi7b5cePnTwgJXVgQPW1gfgn/VBHR86cADOwNkjhw8d
PXL4l6NHfz12DPjkieOnT508cerEyZMnTp88eeoEcjxz+tSZU6fOnj4NCTgC
nztzBvjCmVPA586eAT5z9gyc0J5Ccs6eO3sOPULJs+fOnMP4wukzwOegFsJn
CHwOLXby3BmkBWgPqaZXQMdod0hvZxB5MD598jQi8vHjwCeO/3ril19OHDt2
7PChwwcPHj1w8IiV9UEYvJWlpbWl1QFk+JDWMpK3/wBoyMoaEuhPIu+32o9l
IsfDVtaHkWLYKWuULYfPSL+69KH9VoesrAdksDLHUMZa25/ZMjhbWVsdOASN
m2/wAMqQOGiFFDuoyzFgYmGsQf0CVkQ+aGl1yNLKIBNnOHXQ/FkCwxSA8ANN
HbLcfwiZGivMYmGCsGkaqGI9BCN2bnngoCWYP3YFGAqG9mU43qHYSl8JhgUQ
G7M2bhAGsk+XPoAyUbcDOfrqNSuG/qTAvFtZoeaIdoQx1g6mNNPaHnJSDpmY
WWJFA6nwvvSEHIbd7re22oceMRu2HkYVrXoPWuLTh1SEnwcttVcN2ua+IRux
Qi8uq2F0t3PH9q2bN1tZDjgEXWK/9UAm0YfsJ7IVypC/fdtPP+/ciZr0S3gP
zBchbLnf0nL/kb2WO9db7Nu9x9oUHUQ1oFXD6zPoFqXDRw4v/eab0aM/+Hz6
TCLi/Lxrf2tLu2aERuh3o/5BTvXjZ/sHI6Sgpq8fWPu7r0/T12tUZoD6hqJ+
aK1X09+LtoQ3+09K/QgjWkGU2I8xMth/3hH/3lRcXOzm5vb67eTk5LBYrNdv
x/uBfXNdHZLqeYFwL4G1Oc9flfXbwduHo0Zz7MABNl9IRBwSlcrhcCAhkIgE
NUIBQnyBgCsUCoQo1QhrBCIBzkKxCLiGQMhPsUhUg2SKRCKhSCgQQzEhcI1I
gGSghBXGE9q6NUK+iM+vQZhXI+CLIIdIApTRkihhJfk1PGDkF9qVkI9KLRTy
anRCC5GBcAVcDp/N1xGPx+NyudiRgxKbzYbZZDKZcGQwGDQajUqlkikIkUik
6qpqhKurMUVVVFRAGvKhGJTnmCJocJiZJosNTkyUMIGBQGCQFkTFpKo2Q1VV
VSA8nqgwReVmqEyfSglUQiCDnGLCqaKionyU8lDKRSnHDGVnZ2dmZj7L1NIz
HaWjRExrKQNlHaWlASOUaoqSX4aSkpJSUlKwTkEqkLmgoAB8CHG8b5xK9KiU
oM5i/VSxvo6HJrwCDAEGAtMBI9KpORNTIowU03kmgWDsWVlZcDQ3ZbkEytNR
vj4VEAjXoU6o4gH7gf/KSjFLIxqhsblWmiFj4yfpExklPKFPFDJ25ZsiGk5U
lE0RXUvgQ0gKhSwxMe7mzRuwkpHJZLUoyeXyWh3hablcivLAKbyAVCptb2+P
ioqCi6i5uVkmgxyJTCqWyyVKZW1DQ32DPjU2qhsagBvq6+vr6upkCpmsTlar
qK0FoGlv8b55RZaVUpMcLXkaIIsMlEcHAKuiA4EbIgOaov0bY3xbYh61xfh2
xjzsjX3UnxjQn+ivSQzQJPj1xPn0JTzSJAVg3B//uCPmYXu0b1vMo9box61R
fi1RAU1RAepIf1VkQF1EYG1EsDwqSPbEr41S8eum9UyRiDhN6sZGmAIYoEgq
YXHYDFRrDCb8R0e0Cwc2i85iUuk0GpOOMIMB3hbGjjKQDPQl0zL8k8pq5ZJa
hawWMiQymQTVJ3YeoVqsDEpSeS2ia5lYKhNLZBIxwnAO/kHboFsp8ksmkWkJ
6UwsFaMsEUuARRJkCtDSEvghrpGIRUg+nBaJxTU1EgQKxQQSAi5CDoJ6CKIi
IMRHmM0dcPuYMwclgKWBISIYRLRLCgXOQkm+KeKhNHiOcT7PDHGNCPo1gEsM
KDGsNCAQFU/g8mOXm8GVOAhaEQmsBTsaIJdxDhHLwIFgvq5IR4XmCccmIhGd
mzmoIlKWKco0ArJBKCMjA45QC8MakBmGAAMZ3OO9JplU4BskrAtsOoBwbePq
NdY8ETVMzlcRgYr1yWBBgpFJECEqgWhvQ2KHARlfAkCDooMhMcwQcxjE0hH4
D5WqLikp8fbtW4A4CoUC/L8SoTqc8LRSCWcVeue0+Uqo2NHRER0dDcpsbW1V
oA0p4F+dEiSNj0+OjUuMi0tAOTFOl46Oic/MzKmpESvVKoVKoVQp4T9NZ5vn
9SuynDRhaqwkOlgWEyKPDVHEhypjQ9SxIfUxQY2xwS3xQS1xge2x/i2JYfII
/0pf5zTHuxn3bxR72DenRfACXDMd7mTY3y72cqQF+3YgJQNa44JaY4OaY4Kb
YkMa44LrY4NVsaF1MaFyaD8mRBoZ2EqpPLZxHZnNJk4x6Aq8Pvi91PT05NQU
BoALlUKtqmKQyWwYWDWFnppJK60ArXNBm3Q6lC8sKMRBRKGoVSgkTfWqF21d
akUdQKpSIWqv5zd3ttU0t8mVatAPoieEEVIpFCpUaco6RZuypqu9Sd7aKVao
AYqRluCoVDa3tSnr62UIONch2TrYr62VIQcE/8UqlaK7pVMpByhHMAwhFNsU
colaXtPa/ry2vk2GwLwcJ4CvxtqG9qb2GkAuQEsUlERoVMQV8Dk8rUsHT44h
DhBmtESrBmuHHCiAhUtENMGRwhhZBs8fPuLguEPER6KoRKzBV2gG8hvTcOAG
x5qXQhyMwNUQEWcQ0MFW4MZhEb6ONrfYJuKOScTBaZiIg4EOFuCAMCAbOE/w
lr8R3JijN4s4WIMwCpgRmAU83iFGKxjQGEcrQyKOAe4YxFkY4pgMYYjjHSbi
mMQdk4hjDDrm4GYQxBkO6BARB9xdUlLyrVu3enp6sIU26r6wQEaBpQlhDp6o
Jbg7JB9inIiICNBqS0sL4uKQlXytUtV25dr9a9fv3bx138HRHdjewcPOwcPB
0fP+fZdr1+6ePHnxydP4puZ2cJjgUuWKWohx3C+ek2ck8GPDxKHe0lBvWYh3
bahvXYiXKtSnPtSjKcyrNcy7LdSrCxLxT/Ls7m1btf7Xi3fu2jj5PAzydXBJ
CAi8/cDlgdvjzast7py70vPUpzPMq+OJT1uYd0vYw5YnDxvDvNWh3kpoNsRT
GuqFcJBbW2XRkTXfC4U1xClmUGkQIoD7gqFFREZKVHUaTX+LSCSoqujpbtM0
dKhsPNp4PI1G01wn17Qgfw0H7AeHYrW6rrVJyiCVJQY8VYvkDc2tXU18NSPs
SXJsmri5rrUbgr/6+ga1Wg2xnkqlUqqbmls7eru72tR13aykIM97tqmkms6+
7q6Wrq6Oxvp6gUQcGhdbQaXWNTcrVVoCxFcNUF19g5BJr4h9GK7gS9QN2AIB
KaKoU/V1NGi6pJ7+sakVMoWyAa2KLi+U9e2tXfVUVdTDqKbnz+vqGwGmAKtq
xQj8APLgt91AFVjsgN22Mo4RMH8OZ8Hh47gzHHpTQGOMOAYxjkmsGQ7cDAIx
r+MDMReH3WQbKswphgU1EXEIkAPJfPzHkNDzCkBjTNidJQx0QGzMW/5G4PKm
tD0cwqaDGFca3CgzGeaYi3SI6INMoalgB08Y3KolhjzYeCvN487g8Q4e1L8+
9AwCQMMId2iwUk5OTr5+/ToEKej9fpxqhEIR+sBigAUCvi4tQln7UADcRUND
Q1hYGMwPeD3wDNgjD6lUvW37fuzpTHkpKS+7KCe3JCu7ODunSCyWQSaEP1eu
P1Aq6wUCjlDI59fwNfVKxxO/iBKeUgO9mJ62XK/7PK8HfGBvO6GPndjbRupj
q/CxqfO9r3p4X+XvLHC8cXn3bk/fYKwXn8eBje3dkKgkU67s2hVz/27Tw/tq
H5t6n/sqb9s6nwcK7wdST3uJ1/0ab1sB0rIdz/sBx/22uvCZ5fdfC9GnNjjJ
JVKRRAx+MyU1NTY6WsTn9Xd0tjc2Fth7SJwCNWkMyimfpvDcxui8/NAnrSJx
74sXpcUlELgABqgRqnveLXsa4P3dxPkSGq+9q0fTXUOKO75k80bbYnZDb19L
E1BzY2Mj/A8U2KFm08szXCLzZZ1dak7Z3euXHIISm7v6Up8+i3ia0P78RRmD
uWjVKr8n4c3dzxvQKtq7lPUNjfAPIXVnpyQlLnTRxzOFVazWjhbtXcwGVUdn
W0qozxWrnaPe+k8bj+zGhtYm5KYmcrZJwU6LD3a8fXfFd995RMbkVJEA3SCq
qpXJAHDRcAd5VASzTEQcgzAHN3LIgVNQ7KUQxxhZ3gji4KLit9eGxJrhRDTG
iIP7hJci7MYaHIn31oaLOPl5ufl5BMTRC3lMPlgwhzgvdVeNiDjYgwwMcbC1
OrY4xxXyvw5xMPnxwBNTNa5P40czBg9lBgGdgVk0Ap3hIA5G+NhfId55KcQZ
Dui8Au7AtQgxDoY44PQgB7lOIfYBd8ET1IhkIjHKIpzl2BFOcXk1WEns0oaV
dHBwMBigQqHQhVFMHl+2e88hFep9V6/adOvmg2s37kK8Y3ngxNlzVwAXQkKf
3rhlL5Uq0JZYdDZLUytxPGoliQwie9qzHlzm2l3h210WOlwV2l8RO16VOVyq
dbykcrxQ73Sx0fFSveOVTvdbJLcHV7ZauNnaiWXIfoOu7hdZyWl7ftxZdPWU
3Nuu2eFCI8KX6h0uqhwuKx0u1zpcljpcETlcqbGHxq/w7a9ybc8rMxP2f7NA
wGYRTRpZ4UvFHB43ISEhKTa2lkqTM5ktz9spZ23EC7ZqHApVTjT+D3fzpqyn
P4np6+qA3stKyxRqVZ0axgzevK77OT8h/OGuuRtUdHFbd5+mmylO2rbK2uoc
RY5ERH0D+yXa2po1zQV5kTdGbX8g1mhedOlOdGhO/mD704+/IjBaI1q5fUdw
bFLTc82L3oHKHU0t7U3N3V1YnQ5SQcq2qctUJEFbV0czQi0tzcoX3Q3Jj52u
7v7pw4++cAvgNDd2tDbVNzUB6DX3qouzYmz3W6/7bMb4ox7emSxWMyAOcteu
VipDnwNJINKpAcQB347vKCAiDtFdEx/ovFTYMiSyvBTi4OCIhznGiPNqN9BM
3kN7NQeIb0Ig3lsbFHEK8VtrOfm5ZdUVlVWVKOzoOUMziANr9dzhPNAZDtbg
xaAWOF78wTcGOv97EadCP+ocEnHwW22D32EziHeKjcgk4pgDHZM2OWSw87Jh
zm8BOnAKACIlJeXy5cuwiMUC5Fww6eLCpNQMWzuXazdsr9+6f+2mHfD1m/Yo
21278cDmvnNCcjoUy8nPK0AnBa5ud3fPxMRUaBMxbnQ2ioqqdv18AHsivW/P
IT5PyuIyeUJhRFTK+QvXwTkGBIZeuHyzopIMNgvzlpWX38kk3fxxPdfHKf3M
kVyrHwqsfyw6sLnk0A9lB7dUHf6BfPgH6pGtzCMbOEc3Co5Y1BzeKD+8UXh2
b9XBjatmzErMLIVooaW1Zcd3q67uP9xwfJPi4KqaIxuFhzdwj2ziHNnIPLyJ
fmQz5cjm6iNbyw/9UHpwa/HBrUUHf8zbu4EV5P3DtPEClh7iyKTSGqmUxeHE
xMSkJCbKagSKzELWHZfcHy6ULzpadNjv6a+hTnMt41aeb3CL0ySTZSQKJS8X
wEalVqHhQ92L56LEcL9d89eqWeKOF/2aF2xhyp5VlvtvMhtK2Fkp8TfvXT2z
a8uWAwev1SqeM7PdV38x7Q/jv9vxyxkpJTIuxse3kOSfkDdpzIxxYyZedvRI
riSt27U3PDpA09+Wlp264+edFhab7t29o+5obezqJFOoW7Zs3r3bwspq69Iv
t/DZECq1N2shB+Koek1Po6a/btU3ex89pDY3drY0N6Fg1NLfxGGWp34+e9G2
3Ud3WJ9XNfc0qlTIEyaFAnnEI4M1hgiLZMHnG9xYwxw40bbB+OGIhTnY0/zB
w5NXo+HscDNAHOJtwEHuoZm8nE0GNQZ+4BU8G37fHlvoYtulzC2VUbhBEugj
hrzyyqo7Ng9sbe2Ki0oL8guGghu9GGfwZzovhTiQwK53bPWOPdCp+O3h5rcG
HWwBgKpd+zQHu4VIxJ0c3aYCgx1oQyKO8fMdg8c6xD2QOILjRNSAOdwxaeHY
/eSXxZ1XuM9mDnGgGIY4Fy5cBBkjI6NiY+NiYmOTU1OPnzjn6ekbGRkDeVHR
8cARUbEox0VGxvr4PP7l2GkoFgPlY2KjoqJBUQ8e2EELoNGoKPDQsfBffELG
9l3WAmQTsWj16s3HT5z/5cSp46fOQebZ81f7Nf3+gaG/nryUkvoMLR/7NDq2
rjTv+LIvq+5f89++Nmz53IhV86JXzo5ZNS9h9eykNXMy1s3OXDcnf/3Mgg2z
ijfMLNg4t2zzvKBdm45+t9Tu+i0WR9je3qlWNyZGxf60cUvY5mXx21aVb5he
sn564YbZ+etn5a6flb1u1rP1c1LWzo5fPTt2zeyY1XMiV88L/3Z68YMba0b/
mUunE2dTCogjkXEFgmcZGclJSbDk7xeom++GCfc6C7b7xR/wv2/l6bD+Fvl+
buuZEM3JgNqcPG5WploFcFOP3rFS9r6QJD7x+3nB2gaOtLNXo+nh1KTtXW21
/x6vMz7r9uRPR+3fuNrt+pU//PsXYU+4ksqAYz8tHT97hZPP4zqSzbFj3632
jognM76a++W0OV96xSWn01hrdu5LSPXmcyMPnba+5+boH+D3049bw7KzSoSC
JYsWnj198sb9Uysslvx9+orqmkbinvOOts6eVommjbp84U9PfMitzd2trS1A
rS3NfU01AkqJx6NkkbQn2DOxQdbVVA9xGrqnQaHAEAe7sYYhDr5cIYYMuNPG
EAe/t8Yj7Lv+3bCGeGONqb9/YJDoZphY8wZ9Hb7LGltUg+cZxFPhrgxDHBqd
vW37vnfeec/Rwa2kuBRzjMN/lPM6iGNAUAUHHcxhGjvG34jeyCyYnBf8PqcB
6GC4Y0D5RkTc9jwk4hBxh7h7DbMNTB5cMGPFDhLpvFqwYxJ9hhPvmAx5DBCn
trYWEOf8+QvV1WRAiri4hPi4hIyMZ3t2W1eWUXp7eru7O7u7u4A7n7d3vujo
fN75oreHRuHs2rE/PS0D23UG4AL6efDgQWRkJKgtBppB8uMTEp/t3GVNY7G4
AmHYkzj/gKf+gU/8A8Mf+z9Nf5bX0NLw8HHAidNXU1Mz4xBKiIiJV5fln/z+
S+qDK092rY9fPS9l7fz0NXMz1s4DpMhdP7t448zyjbOoG2ZRNs6kWsyo3rqA
vGnW6SWLr1+3F/Jruro7XDx8WTyJqrn5aWzM5W8WPdpuwdk0jWHxOcViNmnj
rCqovmFGicWs/A0zs9bOfLZuTvra2Slr5iYtn0FyuGUx+r+5NBpxKpEtxxIJ
k8V6Eh6enpjY3dSo4df23/KQ77bpOJ0m8udGe5Pjdrso76b13ovWRFL765so
BQXYTgAAnKam+t4eZUzo403zv1ELJd0vNJrnXHnGoXX7dtuxGoIL/WesnFRU
lAtw8MutS7vPHdc05RbE3p5ibV8P0CRwuXRq9drA9CaN5oalzR6r8/0aTaVY
8v32n4tSQx6ftvjrf/+/r75bvW79+j//+b93WX7r6nv5462HxdBWf33M00df
T1qi4slyIvy+XLho4cKFh06cJUsb+robAHG+X/hTKAFxgNqb6yEY6uvTtLd2
93RrmhraYAjYFkQszEH2V+vCHCx2QB4B6p6MEOGGaOdg2FAMD3N+f8TB5DQI
cwzg5mWf17xZX4ffUsNvrA0DcbBdVHlUGvPH7XstLQ8dOHDYxuY+XHfEvVWD
II65pznEe2svhTjYAx3oFAtzsGW5sWP87eiNzIUBETeug8bx/QP4CzjEMMcY
cQZ5uDMI4mDaM4h0cDupMIM4lQTQGRJxXgp03shNNuO7asnJgDiXKGR6THR8
QnwycOaznH17D6VnFNcpmyRShUSqBBZLa1FW1tY15uRV7NpllfEsOz4hGTg2
LrG0rOqBvX1kdGRRSRmyFzoeyU9Kzv5p2z4uXyKT1zc2dQM3NHU1NnU1ND1X
17c1Nrc99g/59cSl9PTc+IQkKB8Zl6yqKDq9agnF6U6E9faErd8m//hdyo9L
0n78Jmvb0uxtS/N3LCncsaTy56XVu5dSdy0usd7gt3J+0M2bIlnT87bn/g8D
jmzc6HDkMJ8ramzuKo1NPLVpM2v3YtrPX0H5il1LSnZ9U7xzSdEOaGcpNJjx
09K0H75J+fHbpE1fkT0fbBz7Nx7DKMZB1/ZgNLlpaZXPnhWdutS8dDlpxa9N
Z7O54YrAUFHw5jsx350q33KhzzW1U9UA0Ti6ZwBAp6G5uf5Fd11eeryVxXZ2
Bbm3B4CESw9es+PXg4/rXrjnhq46tYwpYPb19Ns+vbP+9OoeVVpyyKX/tHSn
9vf1su9dP7Xy+6AcmUZzYeeDnbtOdmg0FULhsp27q5KeXF88/oDVQdeQ2Ed+
fqGhIeVlLrfvbV7gkVYMsNQjoZWk75i9vJXMlFU/C/Vxe/ToYUR6Dqmpr7Or
QdMOiLMt1Iva1tzV1trciqJOc0srcFtTU2tzE7IFoakRQxxsIyLEOGJ08wAg
Dh7jGOwcMHDgWAJ7OwwHndcEl+HAjcFrocQXQnHQMYk4eHT2GyGO8d14/Ak1
/rQdD3PMPcpBfRdwPo446zb+6PvQD9RiYbHlwQN7cGZDvkk6zEjn1cIczLvi
Yc6bh5Y3MRfDnzL8aQ6GOAZaNX6mY/IdT3M7Cswhjrn3dHATqhz0GZlJ6Hkd
0Hm1eMfkwx2MamsVqanpFy9eoZCZSQmpKckZwFmZeTdv2R355fzxkxeOnzwP
oPDL8YuQwNInTl469su5K9fuPsvKS0rJAE5ISiurpDxwdIyMiSotr4pPTE1M
TgdOSc09dfrK8RNQ9zJWETtCzgngU+cPHD7h4OgF8U4CWj4qMV1dWXxmzbdU
N9vYX/an/rz22d51mftW5VqvLbRcV2i5tthqTanVGtKBdbTD67iHVpSc2v1w
15bLR48fueZw5vyt7TsPefx6/I7FumOnrh49f+fCFdsDew8LDq9gHlxJO7SW
cnBN5aG1lQfWlluuLbFcW2S1vsBqfZ7l+uz96zN/Xsnyd7cY/z6fySBOH3ha
WN2DuwoODoYrUyoSScoqWwqK+adcm9bdqLfyVR0PUx4LKF5+Mebc3VwXn8rs
7MqCfJVKhYU5jY2NHR3tLGrpYYu5vs43sbtbl60PHPj1TG2f5lFG8PJjy6gs
cv/zvruBt7ec3vxCXRTrf3399rNQrFvke+qUxarg3DqIcTZt3W95qFujKRNJ
V27fk5PhH+Fu/dPWHfW622b9vfJHvrc/mDyl5UVrWzd/y4+rpn22UMSWap53
aHpe9PX1dfd0NbTVa543avqUG5ZYxIdXADSp2vqbmluRRzlNzQi3IFvnsPuB
yDZrdOcA9nIpEXHAvxn7cPxWFR4s4FsIoAy2U/r3QRyWPhkgjjHovGyM82ru
C1+s4t7M+Bkxfm9NH3GKUTaEHgxx1m/8ycnZFQwANLNh3WZ7e6eCgiJj3zg4
4ryR22tZ6Ka1f9TTnNeZGnMEDeKb1gqNtkkbgM7giGPyyc5w3tYxeE+HaEK4
kAY0HMQZ8iWd1493zAMODbxKZmb2zZt3GHROelp2alp2ekZuZlZBYnJWYFDk
o8dhj/2e6BjSYY/8Qh75hQYERkCBZ1mFGZkFGc8K0jLySBSOk7NHbHxiNZmR
mp6blpEDOJKWkRsTl/LYP+zho2Co6PsoGBK+OvbxDQoMgnYyoRh0nf4sNzEj
t55MOrNxFeWRW9LV089+3ZN9Ym/uiZ/zT+0pPr275PTPZad3VJ7ZST27g3Fh
F+vCTsbl3aSLuzKPb084tiPp6E855/aSrh6uvLA/9dftyb9sT/1lW+EFS6TY
hZ20Czsp53eSzu2qPrcLWig/s6f41N7CU3vzT+7NPLEv88QeXkzo1lmTDfeq
Ic5WCL4WpjsxMZHBYmle9LZ3dQjPuytm7ZR/e6p3j5fm1FP1NtfGYlKLTNog
rqkuyEfe5VRpQQcCnc6m2vynV7+Y+rcxY8eOGTNuu8VhElX4XKNxi/VauO+L
KmpFX+eLyz4XVx1e/lxVJCTFvv/O5CVffM3OPn/0+PoFPplqjabS1+7Td99d
Znk8rLBs6eZtEVF23Z1Fy79Z+e7fpnz08cwx4xZUlaZLhVX7dmz68P2/T5gx
btE3M2bNXkOjiTrbWhux/c+Niv6+Fvdzh7/+8L0/jvqP//6vT94f82Ueqamh
qa0BufnX0NLQCMJioQ32Do8CeeW0FvtmARFuiHvViLeqiIiDgw5+bw37ms2Q
sPKaZIw4OO4w8A/1mLoHOBy4eTXHZYApJjMNQEd/x5ppxAHModFZ6zf+iCEO
kIAvWrduo7OzK769avjBzhtBHCzMwbwrdncIG+9vijKvP0GDEDHMwUCHeFdt
ENwxd4ftFXAHv+NK3E5AFNJACcY2bIw7xFcDXu2ZzpC4MwjigE+tqiJdv34r
LTWLweBl55bk5JVk55Xk5pUXFFQVFFbl5VfCcYCLKgqLK/MKqnJyyzCGklnZ
JXSG0NXdNy4hhUxlZeYUZWYXQTtwhKbyCsryC8vziypy88swRnIKKnLyKnLz
yrJyi7OyCrIzC7OyC9NyS1qY9Es/WlADvDPuXs0/f7jk4tGSiwfLLh2qunKw
6soByhUr+lVr3jVL3nUr/g1LwY29olu7ZbctFbeta+9Yym/tk920lN2yrruz
H1h510p2a5/gphUw57Yl+6Yl+8YB5g1r2rUDlKuHqq8cKb90uOzSkZLrJ8Q+
9+kRQac3rpLW6L0BivpbEZ1O9fPzg8uqpbVV8+KFlM3i5hc1kJkZB44rTl7V
VLM5kUmc/HxNc1N3Z2dpSbFCAR5b+3alSqVuqFerFBJSdQXmCjgsbkNTc31z
k0BWQ+HQwLODw+eLeAwuvVFV26CUV5ZWlhWVKKRcDpdBrZGpGhpUMkkl2FkV
SSiV0phMsVjQ1KRk0BmwooRLPDe3QCoR1auVXAEvOy+3oLCARqdSKRC91qmx
F0SRN0SV9Q1qJpVclJtbXFSCViwQS+q0L4+i/8NQBntwgxEW3SAfwBEKubrX
P4kOfHDEwSMdKIC9nvM7Iw7x7jExxnlZxHkFZzUIpgxOw9smDZ6qkMFkb7D4
ycnJFd8cIhKJ16xZ5+7umZdXMBzEeeNbCAy+QoDvs/o96c2ADWEeiU9zzOnz
DUY6BrfXiHfYjJcuGBGHPwjimAOdYeLOS+1hG+SuGlzycnnt48d+u3f/nJiU
LJMplMr62lqlXKGEpLS2ToYmZPjPWrWsViVTKFBGikFh4NbWjoDAYAjq29o6
5fI6LFPHAz+NTqGZijoptCZXSGtVmqb6m7u3ybOT5ZmJ8uQIRXKkIuWpMjUC
uD4juiEtsjEjqvlZZMuzKODWzOj27NjOnNjO7JiOnFiU49qyIB0H3JkDiRj4
CcWas2IxbsqMbcyMr8+MVWVEK9Oj1ZlxtWmxzLBHW5d+nRETqVaqidMHgCMU
8sUQuVRXp6SkwDL9RUd7X3NjT0tzr6anxt2j/VGgRqnqVSobuNy+enUXIE5p
KSAOylpC3/lHNks3NiIvadar6wGOFODl1WpAE7VSpUZfGEVCjDpIq5rq6xvV
9chpIBX6yQCVCiIVNbpjWY1iCLSKxVDot+nU2CcOFFAamqxvgNagFPJVCJ0A
GJpg3aiQrXRqtJYWXwxQBotr8E+MYhsGuLqv3Bg/xDF+MkI0eMy8sXtrbxBc
hoQb/DOkTP33QIliDye6eWVPZQ5QDL5nQkxgNPjTHBxxDGIcjGpqxKtWrfH0
9DaHOMSc10ccg20GGOLg99b+CRDHXJiDkUGMMxzQGQ7umHygY/C2joGcxnow
BzqvHOy8KcRhoB8kAccClnPr1u2DBw/v2bNv3z7Lvfst9+y33GtptQdNAO/e
tx857rXasw8y96GMFIPCwPv3W+3YsWv37r2Wltb7dX9/AMtH/hABIdOY91la
QUf79sPxwMXdO7cvmLFtzpRtcyfvnjVxz+xJe+dMBN4/f8r+uZMOzp928Itp
BxdOPbRw6uEvpx/5cvrRxTOOfjn92JdTj301A/jI4unHvp6JpY99Ne3I4ilQ
5vCiaQcXfX5g4XRg6y+mWS34fN/8KbvnTdg1d+KO2RP3Lpx5bfPqimepahny
pUvirGG+F7Tt7e2dnp7e1QWQ0on819EBx47mls6Wls72dvip5c5OMAzsHRac
5LqPBynMk9wMyV6GpC9DEh2J9YkINBjWAOHOnOi6jR/iGCMOpkbIoaKfvuHo
oiScXhZWTFYxGdfgQENMY5Lj0g5yD+3VPNggD2iGT/gXbwgOKh/1dgPPoNG7
auz1FjscHJ2RB3n9vX19Pb29vT09vRyecPnKNe6ePlk5BVm5OVnmo5w3G+Pg
H1vLIbyeQ/SNlb/La6EvO2XDmUfiJwgMVGfy9poB9JhEH2PQMQk9w490cCUT
yeRqCocesil6tW1sw9zJhoERHNFIB9a62ofFRH9p5NjkpjIHXCteRirF3CBe
RZtpgtHvIGMloftaSInFOMslEmDIBFagH6DEuE4+LFbIpMgRScth3Y9WlAND
PsJyGWRCVFCvVoP7FQr1/loBeGbMA4MrA7MhviOsXYroXtwjpjFPbuDhXw0X
jAHCGCMMwOLViPB1IyEONPiWZvzFFtxvG8cLBq/kEB04pMGMocpvFOYM8vjG
5I014j3AwRHnNT3VkIhjrrBRmJOPMpEK6AzOuo3bHR1dMMTp7X3x/PlzWAe1
tHZS6ezlK9d6eD3MzsvLQj9HgLtH48cQg28heNkba/gWAuwCKdW9m2PsDH87
ei2wMUV44IlvkzaJODm/wV4Ccx/8HH6wUznUJ3FeE3GGiTL48o+YZqGfrDFH
Jq/0QfKJm1QHJ8wn4D/xWhzdZ1IE2r/xIsT/jowJQjeWGTNWWoy7ax0eSHRu
HDsrxP5+jRHiQA6Wj3t1om/HNnERC2AkMUXmkOI1wcIkagxJJv+gAPGLnVyu
4R/KwU0FsyKi+Q2OOJU60IG6rxDXEMk4MjKJLwYxDlFy4v6B3wdxBglnBkEc
fdAxjHEQxKFzIMZxdETuqvX09ADctLe3t7a0NDQ1qRrqq0hUAB0fn4fg2/C3
F4cPNBhlvBJlET62Vvq7v5vzCrM2nGnFwxx8KyBRgQbqNY5xTH6EbTiv6gwZ
5mBE3DttTIMjjgHuvNqu6ZcKcPCL0cRXCV6SBr+/MQiZvPuHuxdspc1DvzCs
/7lRwodHzSARBhkYDQJYOLIQZwqLcQARIGHuxpcx1RrR8Osa3FIbMt4ZJqIZ
U415wmIcPN7hEf5Mm8GKwniKjcEIJyiDTaLBrL0CUJqEzuF8vQ0X3uQdQiKZ
/QNUg5LxI61ByPgtCYM7k5W67+fDKhugzOAvwvF4IostP2OIA3DT1dXd1t7e
0tzM4fNpTCaJzEhISl+6dFl1NRlzWsX6fxOBSOaeFpl7EjE4YZ4TegTh8Qd5
L+XEXpNebe6Mp5JM+Dtk2D3YCvTL0qX63/oeMjYxfsUGJ/05Nf0X1nCYwCHD
ACkMJDdWiLk7YERna9KHE+mlghFzRNwyNMgHew1oyL9vMogHGPzlCwN5sGaF
+qGN8Q0r/LbVMOHAXKbJu2qYfzYZgmFp/IjjrPHsDDPKGwS+h0Ovv2Aw6B1P
427ZYD1jbMmDXPWY5b+RhY0B4Ug3fMJFHabneTV6nZZxR4ftMDdCsSqRWLb1
x58dHJ2Qu2p9mrycIhaX297d8c13G+bM/27BF0uBLTZupdPY4PXBUQ0SFJi8
2z/kEy5zTeFH4pOCIfX8P5ywIZDMfBDppVSKrzeGvwLBzQAX5tVMDqdB8Pql
dgiY8wODE1aFCHmDX61ER2SSMMR8WSeAS26yOzzxsn7YHCIT09ijCuzFE6LZ
AIoBBkVHR//yyy/nXobOnz//UuX/55BJyc+/CcLb+Y3E/mcigxFduHDBuMiV
q9cnTp7piO6OJpPo8+YstLQ+KFcoNm35efGS1bduPUD45t3z5y6dP38R2ngF
LZnq91+ILqD0j5Xhn8+2DWg41++Ql/mb1dIgnnA4dObMmZMnT546deq0eYIy
gCnx8fECgYCIOBD7AOgnJSVpRmiE/ufRmXMXXFy8YS02Z/bC7Ozc1as2pafm
KeQNXy3+7vnz5/9o6UZohP5FCf3aTAe6dxShFy+QD7/0ogSJ/v5+rFhUVBTE
UETEkcvlr4A4eIMjNEKvRsM0oYtXrv6wdeeqlRufhkfDT2cn7/PnrrOY/MuX
rtvY2EEbunb60SZHzPLlqL9/RGkj9NIEWCORSJRKZVNTE/bXNuHY3NzchBL6
t2Na2traWltbo6OjWfp/H+fVEGeERui3oH4d4TmFxSWrVq2LiozHfnZ29syb
+3Vubq5QKJg8aXZfD16yT0P8438jNEIj9JtRe3u7WCwGxMFRBsMdDG5GEGeE
/peSycV3oH/YqZNnfH0enTt7qb8PKYIiVL+Z4iM0QiP0hslkjIMjDnYcQZwR
+l9H/WjcYgwk923tfbwetra2/ANkGqER+pcnQBypVIojDkbYQxwMd0ZinBH6
30jmEGeERmiE/oFERJyGhoauri7IzMvLe/bsmQa95wb5I4gzQv/rCEccc0+3
R556j9AI/f5EvKsGPykUytmzZ/fs2QPHxMREoVD4/Plz7E9hjiDOCP1PJgME
gR+9IzHOCI3Q/zACxMF2DkB0A4Cyffv2r7766saNG48ePXJzc0tISFCr1XDq
94lx+pG3w3v7kKOer9BtQkJYo/MtaOG+fo1eccKGJcPHwVh1vBGNfvuEYtjy
uK8PXSP3ow+Y+wbaHyjfj22p7ccl6ccT+s3qSYKPEc0dkNPQYerq9ml6oLyu
sJ5CjBWoExsv1afXGkF4ggLxMekVNlAfWrinXys2oZgpMYh6IM4E5PRqTFTA
xDaeGky/RJUONK5vI6bmHX709fZr59HQGPr7UNabKUQ8+KdrHO/CQNt4GhN7
YKT9A4WN7U9bEmuZcGoQBfbpdGUgp4Ek/doLQGfeOrGxVxu0jei61LVsQtt4
qZGNFP/yZNoKjB1aR3tnRRU7NYsZGpkfFpUdn1ImVzRDPovNj4jKDo/MDo0q
ycjlv3gBqz8NZorYXjWFQgHQIxAIIK7hcDjYN3Nqa2shp76+vrOz8/eJcVCP
1NsLjsLUJdmH5PcSh9+LuOJeM4tZZMsr8QrF/UPfoFth+5DmMDF6sV/oT4KQ
/YYV+voRwbCWsYS+Z9DbfIuJ3YsUxkDE9NMGfHJ7NTBbPcaFTDp8rGW9oejV
Ibas1TYmHCIUWpigbS3iYkX7+qHl531asQ2ENEGYHjTE5ymoK+w1VQvTNj41
BrOGzvKAy4WcHnTS+/t7NYZE1CeS7kNbxken16f+eDF0Q8XATvWhXQzmejGx
DcTT0x5BUTqLQoQZcjc2XJs9qOENZ9N2v1Zc7HIA2+shrmG0ffXrVkg6SUwt
jbTqG9ks/i9PZv0SSgMG8rzzRXYeOySOwuTXMlii4Ijc3BIG5KvVjVRGDYUh
orNldp45rW3IwxrsogI0kUgkdXV12POanp6e7u5u9E/cdAAYwbENpd8pxhnq
nTLdcm7AH+ILcjSHuPAd1nVjUrP4ElnXuOFyWlfKIPLQK6Bb5/YNPiJCg6Z/
anTvJxoXMwE6/aiH7jMh1VD9mlCXQYxjKjoZpHWti9NoNIQpIkKJXjCmn29i
SY+mtSeRwMVQQLxXPcTRaakPBR1ioESsPIipDMygcSGj2Mc4OjfXptlGBnL7
DMHX+Ceeo7MPLGg2WIQMwJbeKmIwGsGcERqC0PUjYiStbS8KymoYbDGkn+VW
Z+aRDUp6PExpae3Af2LPcSDGMXgfh/gS6P+onQN9A6znQPD8l0WcYfdpXHVI
92LCSw2rw1cmzOkN+7bIMJzPy3Q+GCgNhjjD70E77aZ6MYXUeuhDPKff+8Dd
M1M9Dl/g/uEhjqmaBl2bb2OIKTNSjh6yD1ecEcQZoSFpwEiaW5/n5DN4PHFe
ESs7n2JQzuthojHiGLwB2kwgbHe0ybtqMpmMQqH8tojT/5IQMlQjRvTC9+aJ
MR98MOvTTyeO/3z06E9dA2Ob+rC+9BaZw3bOfejNHGRtSczlZyUf3WRR0aFp
12iXpEhuT7vP4d1jx4xZ9etNWSPyhoiYylw+f5GSmbp1+YygEi6npdnt9K+2
Z88cvnTt+Nkrl45dik3MhBZeaAyXsroxEpSkP2rz8vdAlbhA1ztnrM/aPGIq
eswNrDwj6NLZM6cu3Tt+4kxoSHDrC+TbZH1m9CMhFYT6eomeo6LqxX0ENeGC
9tU2Sciuocl8eb3N0aMBXo9ELzTIh8/6TIIISr2t4Q+drp8843jHhlPf3akr
0dUk9fPx8n6Sam4URr0ThR8AKV1PfamPnbNKKlX9JmxvaIM0bXj9rUrKjQuH
bdxj1W0maqBm16xppNs5ux48e+PwuZtOj5729PSYjpe1Qc2A2CaelPX3l6Vm
WXz9jYwUtX7l4nh2B+i2rZZ0cu+usePG2nsEqjWa7sEHMkIjZJq0htfW9qKs
kufqEV1UxibmA/k8TGkdFHGIHxzAEKcVpdjYWAPEkUqlvwfiEMbW+0oLyMEQ
p6+jRUkXcinblizcY3mynCOUtrS3v0ofeFemnRA/JWrDzOnFOg+spectFxZP
unjPvkRZ34Xc3dfwSiuWTpnRKkzeuWq8Qzqptq9PkJ9rf/YMSVoLoWfM4xjP
h6FNRs8ktGN8RQKJXrQ3CGS0vL3nnaolL8wU6+puZbjY2T6Jy1UqVffu3r7u
4C5v6zBTWCMqy3C3uS3sM694wmz2dnJTw10Ty3ndPb3UjEyH27a8F0MNqKep
rV7IqyRdOXGWrOjUTRn019ra3lDX0WkWOFEajrYwJUfZXU7MKVa9WjvmQL9f
Rq/KOnEzoLbJTJv97QVPbZ9Ex3OVDTXqBmlzK3pX8FUXXH39eRHx6774oon9
dOOKmb4VTW2a3v5ugVJRe/XAzV8v2tbC7L5a0yP0L0mEjToDyNLV1RMeWZxb
REdL9A6COAAcarUaf16DQUybjrCnOZATFRX1D0AcENgpQtzQ3EVYUvb1arJS
6Xv3XUqrRJ5StQhU8SnVxQ1dKkWTw7Fr97ziGV195i5Oo3Upqpb+5zeWLzx+
8Q4HfnWwDi+evGb1xsmzv3gUHL11h/XEzz/Pys2f/tfR25ZuCE+Pf+edd5Yv
+aampgarf+fEyb++885f3/nLHd9EXj8sTnmbF03+61//GvzY7etpUyd8POZx
CTu+nPX5//u/H/zb//nTXz76rw8mXfR4ou28q+/s4hUe/qFKNNIAksprDxw8
1FHLP79lTQxTVK/R1LOLfW6fKy4tcHT2uO+d4h8e19Qi9HC2P7Z7f1pizCMv
u53HLtiGZXZ3tcQGup45fQr5EPgdp8YeTTMl3eb0fhtXTxfvxxl5Veeu3A6P
jU5LSDn1s3Vefo5PuJ+ltWVyfELb8+eIt+mv76yjH73kShN3azDc7JCXpsVu
P3La6tfTrm4+jU31MDYX74CoTMSiulqEV68/iE+p6H/R/vSR8+nTp46fOHnh
nmsLYoDtrMqCS3t2nrC22nPqovWpq0kFJKhCyou/dObEiePHLH85Vy2oI97n
6mxqeOjh1olGNDLSM+ebF9yfxv9oedTBK7i+pQkBxPZmZxe300cszx38KTyT
XNurfX7WXUOzPX2kWtmFfkHg/2fvLOCjuPbFP6/v/967t+/13t5bgQpWoLQF
WqQ4FaDYpULltlRoixQpGiwCCQkRCARPgkUIhLit7w4kISQkxIi7u8tmXWbm
P7IyKwkJxAjn+zksm9nZmdmd3fPd3zlnfgdtri5yP7x519Y/XG/d66CSQyNC
fHHwrcBde+wsd+613vZnUn4+vnJbY/NRKxvrnVtcHWzLRYqUnCLL37cE+Fzn
J8b+unnD5UuX8cAe30Gw1xXrX77fttNi017rA8dOVXdKMVVnU07ilgM2f1hY
2R51Liknmq+Tk+5arl/rc8kjgBXz644DF/zCO8X6oEHTk6KWYIg4Pz9/9+6d
Dra7b9/hHHELrajpiL7u9OfGb8/dCgoOZ+7euOvkuWtlHRKss8LnyM+/bbPa
7ehT3yHW/cCgxTj4VsVdwiZv7+t/bFx/48rxa1dv/rL5eEHGgzTYy8LSctM+
610WR/fsP1bb1oEfSnpm9h6LvcKi9L0/rBU0Cjs1XwXMb/+JI1b2NeaMA1rW
nnlMOw7M9fbSOiLh6Icx93KopboVLhn24+BOuX//fmhoqLe3ty/J9evkzfUb
fn438HuBgYFJSUm4kiIiIobEOOecb1S0dEhQVK5Uy5QqpUqtUqCJsZVh4fFK
BKmqajzx59ED1hcT2lX4C6+5n3uDmZHeqVCo1WTvK6pUKhX4s/CnkUGE+e+R
UuqwbO5OS4dc4kdpTVGY3ahXXw1k8MdPmeXpHbRtz57TZ8/nR8RP/OurRy6c
xBXs5uQ0f8H8vPqa/RZ7f165qrm6QlhZ+N77y3ddjpYpmuWS0t9+XPO3v/5l
09qvoiMiP7OwlyBIenjI5zNmpte2NosltUqVphVIhh5cuOqCt1+D1jh1jU07
9+yVNtfesDuUIcVw47SXPDj8xw9//PG7nf2JnFq5GsFfpljS0XTOwYkVEeRx
wflS6O0yiRpDutTSJrEY/80gCuAneviHY6ISjo+bretpbmyC/XF3fkzSVT+f
4pwCjtctK6tDGZX5MrnU1fFYIONOmxIPDVrE9dl646gUmUyfE1Z7StpELV0i
j0u+7h7nEWXdhas3Q27nUNWdt29oFDtNIetQSZvxT1GnsOsWJ/7yrUg8ckMQ
WX587Dln58pOqVCu6FAjSkSGyhol4nZ8zbi0/OOXA1s7qDwz+DlSJ0THZKSk
UOelLhO23vFb5L0HQrnc43q44LYAUza7nnC6FRgs7mpuKUvfbHUqIq1BTX6i
ZWWZrvu3a42jQFGJSlLODg85dJHVrpmOQMHwczx/6mx9fbtCLr/g6BKXlVXa
0WFnfSQ14b5C0vEg9s6f9i617aIc+O7+P3fyHsTJ5fKbfn5nL1xo7RLhn5ub
p5zZ3NstUkWnQtmFYi25iS67fksprGgWifmCu4esbZuFLWq1ujwt2nLXjm2W
juy4NN+o2xm5RboPl+Yjh4irclMPHDhYVlYq6qy56H56j513U6cat1Cw9xnH
q9cCgqMun75a39QuIb7oItjrSEBUXBX+gwBFlSZtqEQ9IGuMvOV93NVNLu8q
L4jfZ3E4hJGBv5lw8KngqKgmqdTjatDJ075ChRK3SUZu7gErS3ltma+zfR6C
tmu3ct3C8YilXTUwDsAMxsbpIdCmpHM7Jj3aTD+OgXHa29uj8M9nUxMxCzwZ
4OByIaf9bKytraPm98RXwO8MQqsaXZe638DnXfw762ur8jOX/Hrhsw0X1+3z
rBBid5LqwthJxDezubFIkBjJTL5TQ7SJN6UmB7Du5SnRi15hVbXt2SnFuzYd
+P53u582H7vOuNtt04FSYvfZhzut7Enj1BZE2n76/Te80vJX3/mGEdO8b/+2
86cd6xjMT9+aHNepkGNIQ/KFLV/O2GFj9dVBt0ORD6ht2Ngc+u2331qaSvGf
3r+s3/T1Nz/jqkPJqz7wR/OYoV/NmnlfhBk02cnQfYtWnfPxq8P0rW0IFZ9p
34emvMRLxyzZCYkubmdrKusVCgV58iSSIs4hG/vdp0Nr28VkB05XXnTkrkOH
/rDYv2m/nYd/KCYrjg7x8GKw4JTso2fCkrLKrvp6VuVl8S+d9wsKqSV2Iczh
XDhyzi9PKMMDAXFDps44YmH7jdOHd29ct93CcpfF/j+373A96VxTnevuExxy
O5vQIyq86hMcwU5ViVty7kTsOnBwu8WB3/fZXgqMog67NIl/4YRTkUz3upSt
+YnOjva/79y1fvfB/cfdO4RkHwbSrOwqtzzu3SKlzjlamQpfcDpaRPrizlX/
2+F+pcW8fTZWP+6y27X3gMWe3Rt2HbocyJIocE3ixnnoum9LZqNMTD0bU2Bo
FZcZZncuopMMMiQd7VdPuj7ITJfrvipIY2FMgIMXs5F4h1WtbY3HT55NjEso
i+afcnQsIcSvbkgPPu56mlPQiP8R7mYbdTuhTjuk/nbINastP+zYt2/HPotd
u/60OnwkJoNouK5Lizp22CYwtZzchbmxgsqqmJsnjvlx2ohDrc/LvHvA7moT
2aomba0OdNl46JDlvSqR9tMvuuNj589JqFAYqIZ2X91RHu3neTYypwnBTwdS
cfmKjz/voeYlqqVMr5P77U+Wduo6uKjLc/R9iNSmrls42FoewT8M0p57OwGA
7tENGbodnRFNxTg0jIzT3NyMxzP4pxE3DtVrg9unrKy8rKwiP78wMfFBbm6u
r69PcXEx7p1BiHF0XcwIzTjChrrqguwD5+7iVUBQTENEfOPdlIYwVhLV1t5R
UhMWnkAZpzktJYAd/7BTSo4CxVQSlbBFWNfaVd8mapQrusztkLxV2K2Yt8fG
qZj41jUURDksW/dvuKLqtfe+Y99tPbB/q8c5p1omc/m7U7NEYjmm6sq/ZbXp
Xxb2R9fuc9nvD1Mbcjt1ctuOvc2EcaS//LLxpn84RvsK57ODvpo9I1GE4cfQ
1iGUyskqlTTOeR+/Wgwz131CPLulMNnd7kC9lKhA42MTT5+71EasqiqM9Tt9
zn2DrUdyXjn5JmQ471zf0NmJPxjCu+dxIwhTlseEXfZmsu+k5TqcDU/JqbhG
God36UIog9VCfEpElQkBzp6BRYRx2qXNOTttzufXEAcmEXUGnLP18zilOQ41
IpWK8PXPXb4ZHk20qkk6iqxtT0Tx0xtzU47v/r1VJMb3e4sb6+kfRj2l9AHP
/YRTuRJ/iahYKpO31F6z3Xk3lkidlJBTdMzdp62zixRlS9HDO2F3Mkg/ECet
Ou2Ou7NDMRny3fUOjI4KLC2N3n/kcHR6AbXlDrmiFY9gyfvyyizXA9tymuXa
3xJKDK3jsSKOng8Xk1uQCTuvnTx+PzWZingUcoVUVFkQF2rnGdqgxA8Z6exo
vnDZNynhQVk09+Kpk/hC/FMjLBJcdL/KpYxz+ggzOqEZP6kKpUQqiw69dtZ2
l1it0ZdIImpHiNGB1cnhXh4X09qIWFU3rh5DVOKuDvxcE2urauMCz7hHxhEt
WmhzeWGqtYNXKxmbVRVlBrjttjl85GZslnYkhiTa92ggP6lKZWABtULWJexQ
4OE7pu6qjLt5+XxIaiV5gsovelyljKNWyuIYAR72FjUdnc1isVzVbQszRhrH
ztK2hjQOBowDeDJ6Yxw8osGNo1arcddQYwZqa2vz8wvy8grS0zPi4hJwp+DG
KSkpGRzjmIIbp6uuurYg82RESqVKzYbzBXFlcWmNpHEIOovyoyJjo2uJL01T
6oObzOQ0TSM+lp1WvOcPy3Ub7X/Z4uTDiaf1cyOakaxqaVtNVl5m8veL5v70
296YrMKO5jLu5cOzly4JjL//yrhVPjfT9+3499GDm7JZjNf+6/9ttD+Wl5t7
zuXkms+/quhoc7a3/enTj1LiY7PjBFNmrLYJTFMgTVJh5herVjk5OD8oq2rW
fIdVdVlX93w9+yorwSuK+8lvFoL7acRiwjir6a1qhsjUKlFBzB23gwcflFTh
gSccGOxx/nyDVPzwYc7hg8eKMxOjIy7anPa6X9FalJFwzn5vTnFRYVWltdUh
D/fzLbWFQb6eF/z9mTGJtk4378Vn+ri75qfcZ/hd3X/oQFxWdnVN7ZlTp+Hb
sEQmbWooLcyK37nPNj45t7ixqV0mLorxcz60RZBaXFtXH+F/69wp57qaPLcz
F26FxuDB7zEHB6ezl1sUyrLMuIsOewrKSvPLyqwsLT08PZuFIvw3d0vh7esX
nONyygRJaad8IxMT4gLOHoYF7Jq6unPnzx22tsoprxQhqFoiv+5xuV2hII2j
UKuk2bfDXQ4fSGnrkkplLLezflev1SlkFy55nj97rrQ0t66uYq/dhZDbeVJR
W1NtUWFKgs3uP+9lFVY1NsllUrGoo646O+Cmr63zxZyy2qq2TjUijw44ce3S
lZyS6rrauqDr129ERpV3dB53sBcwmQ2VZYLIqG1u1xukaGV02IFtv4VGx1RX
1wTcCvD09m8g+k9kSeGn/PwD82obPAOi/JixrQUxp/f/FMRPqKhryE5+YHnQ
MqOmFVGrCmN8zro4CnKb2iUypa7DsTH3+B/LLoferiYGmonqSzNtrK3KSktq
qvNu3Lyyf79DSVF5dd59l+OO5+H7SelZ560OJyWldsqViLyN7b7/YgA3pV6o
1s2qgKhLY/z2/rqaV0qO2FB08iODHY8fr6ouyU7hbt175PrtPFw42cxzv27Y
yk4ubqxrcLTYH51X26L9POkuLNKZxXffsSNWdrWGrWqgPQ3weNyOoRtH00xl
apwbN26oVCpqrFp7e3tlZU12dm5WVk5KStrdu/cyMzN9fAbVOEbXxLkd8xHW
11TnZ54Iiq9RqZm8LH5MYWxKfRhL05zVUVwQFgrHVlOtag/8WQ8yulR1DS0y
mUHcgNdptBhHl91Fdc3hwFtjxsx5991p7344ZuzMwEuu27785L133l23a8/8
T35f+flue5styxZ/CF+69K+5865wOG+OG/fvr9a2t2nawj2OOYwbO3bc2HGX
wxMaiKPvTBX4zPtw9sSJkz7+bkuzRiT4b/2Hd/xcJ4ybNH7KHLdb4ZqjkKn3
LVpyyT+oVXsBvO4doJ7V3lxz8dB+t8M2O484HrS2td9jwWEy72WkOTg6H7Kw
Tom/ww29vNfWdbeLj7i98U643yHbIzYODjExd47aHb54/IiLvZWtm5vn9UB7
Z18/vxBvz1OsYP8A97MsHg830bY/d8TeuYPvpq6hwdn+oJ3VzsMOJ/dZOVg5
n84ur8TQpuz7/I0WdvsOHTlmbZ2f8zD1QbT14aMHbFz3WBwICggUq1Xk+6vg
h3gdsrG2c3KMjr5zxPZoEDeWfGlVD+4wN+y123PY5e7DfHxBUeptezubnQcO
cvn8025uJz182mSy9ISkaDZPQTaH4Selvbn2urON7YHdl7h3HmblntlrYX/Y
Jik3G3+6t7f3/n07rQ9uP+bmVS9UNFcUudjsP2a578TRI7sPO9gedystLU6I
jzm4c73dEWtr+1PbLA6732S0i1oxtDXoVsCugw5W+w+ecXFplUrxw5Z0dbk4
ONjv23vu5MkaIk0DWnwn6upZ18iEhI1//ul/44ZITn56UCHWWXDB49LWA/YO
pz2bZXjI0dJVkbLX1mW39TF7K6uIiAj8xHV1tcT5nbDev2ez7eU7ycQ3TjPY
uqP8puteRmxqEzFkGf/SSdPT0w8ePHDU4SCbE378xEXrg9bOB7daWh28wou9
cy/J1dLa2sYxtaShszon0HXPDmsn2ysskUQzCAFF1A2ZAvfjh5JrpWQbJG4J
heAOvHv31rDrZx3dPG/G4MZB4gJP29k77T7ievSgtesR24eVzUYD4hDNiEri
o3nD8rS15VFgHEC/0Ffj4LppbW2trKzGjZOZmZ2cnKo1jvegtaphuoY1zYUJ
WNDNiK621vqq8vDbSR1qJCklO/lhUUxKYxQ/nVq/vbb2blxSPtkm3p6ZEsS5
l69EvfyZFVWtGGZwDcjjosRrnoDD9u+PHhuUmtX4xJvTo+g4sHDSxj37w7OL
upR0P2ou6unvVg6kq73pkq3dBe9b2S3mBub24556tZY6KCistrZpQI/EBNQk
+Y9I1NnE9PK2t3VMrWlQaBf38v3v1SvtY8IGkz2Yu+6VeB1yUUtJTWVh2cOk
c5f92Lkl5ndidOUWsSm5Spyfk/Hwj7W7dhw6aTI6GjgH8Djgxom5l6v5Q/uJ
fZRx2qqqanKy8zMf5qYkp9+Nw42Thcc4g9iPY3i8iO4v4p9M+wcPzjt55mZ9
a6eu1wp/SCpRxAQEe95gZndIaBs0dw2emf1q2i40icTo7Q9oV1HW/S/mzf1i
2dKFn68PS8yir9/d6zBXQZisrJYEHj20YP68nw+fbuzQXw2oy/fYw9e+u9fV
fZ2Db0x6j8d2dzhm63TyTCC7VSg2eorRFYZoj73JhtfGkgXVX7Ope6LRaBDd
1rQJ8XqE2qrZt7q7I9MeiG7v+o1o7iCoQboy4mNVkptx3t7e1cX16JWAgupG
49eO6j6APb3niPaNMHjU8E3Ufrw0S6hEtKZvFP2punfBVFqIQhbHDTtmaeFi
tf923INOsx+Ybo66qzHv6N5dCxbP9/aPascwhcGjuuwdoGMH0Aei4zLvxGVr
/tB+YHXGoT5MVD8ObhyqSY0yTnZ2XmYGYZy4uPjBj3GQbvPMa396IVhOYpbT
Mbfo3DKVZjmxemtD58VT3gHhgma5Pl4wWzOb/nw1m7Xs0fFRN19KMpui0bef
SO1FVXuaIYZmdfJY33KzdbJR5YZhpjUWhhn+nDUz9nGY1DrdH4ZpUgjK1Pp0
BUS1Ts/S/dh77ybWMDmSx9q4dgt6uyEmqXgGMu4weF0IrQAAPSGRKHLyatMz
yzJzy338o2MS8qjluh/MuHE6uySottbFjePn56dWq+kxzlAZR5uMUJ+dih5x
mFYZKqJ3hvYDW4u8u9+/5n5s9/bAzFYp3RoHoaxluqrmne8uB5lh/dMr6z3i
0A2P0OSADeMOk1djcjzGj/fl8HqZl9LcM03ChO6faCY8QQ2M0/tjNrS29mPW
u2f3di/mTxBKi3HMrtfT9nu5a1T/CTN6XajRuwgAdEdHh5jNTQ8JjwuOjA9n
JlbVtFLLdZ8enXGoKo8yTnetapRxvL01xsnPzx/8sWoAAAAAeLrQ/ey57MWj
jEP91taNju5NjJOXlweMAwAAAAAtmkYEw75GfXRM9eMA4wAAAACgH9F21qD0
rnI8xtFm8iR6BoFxAAAAAPB4GHX4mcY4nlc52tHRKIhxAAAAAPDYoOaG/uof
w7BrvnBXlz6/HzAOAAAAAB4LtJurLvSjo6/6CLq6xDop9Zdx+uPSfgAAAAAM
U8xdr6G/1MPMxQ7kLTlyQJ8y/0mMU1VVhT8KYhwAAAB4pqBdI9nDowTd5Y4G
rWoAAAAA6AHtTNPa2Tq6RHfvZgSHZ3heFVy5xr1+I7q00niGdmAcAAAAADwu
euOoFOrk5Aomt7izU9LRIWKwk2MTejs/DmhVAwAAAECfUCiQ5NTq5FRiwkTD
2Qo09K9xMjIygHEAAADgmUUmQx+klGbnlN6JzYsZYOOAGAcAAACecVRqLCOn
9uzFsPspRUYPmeaOBv04AAAAAHg8cH2IxdIOoSw4/MHd+7lGjwLjAAAAAKC/
qGto9L0R6XmZedwtOJGMceizK126xtbmjiYAxgEAAADA40G/ICf6bnZ0HNGP
oybnOAPGAQAAAEC/Q13yCcdkxNwzbVVjg+txAAAAANBfUCFMN8bhAOMAAAAA
oH/QTldwOzqdalWjA3IOAAAAAKDf0BtnYK8ABcYBAAAAgKYfBxgHAAAAAINC
N1lu+q0fp7q6GuQcAAAAAADWrXFYj22c3NxckOUGAAAAAKb0eyZPI+PgMQ5o
VQMAAAAA1o1xPK/x+ss4oB8HAAAAABQDPVsB6McBAAAAAMUgzI8DjAMAAAAA
bOD7cUCrGgAAAAAo+tc4DAYjJycHGAcAeAwQDNEV+nLq0jmMvGgb0eanUmOo
SvuUR24ZJfL0araM0uag1+/ZcAm5Goo9CtMNAQA90+/Gwf0CjAMA9CM64xjc
RzEjJ9BXAwCGJ8A4AMDwx9QmiBpBQYABeNoAxgEAhgmI4cSIOox0o1JjCoVi
7qrrgeElvd42vUHOeI/0feoOAMRLgIEAGAcAGCZ0ZxwjxGL0p43u0D83sfg1
Rg9137AGjAMYFgDjAABPBSgJfuf7PZ3Qwi5o/CWOoLgvzzfT9QMADDLAOADA
U4HOOL9ZSqAF7dB4T47AuFWtp7EDfTEO8BJggADGAQCGNUR7GEq5BFFj9XX1
S36rgRaroHHuHH6RmdVRnZowekMdau4Bs61wKDn0urtHAYAnod+N8/DhQ2Ac
AKA/ocUm+/afhiZchT7GoEn+0XFV+lVQ6hY1XIKLhihGUQtKLkIMl3SzQ+0d
IB9AfzDQxqmrq8vOzgbGAQD6hSOODOhdDrRYCc14eNCxksEuDg4viGDcxTCl
6cpqrSjMjxswwTSo0T+xV5eEAgCPABgHABhmdNvdkpWvWrYuHvognWhVm1sN
zSqA3mFDb4dDrx876yXzC8Ouh2GRnA7d+mQgg6JUm9pjhSmazh/Tq01B0AN4
LIBxAIBhhsn4aE03DrbDQQzNb4U+QolWNbPlIwSaFnf+atXpC/EMTt7j7V6l
whxO3vcLzO/LIQIAvWKgjVNbWwuMAwD0BTMRBWUcu9Od0Mxc6MMyaF4tNK8e
mldHKMZIOnNroFmF0DtM6MMUh4uY/UXs6EXs3oNu9kRuV7c//M+GJumWvRzo
Tdtznsl9OUQAoFeAkQMAwHDEXJ1+9qoQmnYPeo8DvRMGTYmAJgd2G+wYlc9q
nE9yjjjctrBk1dc1GG2WHrAUl7ZAL21d812w/kDINjUwbA3QL4AYBzDyIGMC
TTFYrh3RRV9M5VVGtf0ViHFFP3g/57XHbHh02sONv5/93koBNK8Rml0Ezcj8
cXexm0cpNOkiNNoGGncemnQTmlMBzauGFgqJ60ONjDOvAZoaC02/D02Nmf5D
24bD2B+WdW3tat1ulOTdtg5k9ZZWaHLwki+99UegMQ5QDqAfAP04gJFHd2n/
dQ/T63SEuMxFTeXwR8jxXSZrD1KXhfaY6fvT/3XE7hr0mi3ZWYNCi2TMaOI1
sNn8K5f9vK4zoedXQpODoCmRRLPbR4pHRz0fpM7/PnfTTs6G7ZG79p7AMBW+
NalUSRhtZs7StZepnQLRAPqXfjdOeno6MA5gaDET46DUUvP1J2o4JsvwApYh
inH0/2koKqpau/EBNKcGGnNqw8642gYDDzJYDwPCagPCG85dqYT+dw30yh5o
tDU0yR/6IAGaUwLNq4EWdhBjqnXGWUQOQphVgPsFD3wWbMI+3YrN/A0jshnM
zP7siyv6V68/PpMIDADoI8A4gGeC7mtKcxpSD/1QLNoB647Q+ngV9A7rl62x
XZ3GfTE0lBw2m8OJgeF4a3se9OYx6J0I6P1EaGEn9EkvenwWCvEoacWX1/SH
oT8kFDO5mBQA6BPAOAAAAZKAqbwwtK3nlYakvtUZp7JaGne/tb2DWvjoJ3Lg
AmiMG7SgE3rLF/rrZ9Dff4Je+Ia4fgePembnQbOziet69FGPFFooJvqAZuZ8
9tVV2u51F4KaZpUGo6QBfQMYBwDAUUgCRW3r1WpRj2sNx1/4xjEaKQhKA+Gs
bGicO/QR+sW2usyszOTUXPyr+vbKO9DbYUSPz7tc4+hmQQdhnBlZc5adN9qg
tokPGAfwRICRA4ARjrYGNlMzIllK8WlEvABTQpgCwmTkLX4frTO7kaEFpQaM
mT2Mbg4vkokb5yK0WLHTXqFb2NisKC4VF5dKJr33HTHe4P/WQm84QVOuk8Zp
h+a3Qavb6+o7u02NMwzeCsDTCzAOYITTk3EyVdLLiHQ5pjQsaKPZjQwLHmUc
esiTnFK+/OfI5XvVp70VRqvhtLd3Nja2NTW2V1WJlv9wY/nuLqLsEi63k2o3
CowD6Gf63TgZGRnAOICnBLVAwIY5y2AOpC9sCBb4w8MKAVl6t5qABP/rzAUO
9G4gNNZl2RoHFktgtJoRAUEs6J1g6J1Q4trS+ZFGjxq8Z5rxAwDA4wCMA3iW
IepT7gqNaHTS4fnCMO8JDNHf9MU4OtzOcaB3gqCxrqu+tO15a3xYwGALoHdC
yBIKjAMYOIBxAM8yRH3KXWWgGw7ECl8KczfCAl6v6vmBgk8WEiNH0P6krWQA
j8e3d4ki9DH2xKovrXXP4+ufon8qbhwmmw+97QmNd4Pecn7vowva1TUYvmco
rYUSjBwA9A1gHMCzDFGxsjbxov6HLh1W+DKY+4eBcXoZZQwQfd/7mfP+0Esb
oOkwNNb+l/Xbunu6gLY8LCxq6gdfml1tqM8SYOQw0LNOA+MAhjNEVcw7KGBO
oRuHHTEb5q6FBdyn1zgXPAOhV7dDU1lzPufARMjz6KfwuN0+NNRnCTByAMYB
PEOYjLMiq9pT7Mh1AqZBwxpRYNaT1/z9Ty8kyGbzdu67AY11gd6Lmr2GabD+
Yx0/GJ8G6C+AcQDPEGaNwz/HjNjEZzxlxiEGpAnMH801byb0hh008SIwDmC4
MdDGqa+vz8nJAcYBDE/IqvgGI+o8j/l3E+NQo4z5w2vcmhY+zOfDPF33P3ms
mr+8fXnQlEDo3TDoPcaU5Ywn39dQnyXAyKHfjYPfB8YBPC2QlXUQLAiEuROM
jMPjnIX5PmRdztdd6zIMghwN5NEYHZDmr6BgGHr7FvS2H/Tulc272U++r6E+
S4CRw0CPVQPGAQxnYFhbcXM/MDIOI+wjmPebttLla6IKgdnByENBN/ZjMFjr
N7pAU1nQhAuLl+3sl10N9VkCjBxAqxrgWUZTeRPGma7POUDeYYavhnnbDet3
wbAJcbQhl9EiGPb1C4GeXwJN40ETPed8vJ9aLuimx6eXDPVZAowcgHEAzzL6
WpU73ijGYYZ/CfN2DovRAuYQmLn2k1gQwYChVzZDU7k048DAOIBhQr8bJzs7
GxgH8LSgr1V56/mMSfSrcjiRM2Ded8PWOLC5gdLffvvdyjWboVe+h6byoLc8
dMZ5Qob6LAFGDsA4gGcZTY1NXAd6nBW+AaaNkeYz/ilgzoD5w9c4Oqhg5/PP
P4dwnnsd+tsnRKsaMA5g+DEIxsnNzQXGAQxPYKqTgzCOPTv83zDLMIk0/qfA
XCwxuNDbxHT3tZfjaFrXVq9eDZG+gf5zMvSXedA0mN6q9oQM9VkCjBwG2jgN
DQ3AOIBhi672hnlWMO9bmGtyHSjdMvxuL7ocOgjdrFq1CtLwH9Bzbz734idE
RrW3POZ9vLdf9jHUZwkwcgCtaoBnGX2tKgjb+OsqPy8T4/C9iUKtMux0Q7Bi
xQqtbEjG2EHjydHRk31mL3Hrl10M9VkCjBwGYawaiHEAwxZatcry8/NnRxrq
hg0xwhxhvie1xrAyDnUwOt1QuJ50h8afht6+Ab0XBb3tD413+P5X7yff11Cf
JcDIod+Ng0c0wDiApwVaDU6msuE+bzxGOmwdzLPsq2oSEhKevJ5/JCtXrdQ3
pkHQ5UuX8IUuJwOgl36BpjKJyXHevjVjZTj8xL1PQ32WACOHQTAOaFUDDFv0
tSouFT5unOeMjMOK+BrmWfS1ilYoFPiXIjY29slq+p5YtXrVc889p4tuLl25
Qi338w+Dnl8KTeUQ80e/Gz5zDZGPlP9kzhnqswQYOQy0ccDIAcBwhlatklk7
GYv4jL8aGmftYxiH2nhTUxP+Fbh9+/aT1PZmWbNmDV03V7S6weHxBRc8wqC3
3KHJXrhxZq8BmTwBwwjQqgZ4lqFVq2QUwPtOwHjDJPPAriepomtqapKTk5+8
2qfg8Xhffvnlf/zHf+h085//+Z8BAQH0dXz92NB4V2jSFTzMmfsFMA5gGNG/
xomKisL9AmIcwNMCTCbo5BFp//nEOGPeIWbYN5rMA7r8A1wI7uOwAaO9yGSy
8vLyR3buGO2CdumNJjEah8P55ptv6EMF/vKXv3j5+MCai0CJdKPUmmfdb0J/
XTzzoyPaCRdoRWCaHY5vlDKHWk+XurTnuXEQDNEVcgFKLAMT6gDMMdDGaWxs
1BkHRcGHEDC8gMmMmGTVqjEOK/xbwjW0dDeUcfokHbP7EgqFhYWFMTExvdyI
EfiX6Ntvv6Xr5oUXXrjm5UUThl4cFz1vvjDq06VrnMi/eMA4gGECiHEAzzK6
OlYjE94BVvhaA93oYxyqJu6VdHrYY0dHB/6N6KtuWCzWunXr6Lp58cUXL1++
/Mgnamdq6/eRAwim8YuZmVVpAPsADOh34+Tl5RnFOPgSYBzA8ERXMWv+5x1j
R24xNg4HEvACYX6YgBhB/aTGwVGpVPh3qpedO1wuFzfLjz/+qHPNSy+9NGHC
BHd3d7hXYRcwDmAYAYwDeJah6mRcJQZzrRmlHWBD7LA1ePjT+56c3uxaqVTW
1NTcu3evh+3weLxNmzZBhuzf35tsaXwB7QX1oRPKXO44zRHTzaK5j+gKzUB0
gHEABvS7cQoKCujGaWpqys/PZ7FYg/uyAIBeAWv75XU9GeTsbIYjB9gQM3wd
zLPtbaXdl8FduHdKSkq669zZvHmzkW5effVVR0fH3h9Jv2BwxD1FNOYAtgHQ
GGjjgBgHMJyh16v6n/bcSUTWaJpx2BHLYJ5F/8Y4dMRicVZWltEVo6bRDa4b
V1dX00Pu95zWRjGRwbGaGodYgmBoC4Y2Y0gJhhRg6gRMycLUwURRBZP372Jo
5xOdKsCIoN+Ng0c0IMYBPC3oalf6LAAwz5oRto5uHB7jHzDnq4EzDgX+RUtP
T79z5w6+hQ0bNhjp5pVXXjlx4gTdCrqGQOOhZt2KhFZoZqEPw9bdoUuHOjyU
RHufdtxqsuVMnSLrYqkllohkKyZ+BRNBmALC5OSthCzquCc6VYARwUD34wDj
AIYztPqb1vHB282K+JI+fkBAhDyz4F53iDzJIdXW1jo6Ohrp5qWXXnJ2djbU
h37qhO5iHOOFJsYx8xRzL9D4EInOmUIMSceQDAx5iKlOY6rjmHyTpGW1onOK
WjiK8ItMqxsFhIj/S9z2vlqeSHoKtLI90wx0jNPc3AyMAxi2GFbHOuNsZ0as
Nhkj/Yqg19PjPOFR4b/TnJyc3n33Xd1AaGPd9I5ejlEzO+Ob+ZeDaopK4qEU
H1SJbVRiK0orPRXpZEXXXlSZiwHjPPMMdD8OMA5gOGNU9Wp+//McI4K3GI9Y
4/4dFoTCguDeVPVPcki6lquMjAxLS8sJEyY8jm5IOxqmMDC7lkGrmskW8Nso
WOCPIeUYkkzEMspdVFGLJylF/63u+oe662+GcoFQMYQ/2lIzpbnqS0xlg6mc
MHUkhqRhaHt/nDHA002/G6ewsJBuHPy5uIOAcQDDE5Nqlop13DmME8bGYUGs
KHeY79ub+r4fj7C2tjYvL6/PU/MIDIZ7a15aD6ubfZTcAJfpLu1iy4RORENZ
z7GMHFJ3/TcmXYLIbDqbz7Q3p2CYingNfR3eBhi5DLRxWltb8SXAOIDhiUGd
q6t2BWFE4RjmumFCjLBtMP9Mb+r7/j1I/KuHfwfxb1Nvdk3vrenNGDaty/gw
/zrhU54zzHOAuZth9pcwdyHMmQ0zx6vFKxGRvl9GVxSd0+Udc6VtCyoK3sXU
vpjqJqaEiWgIKcDQKgztwjApcA2ADjAO4FnG0DiGQYFJjMOOXAfznAbfOBRK
pbK+vr7nK0Y17oD1Y9h6HxoJeF4RYS6syB/YkV/CzFEChv61Y8rlpuEMfotK
dyJSW5XEpbP5eLdJE4FxADSAcZ5+UARTk3kU8S83/RJv4j5KPGoEQivaTdAW
0WsI8undXU5uejE5tUcioyOKdX8NuvY5uvSP6NDVSrA2kyc5HxvfYJixUYzD
hviM6TBvD7kOX5vlUhMhCLSQf/AH7oBx75SXl8fExNCOwbjrX5tLjZZzgJji
lGeQwZN3EuZZw7wjMM8O5k6GueNgzl94DEKsmmuR2AbGQSV/l3XMlLQtwBRe
mPoOphYQBa3A0BoMrcPQpoF7yYCRRL8bp6ioqDvjgNzRAwMuBSUpHWCcPvMI
4xjmuuFF/g1m/0g3Ds9sD8hAGodCIpHk5OREx0bTUiUYHYd+5gKYGg2ha2gj
YUftZUZ8xQ7/Nzv8B9M8ckalvWl5a+1YTL4Lk+3HkLqBfnWAEcxAG6etrQ1f
AmKcgQUdojrbbI+wwcLuZDVcoHtCbxsqduF9x45cYCQdmDPfZBSYQFe387QN
c4Nz8PiXKy01jbpitFsE4TD/Esw7DvP2wbzfYfYSmP0PIo0PFcWwjOM4AeM5
XtRLzLBPGKGrmOE7YZ4rzL+mUlQqlZVkVoFWlPh5o2O4n1/AcKPfjVNSUgJa
1QaboRoLNMKNs50ZvtpkjPRs0zqd3m8ymMaheNQco2wO83Rk8HZ22Fpu5Id8
xqs9RTREy+HLMGchzNkEs/fAvAuw4Bb1cgwiZ/3Oh/v5BQw3+t04+C2IcQYZ
2mRYBGbS9aK08nh7MGpbe0LHDZvhsj1FB7wtrIhVvTCOoXzIMsivQqVSVVRU
JCUlwTAHFyV+5DB7kYAxmohl6FlJjWaa40DsiPmsiJXM8M+IVyoIhvl4iYD5
DBhm4qqCia4fntGMbBrjDJszCHi6AK1qIwBgnMemR+Ns6ybG4ZEpccyNAuML
hsQ4FGKxqLgoV8D9mRnxGZ/xIszsNpChvZx/w9ytMPcPmLtNOwaCGt+m7wAC
xgH0IyDGeeboW12BPrrZxGiDT2o3c9scMHqKV/AqmB9mPDUbE+JE/QTzT/ek
qsFtVTOioz0xL3uz2eYyTuQ8TtQXV91/jAhxggUM3WiCRyaf1mza5KSAsUCA
vjLQ/TjAOEMBQl7rLcXQNmLYKtqAoY3krYhcKCEKfoco+B0ZubK6m009u8Yh
rRPZJ+MQE7vhBAcPxqF3j1olaWnmpScv14QzXGKEgIA1F+b9TLa5nYT5l8l2
s95C5oxGQVwDeHIG2jj4+vhyMDp6QEEQhKoSNBUCUoepHmCKo6j4TX1mEjle
tmMKZ3w5WY6RxR6Tn0GVicS0JuZAybHOZpebnkx6NvtHLiRv1KjJ2G2D9Qe+
ijNxBj2TP0x0ahgZhwGxI3/EjWPUqKZpZWMwQ/1uwK9DA3vQvUOh6KqpzktI
YPWoVJPgpoc5QAGAJ2YwjQMYQDQX31D3ayWdkeKW71CJQWYSWcen0rZvpe1r
pW1fSdvWSojbr0QtP4laz2JqBoZkEkVNFuJOBnGL1pKBUou5YmaCLUoWPf+0
oDkFMTWO8YsaOuOQf0Ya97YzIW7UCiIPDH0tnX6uXtnxzmTu61D9sKGiorSn
lGzAOIDBBRhnpEGoJ1Up2qXuelTeRXN5S8hQiLZQ9jkmc8FktpjMDpOTRUYW
uS0mv0I3AuUQs6qhLzRawaybBjMW7q6OhTVZyRgCxigB4zmT8QPLjFaOOHch
8PhJ+E0ID3DgN4aFcWpra0tLS+/fv68VSfc5bx6Vf23QTgdgxNPvxikrK6Mb
p6OjA3cQMM7gQRinRCX1RsS/Y8qZmGJmTTEkbiZnyJKSRaIt0kdrSNU1Ttq+
Sta+FC/SDrK0k6VjiVy4DlPzMBUPU/OJO7qiisXUaRhSiqHVZDpHqlRq7wjJ
BI/DBaq+7SYKEBAjhDlfsMPf1Q8tpgpvPfE4j0etx7586dzUyfb/gNivDxfj
VFRUpBGZP3UuMR0eQG9AfEzjgI4dQF8ZaOPgTwHGGUxMAwQOO6K04LBKZCMV
WkqFVrJOoig6LCWtW8vzzCQEfsKCEDobhUq2IpKjiPQwWWw0dyRHlZJ4cvrI
4VJV6X/9m6l18cVcmOfBCLPQ9+NEQZzwn2H+WWqN61eu3Tx0yGviK3zKNdrS
MHRUV1fn5OTExsYaeMaMano7VXUPxgHXfwL6ykAbRygUAuMMOrSxYsQ0WHIM
SdHGIHxt4SlEoXfhHzDlRkz5jWH5mrydiSn/iSkh4yKH8tMf1TonJeZJUXRO
kXdNxItCOFkhnCjv/EDWMVvSuglT2WEqb01R4rc+ZPFG5HcUsgKFLEdXVNJs
lTRLKmnVTLMyAOhrZbM9GsTtLSJLDHchzJ1E9uO8yWO5wYIw38vB/jutzs6Y
4f4SFDYaEpChDVGGzjh1dXWFhYXaZjSaXAT0FJ7aWeceGdjQtkL/YNEBxgH0
lX43Tnl5Od04IpEIdxAwzhBAOqcPXSKoJhMoqpGVhGgZI4YTpGBIqr4omDG8
bZhyk7ZsxhR4+QO/X100oSQHwmTPI2Ii0sFvUbJQd3oylFwTHMk7xys6/04V
ZeffVR3/p+r4i6T5X8QulGeIojIsikuYMhJDEjEkSzPyQVMyiEknMaXpizQY
OYditFqYvENvX+OHEhetCAJhvleg/6aokOW8SAjmvgzzLGDeDvdjH15ZCgVN
hHxfhW6Mhni6AIeUTuOgU1pampqaas4h9CCnx0tvzD8iII2DYga/Y+gfGQCg
Dwy0ccRiMb4EGOdZoCAfzkr7Uy07qRAdUIgs8aLsssaLouuQsssqNaFXPUeP
FJPRHMfqrr+pxT8oxEdVIhs1sTsbpchGKT6kFO8xGrGgKwitAoWpnNFksgAa
VF3r73PNztfrB//rX1w8C4UHQrwIo/EDkJcrdP7nf1zeNIb9pkGrWtMgUlNT
k5GRoWlGGxiG7CMFGHH0u3GoLktgnGcRtAtDijHkIYY8ICeCTCbjoxTqTlqS
E6Y4hamOksUBU9oTRWVfWfiv1PvPY4pxCuEYlfANFXE7RtU5Rtk5kWjEe6SG
JJBaDClEr6q6/oEI/6YS/hO/oxL9TSV6DlP8iaksNEVJFtVe7ZJzRBCE5JC5
kQP5pGMEult+MCyIvOmz0v7I6LOukJcnxI7QX7yvN04kmXuZSCbzX/B+6Pxk
yHMUdHU0dPJ1qHmwyMvL68UcbcA4gOECMA5gIKBfImq+ZU/bRlNTU5ybdRFT
HlSJrVViK/LWRi2yVolc4u5Ako5uhnA/4QgHGSTtOqGQXGNHruJxvAyu+iT+
C7ty2c7VCbrmAd3yhoKuP2L6GCreueIEeW17xe+P191PQC0DD/61SkxMvH37
9kDrBhgH0I8A4wAGFJOxc0Zt/yqitwVtxdRZGJKvLQVkKSnMu6WU3NIPM6CV
2rLtMVw8wFkt75yFF1nnDHkHfjtHLRyFKd/qTRsdHhkh0uX8KDxsmQJzF8Hs
r2DuNpi3E+b+euPa3OMO/zx7ErrlC4UFQpGBvTBOJHkb+CLMGAt/DbUOJA0N
Dfg36xHT4gDjAIYl/W6cyspKYBxA7+nh+tAe6GwvLy/YhykuUOOuUaklOQb7
KCbZzA2HhA29i3SUy+npa6gCs6HzrtD5E5DHOVI3YZCA1U3iZdMSBrlshRij
obaBobm5OT8/PyYmZtBcA4wD6F+AcQBDjC7o6Xbkk9kH8MioGUPrtNeWUrfV
GFpeXXFbIeYZXJRKlvamy+EBkFr0k6xjCXURq1pqd8191K3r38E8Z5h3Buad
hznWjLBtnuehi2egKxegUH9ziulBOn5v2M2GgkdD7f0N7pqKiopB6LIBxgEM
KP1rnMjIyKqqKmAcQB8wMU5fs9yYmQ/IHAqFuKHyCKbwxOTWmkQ9yiBG2I8s
xmV93cr34nPcPS9C589D/t5QgC8UFvCouIZevCa6zoECR0Ed/UptbS2ZQGDI
eJzTCgCYA8Q4gAEENSmPXLnnJd08D9FfRmSK7jpFhMyxQ09MKoQFYdRkl5qr
IgUs4s/gfbDLymBfwji8SLKpjdXTTJr6h66scp8CBY2COvuJhoaG3Nzcweyy
AcYBDCj9HuNUV1cbGaeiogIY5xlleBnHDGSFapzl0m35W87Tnwu8CfHIbh1C
N2xzxjHxjtci6PzrRKua8IlpbW3Fv1Dx8fFDZRk6jz4HAEDv6Hfj1NTU0I0j
kUiAcQD9wKPtQ5oHRfWrdfcU2nIYhrXXfOrzjHEnQpzXoJvvQLDTUtgfIkqP
owXgmxDMIO6HTiQCnJBRUNeTUVlZmZycPKSSMaDfTiLgmWegjSOVSvGvD5PJ
HNyXBRhxDJhxtAj0mS0n/Sf8OnRjDOQ7ETq4BoJDaE1nusLS3Dn2C3TjiCbe
CZ8MhY6GgkdB4selubn54cOH0dHRQyGWbum3kwh45gHGAQwZdCOY10Q3DWJm
VUJbqHla95JCtesYzxkTBXOiOEGTXgl8DXJ9D4LPTIX9INgXgoMhGNfKm2ZK
wGiIt32R68L/DNu/iLgqhwnZT4ckfQcPbfLz8+Pi4oZKKz3wWGcXADDDILSq
AeMAzDPMjMON5HKDuRs/3W7xAhQwHjozB4I9JrM8oINLIIYbdOQtg1yduhLy
JhENOY2F7MZDPD8yFPJYK+0L1HckISFhcBIIPAaPdXYBADMA4wCeIXQDsLUD
qnWVKtub6zz7uNuUs77vBy6f/BIr8HmqJY3nOt1tPM01dN28QaSMDh8NBb4K
hY4i5iyIcCCjIQ4k6x24bvAvV2pqKqma3s5W84gJPQeAoT5tgJEDGDkAeIYw
Mg5CGAePa6K8GSc/cTkwZpfHVJtbs8/AAeM0WWvYULjFxDMTjEMbAVmYownd
BI8mLsAJHgVFjIZ2j32F6TANZkHyXiAUCgsKCrRxDTFuQWA4k033AOMAnlYG
sx9nMOevBzzLIJqCINpGOUQzgpqaHgfRiSc4LPj4ohOOk93sx2xwensnzzCF
miAUsnwBuvga5PUa5P0aFPgaFPw6dGs05PsKUfxHQQHacmvUi8Gvj4Zns+A5
cJjTfEWPiERdlVVVd2ldNtQ4OR4xjzVPN2ZOP1mPZsa4QbUMnaE8l4CRxUDn
HACtaoDBpzvjkJDGURN/qVpVu1ft3jL6N7dJTq5Tl7Htj5NTD2hLFNFEZvm3
v1j/7Tn7v0MOL0Ln/kmIxo8sN1/FLQPdehXyfxW//1zw6wvht9fBsyNx47jO
mKHsBrlMVF+bkfLAF+Z5woIgWBBFXnyqMQ4V49Bng9ZIh2acIVHOUJ1HwMij
341DZeQArWqA4QhhG02g3dDWkOiU7Drlosu4nY5T9rG9/s/4QpvA+TftJrmN
Wefy+sqNz0Pb/xc68iJ0/hXIhyw3SNeEvP5WyLh/BY7/hjc7CneNrqjM0dqS
kJu1mZy6mig8xjYB1x2GWaY1PH0qUoP7QxTnDO1JA4wk+t04dXV1YHQ0YJiC
akIdpAHx3xQQ8LOv60S7k9OXMY/ugZmv610TQV5f8+f2M1M/5c/wiJzq4vLq
UrdRSz1fX3ZjzPLQN5eEvLkk7M0loWO+5L29DZ7mBE8/QUU3uqI2RCyuLimy
i4seS7+uhxX2voD5Hcw7BfO9yEw7j0AA9zxp9AAy1KcNMHLod+PU19ebZrkB
xgEMH5rbm4N/CYmZm5T+B9/pnUOMizNM0gjM8Dn2Cp9mkL4WhEZFeHmwzw++
bi+YTVkgYM7lMb7jC8xEOnSGshcHGAfQfwz0yIGurq7y8nJgHMDQQ3XktGAB
G0Js3twX/f7NrH0uDIfvYeYUg5Q1XAjeYuE+bS3/Q55AaxABWXpvHGqIQmta
a/qedPa8IKeJa87P+pTrsAQOW2CU/JPPgNiRL/PZW2CeHSwIgAWBZuv8oYpu
KIb4xAFGEAOdybO2tjYnJ4fNZg/uywIAzCAWii79cu3qtJCgdy7yFwRIMy+a
BB3vXD4OsWczHju60cQ4SiTXKTd2xV3dEt5spu90V+ahg4TRmAbSobwDM19k
RjrDPG+9ZYZKMCYM9XkDjBz61zgMBqOwsJBunJSUlNjYWC6XO7gvCwDQob8I
59q6gM2jNsML48sc2SLB15h8l941XOjyeYjxw1av6Zs5syKf0DhJPycZxUS4
cUKnXWJ8c4aIZThfwty3jSc7YEHs8EkwZz6ftUXAtoBJ41CFQptxdAiinaE+
g4CRQ/8ah8lkxsfH040TFxfH5/OBcQCDieGVX4RxuspFF392c3ptfciCr4V3
ZmDKmfpZp6lAY/t2vw8OMmYxn9A13RX2hzy/6QHB3zLIKpwN8/1hnqP1/ine
nmQ7npF98ML9BOaugXknYb47TTFD07o2ZCcSMOLod+NER0cD4wCGG+Ji9bcv
fn7zPfsOVhjhGrzItcbhQFwOxPvYSddl0++6wbcZOYvhu+g6w40J05rL3N29
Qm99TDSymZ1mlA0xI37mMiwp1WguyhmKEQRDffYAI4d+N05MTAzdOHfv3uXx
eMA4gMHEKIWnXCi+vmy/63vz2xMgTPq2xji6GMf72/BfLFgzrtAF0UuP9F5P
AR8EXf7uMsygV+Q8UiU3Yd55mLs7KvQHItgxVI+AuHLneZi9FuZZwfzrsCC4
t4lwgHEAwxJgHMDIwyjlNCpHnUf/3B55V+8amnEYu7/0nXqCNSOwryrpk3H8
Pwi48MNFONKgJtePDeB78dgXt26C2OFmIh0+4wV2+CpWpCcMM4dkkPSQnUjA
iGMQjIPrBpfO4L4swDMO6Rwq1OlSun39mTAXwmTaxjSdcZrPMdY7R047zp4V
yf+QN0A9OJSVvKdfd/zGiejAIVJ2CowGogkETBhm3/K/JOBeYYUvYofPMtOz
Q5QxMPsTmH8eGAfwlDLQxqEGqlHGAZk8AYMFgqJqXDeICrNdvLaFxzaObsii
iD7s96494wOfAXIN3The03yPrrWnjGMUowiMhkFzNsCcb83PcM2GeFGQgOM0
iLYhGOqzCRg5PHUxDv7LVU3IC/8Rq0aJfPMa1LT7OrUhKKLG1GoMoR5Va+ck
plYwNSC5stpooTbXMC3nMGDQodJyms7Qpj+J+B1dsk4UIZYjDzHkgaiKZhld
gNPwXbNtWsuuON5sNnWlZ++byASGpeeV+R8KOLO5vDn88++e3/PzXsOK3DiR
AA8W8Aj/MGBBGMyxiwz+hejHYRlcuaO/w/0C5u2A+UHUE+nJP3UK022dTBDK
p3qAqPvAOIAh4akzDr3+pxunm9kiKYkgiC5ffQ9bJjSmzzZsdo/AOENFd8ah
IM4OgtIeo7KnJbU2BRi7hizCkPcyZvsK9xXCfdHHYxgHX4H3IS9sRnjg0iAO
mwMzezIOX1NwI3CIpjOeA8yeIuhmJBs7anpU2Eo+7wZMSzdNuUZ3C4wDGG48
dcYhINrnVRimUEgV0i5Fk1TRgmBqU1kgpJQQpVSpqJUrJWTSYPxGoUYQtRpV
yFtk8iY1ghhvuYe9AuMMZ/QniAhl8f9NREP23cxptK/KnHlNtlKJ2iAD2phG
FcZshtvUM55fXKGU0M3wZvocBXQfcS95Omz4dTTMXWa+nY35XzBnBsw7AfMv
UBES5RoezOdruoz4+u097qU8Q31mASOHp9U4GCKVdJw47rtu3ZHVP1mG3CmR
qjS/cRFtM4tKphQ2tWKyLu/rIWu2nX5Y1KRWqR5mFAaEx7S3dTWXFP681eFs
wAOZwtA5wDhPK/QTJMVQoZm+GzHUxvxv1hTnjA+DFatQtQ3S14RpvS987ZZD
ZoSdnO8GU/nS+mAcnXlCYZ4zzPvaoElNN3yagZfnIoK3wFwnmB8FazOC6oyj
3xcwDmAY8FQaB7eJXO10xO92wkPKFp7Wx9jxBY1KdZ1E1olhEqlcJlMUp1We
cbze1SGJjMnzS63AV6t6mPnbVqdd5xIbO4lnPcisC+XmtLeKm+taymtbK+ra
6sRSsX4nmlY78kdz/x4+4Imgi58MZ0xaTBVb1KJXjQOcLqjasSlqin3qooK8
j4qbl7V1HBSGzYxgz+YOXJjDm8P3me6z+7fd5qr6XtjH0BE8lnOo/2xmmLlg
hyg/w5wtxnvoRjHdGw4YBzCAPKXGyc1u5ETmNbZJ5fgfKlReVnPpJjcut+ls
gKBFpWLxEuHbD9n+Ceu/3RUewhAklfgkleJVkrSu8V5y7TVeY3WTFH9eQlpV
hCA/5X7+od22v207vmnnyQB+vEy/E2CcYYpJqEmfSLoVQ6rU4k/UIkPdCKEq
JnR17M7bsz1SF+bkLi5oWdaOG4cxmzVAMQ4VPYXPjAxeFELU2lGPZRy+/npP
Mjy6Ymc945Qzbbw0zTjM8AXMiGXEbDt8XxjmELl0tMYxHg4HjAMYIp5S42Tm
NgQys9tayYNUSWSlGT7XBak5nc4RaeUqhAUX3H9Q1VLedt0zHEM7Ofy73g/K
leQTC4qbAiPSG5qE+P2ktOoIXm57s6i+sqG4srG4sqm6S0yPcfQVGzDOcKKn
xk2lJSL+q3F0o4Tyj2ccG/Vv7pzExIXpafPT8gnjtIkOiXkf8nuvjz4Zh/sh
jzGbcWXqVe8512FNf70Zuwj6UvNrnxPJiPBgR3zKj3qxu0HUfPYVmO/T3fP7
us/BPLmAkc1Tapyyyjavq7yK6lbqz4d3Ym8F3U7PaTgbkYkvCubk331Q11DY
6HMhGI9smIJEnXHyihoDIjMo4ySmVkXx89OTCo4cPLZl96ntFmfC4PtK/U6A
cYYp5o2D1mPqh4hktVpsFN1MKWZA1i//y33yTuas2wnzkx4uyCj6qLh5aavU
Sg4PQHoBqrA/ZPtN93ed5hn4PTGAmT5y7DFqf93wM+J/QSCR8YZnAbP+RabB
MTEOC2KEboB5B2GeJyy4AQsYhnOMAuMAhoynzji66y8iLt264sVj3U2HY9Mt
7CILSkoqa0qPukZHCrJ2no5lp0haiurOHLlYXFwTGVvgm1RCqSQ7v+F6SFpd
A9GRk5RSGcnOVqmBTp4CqDnOqPYz2jU4mH5QtNINEZlJLJBzXLDvH8s83/Xx
fu9G0PuhsXPjMhdmV35a1bqsVW6lGKAeHLwEzwg9997V1Z8dpdfuGnHQW9Oe
LBU0m7GTHbHOoHmNduUOjwEJmGt47EuwIAjfM59M5UbtDbSqAYaEp844mObi
C+JOYHDsbhvPXYc88stU1ENnL/EP2t30CEjIqVBKW7sCvUK4kcyY+yW3Mhqo
SqqmvjMhpbKjnWg8S8luD+GWSqQq2pa1M6mAqGZ4gmrco19CjBqowlS3Mela
VGw4HLrjhQwmtOvFxY7jfzr/9sXL7165NT2YOxtOnPcgb1F+zae1woNdXNpE
n/1ViPa0WQyvqT5X3vf9Y+OZvdvPcmCDFJ4CWnkC45BP45+GeU7k1AZzTHt2
8PCHHfE6O/JbmHeETAQaRo2f7uuwtaE734CRxtNonL4hawz2Y/7inlzeQmsw
w1Bhc739RfhkcLVYpq++tBcYdnehIWBYorpORDdSk7HQNRfXj4fsJjgfn3zm
5MRTF6d43JwexJrNi5+bkLLgYe7iwppf69sPdsisFKgNRhWsP0rrwfZai7qq
vVXFFqUtqPQqj5klkTSY/ITpz9H25E8kVLZNLVmOKc0VxXKV9DqiLMfInRqn
1QAABouBNk5cXNzAGUeTrIZ2DY7pKphC9OB+2jG/+4V1cvoDrdWVnt6M6NQG
Fe3rpzUNiHGGI0ZZichzj0c3AZj0W0xiGN3IIWUXdNd62/axsw+PO2w3/ujJ
Safc3/G4OS2APZt3f25i+sLMwo+Kqz+trV/S0LqsXbJCql6FoqsxzKj8iyym
y01XI+8oV6s7lwvzFxfmLsr3mOpZerwC/3AVCIUrfP3aiENGaC8BRfvnc0bJ
hixqf1R2ElOsUXZNN776VQLJ2ieh0g2YygVDHmBoI4rK9U+nbwoAGEgGwTgD
NFuBQf1Db9jvKZGNyR1DHh3bgC/l0KHpx9G2exIBguqO2egGXygXjvrt1Z+2
vLH/wJiDlmOtTk48efbtczen+bNncZPmJWctyin7uLzqk+qGpY1ty9rwIl0h
M28c8g6qvTVex9BHjctacJEVfVRyd869cJ8I6rBLWlq+4AnixBKyC4r6fPVj
fGPymVXn1lXdZIWby7dA5S8V7lPL8w23QB0UQssaBQAMCCPAOPTOFzPpqcmH
tYnRHrVN4JNhju4MobWY8gIR3UgNq1YZ8Xue+Kmv5u6atPX3VzdavLH/0Dgr
hwmOJyaeDJh2CzdO4rzk3MUFVZ/W1i6pb8V181lnx2ddwuUi8QoZshpDVqNG
rqFbhvoTX021CkHIJerVCL4yHijVLWnIX1xU8FFxwKzA6uM1xEHKNUcbXlH5
q4eHFMM6DF5Jn14zanjfaIkO3BoNkq7iaBgPdo7JO8YiYuOhFErh/2DS1Zjc
FlN5YGgXiHEAg8nTaxwdZjtfUKOoR6cnMGPCU42uUlTlENGNxCS6EZML0RZ8
lR9f/vmXl9fveWP/vjcP2oyzOz7JNeT9oNtz7mQsyin6uKx+SVPj0paOzzrb
P+vqWC7tXC5u/axTskKKrEJ07WnqVYhylVq1CqUbB1+iWKmSrpSrV2ncJFsp
KVhc8HBBRt7iopKPKywmWGD1+gNGUCy/seGKQMBvbml8zNeM0PzSm6y05KpI
h0p0AJUuNhvp4G8Uir+BqKrnjQAA/csIMA4YYPaUguomj6D/ZO9mIglyAgKq
k60RU9qjki+NB0LLyFpUdgpTx6KYFP+tnxqStvbNr/4YvWX763/ajLW2m3D0
4hT3m9P9BbPh27OjMxZl1y5tEH4mbP+so+MzYcuy1voljU1LWyQrZerVKK4V
+UqFdIVMukIqWynHtUKGNii+ELcSrhvpSoVslVK1Gmle1lz8UXHmwuzMhTnR
C+JuTgvICMlEuzThNkJM0UPcY+UXfHTNq8vca9RPrmGajRY1zXlhGuZg9Puo
fiyfFEOKMOTB/bjfQwOIy2A175gumTb+p/IjTImbNRJT83Q/zMgk6ppi7hsF
un4Aj88IMA7gKQUh8whhve3VUGsqUrQWj25QsfGPdrUEQvHoBsnGaMOx5v1j
7vqX128evfnQmAPWY6xc3jpx4e2Loe8HR3wQyZ99p+TjMsVKJS6dtmVtDUsa
aj+ta1za3LC0SYbbhNSNbIVMvkIqx8MZshlNgS9fIcelo1ilxpd0LO/CVy76
qCRnUU7e4oL4uYkXp3jmHMujDpc6WjWmpiRS0Nb2a3IKq67e9IV1F3fT+63M
Pk4L6nvqgaypqS/KtcH9gpqEhFSRCXdJhbb0fam1hTbQgW6ZXu0XADAFGAfw
dED+4FaLftZEN0Z9N8TP9fMYkoWhZJoiVGOd7AfZX7341e+v/L5x1Obtr++w
Gnv41CS3qA8YrJkcweyYe3MS0uanln9c3ri0qeKTKrxUflJV9nF509KmZkI9
zbiAqOVNS5vFK6TYaqxruaj84wpcVbhi8hcXFC0uSpmfdn/eA693vcqPVtXF
NWBSg6PWRRxKDCtBUVZNjaCxSZNJiVbDW7bvW1I1N0eVV4PUPrLDkUz3h/Sm
X1LvXlSIqR9iqhBM5WVGOlKiqMWbVSKLzvY8DO002aP5SakAgL4CjAMYcugV
msFven2drMKUu1HJKkI0hqOgyTwDdpi6BMMUmicZXiKafzd/2l+n//Lyerxs
HL3RepwNYyYnahaLNYsTMSMqYFpA/Lz7eR8V5HyUl7ogPWFuIl4eLsjMXZxf
9FFp4UclmYuyMxZll35SVr20JntRbtbC7LT5aanz05Lnpz5YkBI3N87v/ZvH
JrhkXM9CJEY1Mfn7X/MSNJkRzgngZYHBEtpKaerU31q/X8la6tPiJUS7ZJgc
GwA0EwZpjqsEQ1JVXT9jiiUG3qHeW2Ikxn+hkh8x9fUeNwmiG8DjAIwDGHJ6
YRwMEWuHXRn+OEcl/w9TB/e0dTzSic/+/O+f//ryzz+9/KPFGxaRMzmhH0QE
TQ8OnB7kN/VG1Axm/Nz7D+anJM1LjpubcHdO/IP5qdmL8wo+Ks5fXBQ/NwF/
NG1BetainAeka9LxsuBh+sKse3PuRc+Gj453SDichKhNq1+dcXDUKDFZOlIk
6tpXUhbT3KJ5dRi2t2nHP0ugkOagMnUpPWx5kiEuZp9LSgfVP6i45HoMaq42
386m7noekx7scSfAOIDHARgHMEzotjdH5SPrtDGuFWXEfDeY9BCGNqGo1PRJ
BtvFsMLk0ndfXLb+5Z/Xv7x+62vbDow95DDB0eWt46cnnz4z+dzlqd4B7wcF
Tw+lSvj7EexZXN4sGC+cWQLuLDh6zr34+Q/uzbt/b16CYLYg4oNw7gzWyQ8u
r3xjK+yboJaa7e7XQ39dzkHBh/39GzDsIVJuW2g5J/edv6dD+bIcta6jqj8w
vyndIBsCSXt7LargCpuvIOLxiPgF43eYiiWVSzHVVQxJ768DAzzjAOMAhgnd
G+e8tGObma4H8VtEZdgLxCLpd58fmvraajzM+eWVX355ef2217ZbjbU5Ot7e
eYKT81snTkw64/OeHx71BEwLxEvI9BDGDCZnFo89k4sbhz1LcOfDuNi58cyZ
bMYMFu6j0PdDGB+EW09x4/gmqk2jm+6NI8OwZrk8OD8/vLY1A6nYnfvH2PvQ
jrY/OpH2x3nLzNGTtmgHplkLycRUSZhiLSIaZ34QtQQStf6plILUaoD+YaCN
c+/ePT6fD4wDMAIlmrvICe+MctfQe2Hw+lCdZvCTW9Pm89+odDtxgSWq1neh
G/yA128kQFT5vMuSaSWvTAkZs+Kllf96bc2PeKTzyq9bR2/Z+fquPW/utxp7
+NhbjscnuZ6YdPLkxJOuE13PTD7rPsXDfYonXjymXLr0zpXA6YH+0/yvT/Pz
fO+S27Szm8dtCTnl3ylVHSkuDW5qzkExsUFPicHIZ9Rk+YHA4B2Ch3tFLs+n
Q7fbBUpiWEEvmtEGYCQyHlipiaEFCpms7eDeF2SddgZ9Orr7EjyoXIAHmxiS
jCFCzcEgYFw0oM8A4wCGCrWmn8MYsu4lOz6Q+M6mGwZXkVCjBcTzMdUZ7dqY
/o5xZIGoUPVfnZd8dNdiXuEUloqBOyqfV/jlqLXf/fP731/5HY90dr5hcXCM
le04O/vxDg4THB0nOB2feOLc2+fPv33h4hQPshDeuTXtlvd73m6TTju85cjY
xsbwL4cYw8OSNf63Vnl588RSGdYrqEuQylGZY0XdwqyfdgjXN6ENWG90Y+4F
Pjm0zhgEU3OJ0QImfqciSkQECZt2KyVRRLYHVERerNPPBwN4FgDGAQwV3XVw
EyD5mCrbbDsPJn/JaCPa63T0k4RTNxVI+UNJ+nul/1hc8D79KfejExeOWfTD
mHXf/PPbjaM27Xhj5943ifRrVmOtbcfbH33L0eUtZ+cJzi5vueDF+a3jeMF9
dHjikQ0fbPY97Gd05Huqa1a3Cxuoo6Ya0MwEO5oD60K6ahQ1Bxp2/7UE4ooY
fXy/jIyD0vIP9Pw02vzpehBdZlGjTaDqEpXQTD4HTJuzDpNNxpBa44tQAYBe
AIwDGGYoiaKOEbZ4GVd6ckjeCYlaFpt/Hs04SkyF/wRPUiRuYP/6VeUKhipS
vxpCDLXGuXc9/pf31m8Ys/H7l9b99uqGraO3b39tx67X9+x+w8JqjJX1WBvr
sdaHxx6+Ou/apblXTsx2DfkllHiaySCFDSFhUERUukyu1ERtZkEQ8lLQFrTl
XP6ZGfyJG1t/rENq+vbGDIBxjO9pnlGNKb7BJNPMBDtUbgdcOsrbmLoYQyUY
OiDDuQEjFWAcwPACKVUrCszmPUakUEXZHaI+pDCqgXV/olg92pjVljOxDJpR
/wZ926ZRVfCNkH/N/PyPpVu2Lftz69I/tyzZtnPlzr0r9u1dsX/PZ3utv7Yx
WBvVbcRgmMNnltbnEhJzUGJggNEOtPEXJkElFZLyXe1b/0cGfZj8TlxevEo7
TQ3tqHrUx8AFFNqLhoxiHbkku7p0Z3ON+WCHOCOyKAxJA3EOoPcA4wCGDXJi
MJeaL2o9rRYbhDZk3w3+u3oqoRu0TLM6fagApkkIIyevoLyjuv1T7Lrvq76M
UIX2dG1+dzOToSZ3DPdIN44Cw6z8/Nd4XmGJJEozlS+qfW2KmxU33offmtQA
XZZ7SFGZGBWb7Hg4GYforCm/H3eeEfYBJh+DiY2vvcVvu5p2Y0p3YBxA7wHG
AQwX0AaVohSTvWqu7wYStsYSF8vT1jY7mLodbS9oKPiHFMJDCWoMGEVvEy5r
LkQ1XKKNQTSNZuTfRpt64ZjT1wXFMsx4B+SFn8SiKqT6g7bxH96dfj8r0Wh/
Q15h6wIx2thpfXcYjkoaJ26z6q5nB8wpCug9wDiAfkQ7GyXau3pUc0E+0TuC
dmFqtqzjMNFHYFihqYT/xJQfkrlZSjXhjPa51E7UZMeMClPiD3FV7O+Tvh6T
Ai1rmteBdBjsyVztrkkl2ouhYmRGZSq7G9VjZDCJpyWLM+GCe5FYIjRxjgpT
5KizXKodJ9//p0+7twpTd+Hhg7l6fogxOBJUezLJMWlIIR57YqoDGYlQYxUZ
ckqoqHMpplwDkg8Aek/fjdNhbJy7CTTjMIBxnlmoDJPaos/32M0EBPgClXYC
glalvAgVLzI7NFfUzsLUhdogxUw+fwWmiIwLT6i6Vyoqe0NERDf7YvfViutR
szP0mRxw71JidvsadU8+6+0dVFaWqkaMfvF3oO3vt7w4Jf1/k4rj1bSwa3hj
EBSiWqncuBmSk3FALTsg67KRCfeDyaYAfaWPxhG2t3e2trbTjPMwLvZ+ZkYW
aZwi5v9v795i27rrAI5bQkLiZRKgPSCkIcE0BBNbh5DQmMrDVAlNAglNvEyd
JiYugz2VIpVuBDWimUo6JF7GCkuzoKwUxgs0l5be4ibNxfHW2ImdpKFxm5uT
LI5vaRInPpc/5xw7ia+xncR/xfH3o6qy3FycPvib3zn/c/4t/6E4VStlwNka
c5IDSeaGrQmabi52WhRqi7L0M3Upc7pZCz8u1r5nbvKiT1g7myX/ZH1b0fCP
93769k9eOf/y1y8/9uL8Cw+0ByE9rG1t8Zw7PZsvdZc/ozCvzjH94L2Gq8ur
mwukVaEOqB/XzdU+6fnCuaV3jCksqkeEXhHbAqYNhclHiRNP2qBQrwmtU6gd
omICiv1id8XxJGecreIw42BL9vUpqSenradXjelGib6U8wRBLPI3oQyn7/Ga
uZ7Kypb5zJ873vll22vv9zb6oj6RRt49J3/R2l6/sJD8eTURVSPfXXjq827b
y12vTGpThT67AlRCK7Gv7aI4Xrd7yOn8mPM4yCf91i/WM1szzpp59brapi1/
P8d0E3paxH4stGGhz+rJ26nkPxWzIabH4uYcEVXSNlOWdKZEN89FiSNv1U3E
47NCLOrB+5rvcyO2bw4+0TbVHtTDIs8PUEEoDnZpD2YcioN8tnt7VZS10Vj4
eMYq6MTj+NJZoXgq6JR0Yo6KCvHBlSsfTk4N6GJWmz/bd/aRQVtdsG7zw3Iv
sAOqxq7P41AcFKKLjctlEuLmNTXqf0XsUHJlWspSgZXQt7SVE0Lzmud3drrs
tsCv4ns1ZqQuJ7b+Tlx+/+TvT3fpyqv+o8/1PtMeaTeGnYxPKt8r2lOZA9nG
/+q+fLGoEBQHZWe9Rakpq9fU9eHlxfqMywmT94VeOa7Hh6z7+u/d989/aG93
Xzf31znnmfnDxPwj/7O9sXq88Iux7MvtzfINZPp+fLGoEOUuzu3btylOFdJT
19cmF4RpulDMW3SqdrH2GX3ZlrGF9FrwqfjSH4U2ZF7tnphuCqVB3/j6IuNP
sS9wJ+FJvcvN1r4K1t9+zR/Wwz9a+vWXPnzauepY1AOb/7r9d8o+4bU/5HtN
+/G1oiIUU5yFhYWmpqbN4gQC5vU4g26v647H6aQ4yEHPWlhmXX2vCMUTDTTk
nG7E6lER9wg9kvZV9l9xsj9dT15WJCJ65K/2c5+dfvRTTlvqRxf+ThypQnUo
fcYJG8WZmJhyuz0DdzyOvo/s9s5EccbGxtra2ux2O8WparnePJNzgb5kliXr
Zinask1dfs2YffTEJmubn66nXkiaoCU31cn7/qzn/gApb+kvrH7n0YDth/96
8frqrbSjZ3qiiwdh1QDH1LAbRRanubnZKE4sZp4ajcfVhw8ffvLJgt8/NzU1
MzJy1+sdPn/+PDMOTNu8txvzS67rbiLztuDsr4Tm1jOGlAopzmZcvhKzfTps
6wzfmtQms747xQGKPapmzDjGA4fD8fzzR95887enT58+daq2vv7tixf/6XYP
jY+PUxwk5X9vj8Ui7/7JJuJpm62I5cfF+jlVXUlbmZb8Itln1JPPpB/VkvdG
ni8br8+++oTPdjl2eUBxKebuPGkvu/JLk/JzJ38ryP5lACispKNq0WjU7/fP
z89PT08blbl3757P5xsbGxsdHbWKc6+lpa2jg6NqyEdfX18WekiNtUQCrcK8
a8qKtaZYse5Stt27cnp7Nt/C9TyPt38VexOAgBqY1qauKO1HFp79ds83/hJ6
N6aXvsSOMzioJkUWp6mpyXjQ29t7+PDhEydO1NbW1tTUnDlz5sKFCy6Xy0gP
Mw6Ktia0HqGNpjyTa4/KdPuwOBd7/n5p4N+vL/z8iw9sz9585oNQ87oofUNM
ioNqUlJx3G73sWPHjKwYBWltbTVSYjTIGHCM1jQ2NhrdyS5Od3f31atXKQ4O
Bt1c2aCqupI4pnTqrd99tf7LX+t+zBvxWv+uWRtMF7UbNFCFij+PoyhKNBqd
mZmZm5ubnp42KjM2NjY+Pn737t2RkZF8Mw7FwUGyscGBOUytW5epHm186Q3X
b1aTx9MoDrCd4q/HMR50dXUdOnTIGHNqampOnjxZV1fX3NycelTt0qXMe0dT
HBw8+e6iQ2WA7ZW0Vs3n8xll6e/vN1LidH50547L6x0ZH79vDDsNDQ3MOKhC
qauFKQ6wveLXqimKEovFNE1fWVkNhcJ+v39qaub+/QmPZ9jrHeY8DqoHN+0H
dqb44sTj8XA4HAxGAoGQdc+BoYEBt8PhtNs7XS63URxmHFQVugOUqqTrccLh
SOJOnkZxrB3ZPAV3ZKM4OKgoDlCqko6qbd472ipO6r2jB5lxUM24qgYoRqnF
CQbDmbsV3Oq2Zpz3c57H6enpuXbtGsXBwcaaAaAYu94fZ6DT3uN2DeY7qkZx
UA2SWwAB2BbFAfYCUw5QGMUB9gJncoDCSixOJBQKLy4GKQ4AoFSlFydEcYBM
WSMOMw+QbUfFWZycnDSvx6E4QEJWYDivA2TbaXEmKA4AoCQ7PaqWcQVo3nsO
UBwAQMKuz+NQHABAUSgOAEAOigMAkIPiAADkoDgAADnKXZy+vr7r169THAAA
xQEAyEFxAAByUBwAgBwUBwAgB8UBAMhBcQAAclAcAIAcFAcAIAfFAQDIQXEA
AHJQHACAHBQHACAHxQEAyEFxAAByUBwAgBwUBwAgB8UBAMhBcQAAclAcAIAc
FAcAIAfFAQDIQXEAAHKUuzgOh+PGjRsUBwBAcQAAclAcAIAcFAcAIAfFAQDI
QXEAAHJQHACAHBQHACDHnhfn5s2bFAcAkG3Pi2P0heIAALIx4wAA5KA4AAA5
KA4AQA6KAwCQo9zF6e/vN56hOACAchfH6XRSHACAYMYBAMjCjAMAkKPcV4Aa
M05HRwfFAQCUuzjMOACABAnFYcYBAAiKAwCQheIAAOSgOAAAOSgOAEAOigMA
kIPiAADkoDgAADnKXRwAAAAAOBj+DzCMDV8=
        "], {{0, 309}, {550, 0}}, {0, 255}, ColorFunction -> RGBColor], 
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True], 
       Selectable -> False], BaseStyle -> "ImageGraphics", 
      ImageSizeRaw -> {550, 309}, PlotRange -> {{0, 550}, {0, 309}}, 
      ImageSize -> Magnification[1]]],
    ImageSizeCache->{550., {152., 157.}}],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.wolfram.com/broadcast/video.php?channel=108&video=448"], 
     None}],
  MouseAppearanceTag["LinkHand"]]], "HowToScreencastLink"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:043c\:043d\:043e\:0433\:043e \:043f\:043e\:043f\:0443\:043b\:044f\:0440\
\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0444\
\:0430\:0439\:043b\:043e\:0432 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0438, \
\:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0444\:043e\:0440\:043c\:0430\
\:0442 CAD-\:0441\:0435\:043c\:0435\:0439\:0441\:0442\:0432\:0430 ",
 Cell[BoxData[
  ButtonBox["\<\"DXF\"\>",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/DXF"]], "InlineFormula"],
 " \:0438 LightWave 3D ",
 Cell[BoxData[
  ButtonBox["\<\"LWO\"\>",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/format/LWO"]], "InlineFormula"],
 ". \:041a\:0430\:043a \:0438 \:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \
\:0441 \:043f\:0440\:043e\:0447\:0435\:0439 3D \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044d\:0442\:0438 \:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:0435 \:0444\:0430\:0439\:043b\:044b \:043c\
\:043e\:0436\:043d\:043e \:0432\:0440\:0430\:0449\:0430\:0442\:044c \:0438 \
\:043c\:0430\:0441\:0448\:0442\:0430\:0431\:0438\:0440\:043e\:0432\:0430\:0442\
\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043c\:044b\
\:0448\:0438 \:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:043e\:0433\:043e \
\:0443\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0449\:0435\:0433\:043e \
\:0443\:0441\:0442\:0440\:043e\:0439\:0441\:0442\:0432\:0430."
}], "HowToText",
 CellID->528226049],

Cell[TextData[{
 "\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\:043c\
\:0435\:0440\:0430 DXF \:0444\:0430\:0439\:043b, \:043e\:0442\:043e\:0431\
\:0440\:0430\:0437\:0438\:0432 \:0435\:0433\:043e \:043a\:0430\:043a \:043e\
\:0431\:044a\:0435\:043a\:0442 ",
 Cell[BoxData[
  ButtonBox["Graphics3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Graphics3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->879880769],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<ExampleData/helicopter.dxf.gz\>\"", 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->583691341],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt28tqFGkchvGXmVnMbcylzFyCs0oWitF4XIwkwRiJSkTRjYeFbqIugngH
jSCooBDBjQhudOdKyEYX6kJd9Pw7X/dnWaeuTtfhq67nx6tEDWPS9VhV6fT8
tfDfviO/SVr+037ad3D176Wlg2v//mG/+GdtZXHhd3tj3X707Mfg7T4AAAAA
AAAAAAAAAAAAAAAAAEAHzM/zv1EgnbXh1/THguDQBnKQB7JwZUEO8kAO2kAO
8kAWrizIQRvIQR7IQR7Iwo1HUCLHIojDQRuhif6Dbfy4BPJhIOnXSJo5QOQR
uAZPJv4v/fGDPEJX/8mEU0fr1HkyIY/2qrqTcG6PMY2KjiNtzJLSTybkMZPK
ioQ8ZtiUJxNuPDpibweaNjpl0pMJeXRTwUjIo8vGnkzc7+/skEenxQqJZTN6
9p5Iui4ZRuPfLEZ91P+kT7bkn2xIr6XPo/V3l7z6bG5m9hPdq1eD1f7pYTIf
9MH2Td9sfX+JSOx1Whv9RCTuv1kkj9rW7MPbUk/11CUxNozoUtsYrgLkUb8n
evJYjwv2kLaMPCqLBDW4q7tWhe27vvtVUgiRtM2Wtnrq2VwVE11Q9lgIkbTB
pjZv6MYDPbAVvAstsxAiCdUFXYiF4VZGGIPNF8yDSMKzopUrunJTN23b2i69
DZdH0UIQklM6ta5134bthV7YPupjiXm468v4SBCSwzpsbWxo457uuSpcGLGV
koci0iNBYJa17Nrwq6iNWB5e9HnU3fdDKBa0sKSlszrr23imZ26lt5GVxzCS
0XOeTT8keTp1npvTnOVhbbhF23B7rufl3nvk5PHzohNkIR28Bh7SoQM64Nq4
rus26yG6d3rnV9ataUFNPzZDnb05slPHfu13ebg2/GJh+L3V21IKcQs8ko7f
OLs8bCd04pquRbelLZvFENvO4DWAw02fR8iRdLyN/igPa8PNhaHd77ZElwwj
ui/6YpuykACvOF0Ow7E87AuFkzoZ3X3dT+6hHtqy2ohtL4VENB5J4vmY+Ur/
umC5PFwh9ojbz2d0xi3ZRmw99ez+5Ku+2lIjKZDKmH+ZjUQSe06343whx3Rs
VavJue/pR2ePmWsjf66ccc+cjD8A9sHVEwknjSTLw2Zt+EXbuKRLyV3W5du6
nb9bunVVV23b2n6kR27v9d72Rm+GbRTmX+NXUSeJ+6AOheE+44w/GnCF2I7r
uJ8vxGJws3eOhWENuF3UxdjWtJa68zp/Tufu6M6kn0X0VaAlRiLNdbkNLysS
u8H0b/tOXBindTq2WAMrWnFb1GINn0LydcJTRtLxr1uTRlfX0S8jbaQ6qqN+
tWWQI+uV5BNFwosIxsq54vz6bsHJ/55dfieE4RQ59P3RyaTqD6Z0Rb6rG2uD
JApKXlD813M/fyfjPVvH1UEbBeUf8ejJZCbaIIy46S8WyZNJSxFGqrIObkvv
TBzayOcPbvHLROp76mX7HtzYk13IUvxKMQM3Gx5tTKrVV4qJ0MaezcxtZw7a
mN6wkxm6oDi0UaIZO5nQRkVm486ENgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AACgBv8Dfq9jtg==
    "], {{0, 124}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 124},
  PlotRange->{{0, 180}, {0, 124}}]], "Output",
 ImageSize->{184, 124},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->35101874]
}, Open  ]],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c, \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430, \:0444\:0430\:0439\:043b \:0444\:043e\:0440\:043c\
\:0430\:0442\:0430 LWO:", "HowToText",
 CellID->2047536760],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<ExampleData/cuboids.lwo\>\"", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1672365792],

Cell[BoxData[
 Graphics3DBox[
  {EdgeForm[None], GraphicsComplex3DBox[CompressedData["
1:eJyNl0FKBFEMRIMi9KYP4RnmAM4ZPILg2vPMzmN5DPduHIQP6WdVpwakmSJT
qc6vn8Tnt4/X94eq+rr/Pdb6fL+05/Vy+elPh6dx5Hf50vwT3+ft9nQV8cTX
c+HMQ7w9S8UvXOg/4I6n6dyN/gPedO5G/67475/N6N+M/gPueNL3Z32ncwrq
FZ0f9Yi6/OEiv8TXd+ZxeMtbKp51crjjaTrpH4k3nQefOLzl21R8wScOdzyM
m3yZ3hPyl7lvNdwf6iHPwoV/JL74hX8k3vLSP3vHhX76R/I0nayfxJtO+kfi
LS/9s3dc6Kd/yCP78dQX0j4l6iT7XeE+ONzxMG7qK1OfIC7yyb4y9T/HU4N/
iU8+JV7mHkz3jLjjEflP65rOCVcnxld4/o6HfIwnnsYJ/TJfmj/go38kLuYU
89M/nDvUdfCJwx1PhfOP+qY5LfLJeV///SNxx5O+P/mncxL65Xm376fn6ngK
c0rop384p6if/pFzh3NK6Kd/yCP38WkvSfck8hf6X7o/pf9PpHtlek+Efnnf
Fj7dK8fD95z2mmlPIS7qJfeaaf9yPOt90rma7qnkZ/50f03nedrX0z4l9Mt+
1/Kc9jXHI35/2lemPiH8I/vQ1OeIO54a/Ov2/tS/Ze7BdM+IOx7WY6prOieE
fjlvFj6dv+MR+amfuqM4oV/mS/Mffv8LBg9NMA==
    "], Polygon3DBox[CompressedData["
1:eJwBmQJm/SFib1JiAgAAAKIAAAAEAAAABAMCAQgHBgUBAggFAgMHCAMEBgcE
AQUGDAsKCRAPDg0JChANCgsPEAsMDg8MCQ0OFBMSERgXFhUREhgVEhMXGBMU
FhcUERUWHBsaGSAfHh0ZGiAdGhsfIBscHh8cGR0eJCMiISgnJiUhIiglIiMn
KCMkJickISUmLCsqKTAvLi0pKjAtKisvMCssLi8sKS0uNDMyMTg3NjUxMjg1
MjM3ODM0Njc0MTU2PDs6OUA/Pj05OkA9Ojs/QDs8Pj88OT0+RENCQUhHRkVB
QkhFQkNHSENERkdEQUVGTEtKSVBPTk1JSlBNSktPUEtMTk9MSU1OVFNSUVhX
VlVRUlhVUlNXWFNUVldUUVVWXFtaWWBfXl1ZWmBdWltfYFtcXl9cWV1eZGNi
YWhnZmVhYmhlYmNnaGNkZmdkYWVmbGtqaXBvbm1panBtamtvcGtsbm9saW1u
dHNycXh3dnVxcnh1cnN3eHN0dnd0cXV2fHt6eYB/fn15eoB9ent/gHt8fn98
eX1+hIOCgYiHhoWBgoiFgoOHiIOEhoeEgYWGjIuKiZCPjo2JipCNiouPkIuM
jo+MiY2OlJOSkZiXlpWRkpiVkpOXmJOUlpeUkZWWnJuamaCfnp2ZmqCdmpuf
oJucnp+cmZ2epKOioainpqWhoqiloqOnqKOkpqekoaWmrKuqqbCvrq2pqrCt
qquvsKusrq+sqa2utLOysbi3trWxsri1srO3uLO0tre0sbW2vLu6ucC/vr25
usC9uru/wLu8vr+8ub2+xMPCwcjHxsXBwsjFwsPHyMPExsfEwcXGzMvKydDP
zs3JytDNysvP0MvMzs/Myc3O1NPS0djX1tXR0tjV0tPX2NPU1tfU0dXW8qsV
Ag==
     "]]]},
  Boxed->False,
  ViewPoint->{2.1933897621101126`, -1.2651912323302497`, 2.244623018928838},
  ViewVertical->{0.9973307464835733, 
   0.04081947950846035, -0.060540500585780234`}]], "Output",
 ImageSize->{184, 197},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->110750659]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->197808845],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:0435\:0442 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c 3D \:0433\:0440\:0430\:0444\:0438\:043a\:0443 \:0434\
\:043b\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0432 \:0434\:0440\:0443\:0433\:0438\:0445 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:0430\:0445."
}], "HowToText",
 CellID->1572123735],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c 3D \:0433\:0440\:0430\
\:0444\:0438\:043a, \:0430 \:0437\:0430\:0442\:0435\:043c \:044d\:043a\:0441\
\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \:0435\:0433\:043e:", \
"HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gr1", "=", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"x", "+", "y"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"ColorData", "[", "\"\<DarkRainbow\>\"", "]"}], "[", "#3", 
        "]"}], "&"}], ")"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->827466675],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfWebG9eRrp5774f7C65tbdIAHdDIOQON1AkZmDzDNDkyZ1GJypSsYJHK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    "], {{0, 144}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 144},
  PlotRange->{{0, 180}, {0, 144}}]], "Output",
 ImageSize->{184, 144},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[18]=",
 CellID->449009279]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<3DPlot.wrl\>\"", ",", "gr1"}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[19]:=",
 CellID->1990990767],

Cell[BoxData["\<\"3DPlot.wrl\"\>"], "Output",
 ImageSize->{74, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1947893334]
}, Open  ]],

Cell["\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c 3D \:043a\:043e\:043d\
\:0442\:0443\:0440\:043d\:044b\:0439 \:0433\:0440\:0430\:0444\:0438\:043a \
\:0438 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\
\:043c \:0435\:0433\:043e:", "HowToText",
 CellID->96849581],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gr2", "=", 
  RowBox[{"ContourPlot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "4"}], "+", 
      RowBox[{"y", "^", "4"}], "+", 
      RowBox[{"z", "^", "4"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}], "+", 
         RowBox[{"z", "^", "2"}]}], ")"}], "^", "2"}], "+", 
      RowBox[{"3", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}], "+", 
         RowBox[{"z", "^", "2"}]}], ")"}]}]}], "==", "3"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"y", ",", " ", 
      RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"z", ",", " ", 
      RowBox[{"-", "2"}], ",", " ", "2"}], "}"}], ",", 
    RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
    RowBox[{"ContourStyle", "\[Rule]", "Orange"}]}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1870488289],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1XXlczWnbryRkizH2JVsTM3aDwfhlnSxjDSHZ17Fk32pk39OYELKOJVky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   "], {{
     {RGBColor[1, 0.5, 0], EdgeForm[None], 
      GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmXeUV9URx9/7vfdAEBWkJrj0iApK7y6swiIiTRR26b0rRRClLoRE0Bh7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         "]], Polygon3DBox[CompressedData["
1:eJxNmnn4lVMXht/znvMjjUQav9KICpk1GIoKJVGSOSEiRYmICpWkREWjFBWa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         "]], Polygon3DBox[CompressedData["
1:eJxN13d0jXccx/Gb594rRlpKrKo9kohdu6i2tDhWkaK1d8VWm6Iogqq9SolN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         "]]}]}, {}, {}, {}, {}}, 
    {GrayLevel[0], 
     Line3DBox[{157, 158, 160, 237, 233, 235, 225, 220, 222, 570, 564, 563, 
      587, 456, 455, 467, 441, 435, 430, 429, 1146, 1150, 1168, 1195, 1198, 
      1141, 1136, 1097, 1099, 1105, 785, 783, 782, 781, 742, 744, 859, 876, 
      877, 898, 899, 390, 388, 169, 157}], 
     Line3DBox[{164, 166, 171, 391, 392, 393, 884, 878, 777, 776, 766, 768, 
      798, 791, 793, 794, 816, 966, 968, 974, 970, 971, 941, 943, 944, 1029, 
      1025, 1026, 1177, 1180, 1176, 327, 321, 310, 309, 293, 291, 289, 247, 
      248, 249, 256, 257, 258, 164}], 
     Line3DBox[{211, 210, 266, 267, 268, 406, 407, 398, 396, 368, 369, 379, 
      358, 356, 354, 370, 725, 726, 686, 679, 681, 688, 691, 693, 496, 498, 
      500, 550, 548, 554, 557, 556, 540, 538, 536, 584, 583, 582, 653, 650, 
      231, 229, 217, 216, 211}], 
     Line3DBox[{331, 333, 337, 1169, 1171, 1047, 1046, 1042, 1034, 1033, 1037,
       926, 911, 912, 952, 949, 950, 1264, 1263, 1256, 1257, 1245, 1244, 1324,
       1301, 1297, 1281, 610, 592, 591, 598, 632, 631, 651, 710, 709, 705, 
      704, 417, 415, 412, 410, 420, 347, 331}], 
     Line3DBox[{453, 454, 559, 533, 534, 530, 529, 699, 700, 697, 695, 696, 
      719, 720, 633, 628, 629, 630, 1286, 1284, 1288, 1296, 1295, 1218, 1212, 
      1213, 1237, 1236, 1058, 1050, 1052, 1063, 1064, 1094, 1165, 1166, 1158, 
      1152, 1154, 473, 474, 470, 472, 575, 453}], 
     Line3DBox[{747, 749, 1305, 1303, 1302, 1118, 1119, 1128, 1126, 1124, 
      1139, 1140, 1142, 1271, 1272, 1270, 1269, 1268, 1261, 866, 865, 856, 
      854, 852, 923, 921, 919, 989, 933, 931, 975, 977, 981, 979, 980, 1012, 
      1011, 805, 806, 817, 820, 823, 754, 755, 747}]}},
   VertexNormals->CompressedData["
1:eJwUW3c81X0UFhIRURqiNEhLlKJUJ8lKJCOyC4VCKTSs7BVKVjQoSkXIDB0j
RNfoxs0s3GlnRJP3+/51P/fc8/uOM57zPPdz7/qzboYO3FxcXP4Lubh4yGuL
mv1924lxPDEg6RmSlAGqFiu8BjIygD2iBAKz45hYdUVkdUgGiE5NtRn/vQfy
nu+P8RK7pYfoy3nGPTC72ftSKi4D1Dh3Ijz+juMiAc0FpQfjQcVK5/sGk3io
L39onfNzHPtu3Hir9iQDTHa7to1Ny6Dx4ga1PzPj2GM1iuuDMyDF45tTk3E8
GqxIH1KeI+s/0TF4bR4P30/caVxsKIsRCQbx58j6tp+UbGoOxIN19IvjS1/H
o83En8gj5PyRzcB9JyEDehUW/5n7nIFR122uMcn6+v6nxoTo90D1T02VSFUG
vqO4F20i6+eO+t4TuaqAP+jrU20o8chlNL8jhJyzuzhK21leAfdEPdLQ/JqB
ESV87Pn5ccyvHnQ5FqmA/bdxv9YlWWyoPPckg/gPzvxxH92pgFOitpErczNg
a2Po391k/fm4bs1msv4qO+G9vy7Hw/G2jdKtZmy8mdus41PCgGD+7fentlCg
UW7TNlkTJtJnX5YetWBCn8KtzKOH2sE5MnHKIp+Bfo8Vo/Ws2bA2NZipQvxn
qx+ona1rw6dmsfsTLzORNlGZdtSSCfRgw6TvtI+oqXVTpqmagerNt6q+mbAh
g919ka/tI6YHnNDc5cRG6qWMO5DNgJXcNVWSdwZg/f4lTbOXB9BLaM90g9MA
OQejx8JjAH4aPY3+Qexxv49feBg8gL/radzWxO7puqik7PYAbhTT7f3f3y4Y
DZRI/I/mUIIDezIwzDIg4V96BrS9VZz3I/GR4DtoYsHOQOux2hrOhAweNK5d
uv3rOAYvdFlr47oTmf6KVQkHi4FzIoxX4cs4xvpLPZo6nIFJDyTzDZSKgfFb
rWL4axtGrMgUarRmAt/tw4lSTkxoSZ4bFuCi4BJf/9rUPAa01c3aCJ9lQw33
Vv/pBRTk/6I/GmBG4iYjaqZczoA31bVj9jiOLm3xcc+qirDp/TNrtUdF0MUq
LJ2ljaNBfU1lj3Exvr+1cftlvgx4eDSo/nPvOLYKO2c0WBTjqqWOH+J0ZbAm
avadenMbTpsLtAqfYsJC+8ORPR5MNG6M3PG17yNeCJh1cH/GgNvGMxctXdio
1qTrLcL6iI8dQn/sN2BDs6TFj6/1DOwVLHegxg/AVGh/SqvnALaqt0Zssx2A
xHMiLvI3BuAL75XJj8Sekisv+ufmAGgf3/prF7E3XO7f6nF3ADs+vrr0v7+Y
stHKzDdtsCXxwDb900w4oJ1IW3qdiSWnFknNrqaA5oqGRZ5PGSD8SiH+7QU2
tu75vHjPOgpIvZE5GKlP6qPraNzkewbmJWe7nXw6gMlyNw7FuA1gyNvQLzVm
A3D3FJdMrcEAyiw3M7xL7EuZ7w23vBqAUaZNwWdiLxMRmXOvHsBA4azL7cT/
56EIu+VabDj1fs9rszoG6FlTLKUvU7CkFUJe32IC+/L2o8EmTKhYLtB98VEb
PlQu3sQ9xYDFEu9KL61lQ1i5x34jLwrSYrXKqapseB/STTeRoQDzfYm+VScD
3ecKZrqYDOBmrrVlyVLgpojgp2sKbPz66/6XD15M8NV1W9Hm0gYtj+uZtheY
6H1E4fwK0ne0+tEHKsUMyJQsDfY4QsHGD1uaAi2Y6JKrdvLhGSZI+Htx6Ivb
sULhzj/xPAbua388cs+KDT+mVv8qVaMgdGelCBuz8catX9Of9lLwTer5RZWk
rtaf2lU295KBK6Z2GcspUbByifwmSTs2FJTxJKqYMvGH8PCjQp52PHb9L9fL
80zIlgqaWmfCxuX7Ai9WilFg9aNlaSnvGGBuoO7zLZuBTWs0OiWWUoDuzMO9
xZ4NCtbxY6MnmbiduX/aRb4dKEd0XZ3OMuHLT/6bRqRfwu82CDTMPYV64VUH
9igXg0e9x97U42zUHr6p8rqBgVraR+n1XBSwPt9f1m3ARJFnDecfezKx98A3
WYe+NqDp2HXZPmHg8Mypb39c2WgUuCNX6c9HuNmWshtJv6Sc8xwbTSkCxrOe
/Y4ZRbDi/Kc99mTfBNpZb1P5YpCT2jx5TygDKj50mB8lfd1drhBxdE8x6Pn/
vf/3pAym6+hVLk4aAGfzsKYGuwEoyso79usSwRXpJ5Ne3gMQpfT3Rj2xr9Vd
5v0oagBVRRXDPYnd9PitoBC/AahXLrnzg/gHed+4l586AFs1E7xeOQ6AyoqU
AvvzAyDducbuwK0BuHH9Q9ozYn9wGAT5Agcg1q7T5iCxi847cXSCBiAtd1ef
LfHnKfZS2niU5JV+4+chNQqwGwU8S5pIXUjc3k4bZ0CuRP/6Yg0KJEq8NpaS
YQP9b8kHH38m+I0ctzvr2waBnWd2ZRMcWkaXza3VZWP0knIVigQFFanraC4f
GPipz/ogNY2Boqpfk9qXU/DrzSSrSySux718/3jrMzGKp0aAa6oN0+3VYt2v
MjG0SCmDwd8OSy9q/E0n/cs9+kT2rx0TWLN830z2UWC9pYB1eg6pjzvS+Wdt
2bC8Lmn4qCoFYr6YvaaeYsOzBWLrjpQyoJ730ucBch6ap7PEJXKOzPEfg/Kr
KVifdzj3GdnXIm/lVg+y3/Fl+9O0JttwLbfFy9XpDJQ5oX1Rh5xPbbMHxi+j
YNRRwTR+dTYUGkgs9HegYGHKrrtfP5L+HOKp4htjgJSpncK8EwWZ4XIxvzay
4WO26QVHHyZMOQk/1Utqw1MNMWpRZI5NfrnVGE/61+P37o0NHQyc27ZbyGQn
BYrHBot/eDKBermSz8GZibtl0nWcPdrgMeXx7jDS18ey//X/3snGe7MBUsqK
FPj3/thMUOYAbhBv1rpgOQAzdlJieWTu3Di5AXYYDeBxwfa1nsQudVJ24f3y
AZyMU3okR+ynO5gqSa9JnayLh2LiH2SdZNNGcGlUfv+u1HoG9CcfOehrRoHY
9Ct19YFM+PH8TfkzUybIKU6pU2+3Absg5WwhqYtyzHnPPEaeE6Iol7A/gq3B
oy4BUv9vFH5vSfv9FHSGErNNThbjxfaHud/IvLhOW/bix/mduJIWHlhkWoz5
45cjbt8YwGVUkW7wGUDKu3d+mz0G8MzGll9frAfw70CKrjqxx0r+PlUSO4D/
eCVUuojd3OawVmXSADKZM1t2EH9dvnHJxpdtcMEx99hHkseYY/7r/W2YwOhT
GcsOpYA/021NOIuBhyYyeTzlSF7eiZwWDabAHHX7p0FVNu6J93GT/sQA5tbL
646T83O/OFt7ZnsxiD/9WeO5LwPPWtUU0Ahu3Ag6mtY+8xHsfRX61RsZWG7v
qlpA8GFDQrg85/tHUOvbs8TLjY1BJ4VvlxFcyuV945bR0QbFFi0ST72YuMx8
q8v2lDbIOmo2vPwiEw8vmfY5QF6jJR8teeNIgR1hiiKRPQy0TbSV/LKbjXc+
bT3J60QBZx79qQTyfv/Cf34fyeeHN/dcK9nPhqQjtGXeOhTkcPX8CvvCwHTx
Vu/FDAbsnNsgIqJLwRNcr+QtSL3s4jmv/MKbCV4rN5bcPtqGd88KiOtcYqLM
YC/jFsGxivDGkerEInjRHOcy/64Ijx+N0vh1uQ01ZjyTeAiPuhcVKL6NvP4+
Nn5/xU4K5sacUr/yjYGxz1UYD/awUTjgz6nzxF4oqcCwIu9/a15OfUM+35n5
5v6GlwP47HVckuUZMs+T9V6Jkblsmz1hst5sADXe91NtiL3w8UzAaP4A9Dod
c9tE7PpUrqxtBQOwe4XRn1XEX9F0w3oauW/j/rPykeSe5W3KFj1aFJzLC9rS
Ru7F/zCgSpfc58O2ssBW9TZkFOWwjpM4RI/e7FUh9xf/Jm5WSeKUoi+oOnVo
DLuqPK6NezYBNjpsX5zRhI+LCoV+TY5hLMXYaZF+ARSYX4op5DRjyfcRu4Xi
gxg4WLd22508sJcq1lxYSUf7AX6DtEUtWGqxIaLxcQHoL/wwIf99DJcd9yyu
TKGjorXa5L6wPHgzX9AeoDiIFXzvhmaOt+CaGF6vRontKCqXUXJsEZkTz6q0
r16no/zTy9TG7s34jrmSYWA/iL90bks5HGrCn6YHx0/pNMH5dbzKP7TGkPMw
qGULzzhmWf5I3hrdAqkiPSYNRzai8Gel9PzpMWS/eJlqV9sM22WntNd5F+CG
rRVBqgvG0Wb7hZINBtvxJPdGDa9XLcj/K71e9ggTvHd8thpZzcLq/QXedTpU
2L3jw70UMTqIP/wVwHjFwa9HjSghLyiwsKaR29yPAYFfTdcHTDNxLW+dx95l
NFBvObZPMIgF2g94uSQsWTj4YGn8SGglvBUxsjo/1A8Xdw97TgoN4TE3Uenh
qhqQsk75u4fgX5i35OGsd2xM+OVuvFMhFxbmyhb4xbHgQ3SIxIpTZfiu6O+E
ywUWOB28yq3lwAbVM8xi14BmdP48tLb3KgM0Y5XgRhgLLpjEKL3ZVIm+QmIJ
Wy1ZwLf9TtpELgd4+hhqg8HtaDXVXqOk1Q/Rs56GiwjvWPm2P1H4FgMHbcwP
WEk0Qznn3IKcWBYw9LuKll9kIfc+bffx+jLI6JfY8TKHA5ym8Fyw6EceWnp1
3Il2sF9Bu75Dcz9Ehy9oIroHBIzjcjycZNHc/LX0uU3FKDnreNHj6zh4eyse
zjsug5+2BIo+H1eBNFbZu6necWi/8Ua53aAYF1n49AyEFKHA7dH4KhwHo6Zb
A7dKi3DzzgP/Ll7fC7WZ4XkVC8g6F+jyvk9bcBUaqZgdLECmc0Fe7NQYTEsx
7k/1N2OqkP27dos+4Pj4iPTaDqOzI/WNML0ATggWWFvWMuDWwYdRYQYcXGuh
t+leSTrcFryyyeYuE06WD0WOx7KxKyX05TXBbEgZCFt1tYcB0Hdwp+5BDnLN
/jn4+HcarFib5JSkwYQ9wbpqan5UPFTbNu8pyIL8hu5hpwAGeAueUEs/RkMJ
s9X4iM4EZtLyss0b6HBe3M2yQrEJDfk5Y5wEDkj+/fKAq5sB+Z6ncuU/pOOV
a6mzYwc5UBb701uanCdeMVjgxMIcFP4d8GE8hg2b9+rsrWtggNaQ/aUdKWko
UfVpLlGPA2ENJ0NkCa5vDNxldk34NT46X7amv5wNV+NtzjX86wMDfu2s28FD
mJ7sxf0voQ5y83q9FPu64JyTisLH1hEM3/5mcMv3cqCo7N75ZaQfssWL7uSu
eo981pF5axcNAV+99SIPyz4QKq9XM3IuxMOdtk3d1sPQrUjZEeLPgRnTwgAv
pV60XZYcOs3dC5Yh17b3uQ/iscdypU7n6GDdGnGf2rYO/7Q+GtwsPYhvoy/u
nMylg+222UdnP+Vh8e3SS+O2dBRUSN8v5DUItsf5GljUdTi9rXJe+yUdhzPW
myZvGgS69fWrLq15mD3lHRJoXYSGyobMHqciUPnxYfeKqnFUkvhVef5cMdao
v3Glf9yJP3dwJxSQ+fqV+9/QbGEz/jh6LjD/xxhsYpl95r5WgJWtAk5W55pw
x3YDBb3DY2Dv2qTs8qgJP++yvTbv24IHnCFAmncc9oaebGEd2oir5w12Px/f
BUuotwLWetMh4k+0lcbZQVxXLua673oeftA1/P7mIR2Ggyc8bHcO4jePK5Ga
v3YBj9nkgL3uIDR6H1j0IZmOh2qklXffysMO4+pI45WD8ENiw5B+BR0f/Xbj
umu0F/bIicXLGLeAkqXTCxrfOKrUv7wrdK8AzfSoTJulLeC+Ufzm+/ExvLFE
a+MJjX1w5VfNXMSlYkiV1clNIPd1UvpiJym6HxwlNJzo9goIwuXv//8+YtZj
QWiTZT80D5/fxcnmINCFXizWbwePlBq3dZHtoJ9/3eBMLgf3PUzQttPsh9bc
z+dfKveC/x7jZjV/DjYNzn5L4+oFvYJnp1cSXDkdeP29dBALM1zemBuEVEIk
d3/e49UsuG9Q0DR/hImuns7fj2hR4UFBYJhobDOopr+8cNqejYueC8g8I3i1
RpSR6U36BTR+qvScYaPD0dvdx1c3A3V4SkXqIgvCCi9bvI5lYW9A44OJ2jIo
3a7zYvM0E2TW3Qm97c9Aj6mN7ZuX0mD8yzlkD7XD7dPb1bqjGNgxuOXp7wkm
nHn/5capACpoek0mJ2sycfKw28ZOARZ87Lk1IvSODdG0nulBoueuyAw6ycjn
wprVRSKmsWzgS0g4vDiOiQcLd+xfxZ9N+Fvbg3j5StA+3/noVRgLfwXU+gRb
sOD13m1DTc5lMMP8YBQTx8Kb4zt4fjmzIEjL5+ZZjTLQtBe4Fn6BhSJFTlsL
CY4LhkXb0+nZ8E/Y69L6KMJXT2Re9ExgwgJXEfoTsUoIvOQzI0vmxdwGd/vj
4SxYvmJ3qkB/DhxefHfjglI2huzYYVBIeP6nvI6eenYNJHIlneDhGULhH0Gi
SjP9ID6wR95buhB8Qz0Pu50exns5OY94zvfBtqH1nXY30sA7q/12rxYHC30b
re+2MiDY98zB17MUGIhgZ1y8x8GXiWPS3Vvp8HwDdWfCGSq4bg/SeCTIQtYp
vpfdukzgW/DaJVaOBsqKF55rMJjYI717cCKCAS5dWhHzMjnwVUXlfOpdJl5r
XZVoTPCq1TdX2CorHRoOL9qvqsLBJVkvd5b1M8B/5epgbc80oL3bLbuXysA7
372ir2lyYOzpWg6XXzMk+5dt/uvDwCsrmih3iJ52r1250+7hCKxYUYCPf7fj
j+dtbXLmVNh2vjRq654xSJGlfYkYoqJDdsAJp/pqqEpxhbzpUah7G+K82csQ
9nhYc4/cokGxSdf4a79xiOFS/yE/qQ+lpzQcu2Lr4Fo7bG+Ufw0DvwLV8m2Y
GPTOeViF4Oe+yLi6yKAhOOy917Bovg+7fAyly+7Wgeh9ycrilhEY3Nmrb8Ds
Qqx0WpnCKQe8FbJ2qI8BZdUFFK9rnUh3KFWXecIA9bbSmgt8g6Do4SndO2YM
OrLhzPAJOhT7bVaYpzNgZcSno7f/daD1leJXN8l8ivF3SYaiNOBtvXLuFuHT
kvM6CozjHHhRGhp5bu17WDu5ItJjrB8FT3tkvl04BPTN1xWSrhYCr05d9Dbr
Prxt1ulcaDUMFfcVm29bNMHNJVLnhBXoGBL/9+pUGAdAIPl12gkOeD8r1Xep
Y6D7KaPdkYXp8DVFqXVOcAhCZG72C4z040t3j6sa72qA98FwcKPNMLik+FWV
WfXhvOBPz7beAjh0o1p++WMOpPXtO3dUmo6bI/7+kGmgwOzhVQn2BzhQUBl+
I6CXgWeUquUqZtOgYxV39/0qBqTtmV8eQuJTE8kSf1jNgF223IYqX0dB+cQL
p50/abjfVDrspIAOPI15vZgSPwJPEjeVSDlS8fwbTljcGhr4fy6O0Cc667KZ
cFbuSwZ2Vb9Y9zm1E670rxbYQuIndFQvZLaagVPbbnrUX+iEVvbRhZ3LBuHB
iPOzzD46Bq9TpdqePA7pT9Lu1jGZcM9QTU9iIw270h/eaiX1fO/hVMO9m0NQ
C7tcj+fV4TfaK+H1gv2gHF/HUovnQNyt8Qv6oxTCax2c35N+uWRT90+O1BXs
2XTreWodhi35yjvGrQEjN3vddiqMQXPCouJDndXorh9+hrbwMyTWFy6MahiB
trn5zU7LKvDeyjNDn/52wZOOdWVXeIZAb9utmw5fa9Da8p6/MulrXW7GZqFS
NmBeSXlWeQ7GJat79xIcWH/RfFMDwWGL9fG+mxdVot0uPwt5ghtqPGzfSSEW
6P9hWf+0oOI+acnwfNK/8qtGIzdFsUFH9G/YR8xGmig/4ynBH1quyTI+grcS
noylD+TLcOnDQ+rPCF6xwPtfwOlh0Kg9dHR6aSGuvSv0YBfBE8HNlceytDiQ
8tp5QNcyDXsXLwjiEDzJl7Zr5VPhwGaP6f2XI9Mx+eaqNLEBBqge6N2/X2cQ
X7tkimoMbkaXBVxxcal0PCf2wnchnfRB5dm2WdFB1D089fICyUv0kOL03gQa
uDEXH+z7PoqZH55/frpSB/5mXxthZBMdvviAv9RHBr7P/nnt/7wz/50YY1yk
Ak+NI4UvfgRLbKJf3CN1Ipdy8V/Z2zq4o1eycvnNITx45V3HOpJHrY7Bcj7P
dqiP3nFI/mQ/XpgHF6dsDjA96s6IbqyAeuGJIquGEXw+zmsQTvJicl5BTKq/
GhL2pNVydo6hpPnw7Sckj5EHOnWTntZBztG26ibfcTyUM/q2gORdM8RuU4xR
P7xVoQ2pu7XjCTnj1XvJ+iXll7unBXqhf+tOPUveXjyywVnrbRQH/JsstdKI
jvg8eJpP91Izbqe3nzAiuFfR53RwGeFLF+HtmtN5dCh3efdhZ3ke4HCv9Rui
awb2cF4camgGCe0t+g/tC8B30841G882od/FFbySLk1QaZzl+Vh9DKyaffb9
et6MkPbggaR2ARQunXg2NzMGgXd9Fl/MpKONKfvqg4w8+BVwROGb3CB0HN92
JZfwrtWd2iZBhHeduLC4V7UsD4rG7uRmwxgym2i61281wcG1iefTo5tAPUM+
6JrkIHYbWotmZeWB4/SRJUpFdKje6eCwh5zz2/kqU6pZAewYCtJa87kZWgrv
yLq6DWJYwKjQ7LnNaO/uRB91pkPuV7dFMRZ0XDy56u9D2824x08dN9wcBE4a
96OTLi14+jzGWWlvR5c/r+1g4Th0FSWEsy414YasF9cWqY3BDr1HcovDyXm6
Hr8LUi3AW7W5XJl5zXAlW2N1ArmvD+/ziJ83i/DAz72m1qFF8HvK3sOtchws
5HJ+HlxejJ9WlkfpGexEMYN6tadEr0So9QxQS5txkWmt5hvCGwVfB70LsS2A
gXjBf2t2j0HLcslLKdRqxNqooYFpKm4/E5WfljwCUkcbXDefo6JVEyvfVICG
fuqOTr8pIxB5KvW0879ylLSNjX463oWRx4Mf3vQbAu5+EaXWJ3X4/IEHVZ6v
H0N7yhZ3Ww7D6o5rkjGTBahx7Cl939k+5GEp7l1H+LhS97+eB801ePeMVfff
iX7sTj6zf00GBzzLtsRUllHwisFFZaE1dBRiHij4asqCisENb5c8qkRuQ72p
HaEsnOyvFHh+sh+Y34KGvM62o0oev4ZhHgc/6jb96hRhQby05cd/xlS8ceSW
iuIxJu6ZMetbvqoXIvLrroeI9eKbq6Zzp4M4aPr3sbCNLwNG2/fQN2g2YxFG
0zsJj9ugd0aXbtwMfjZso1JvBmZtioxbfZaNlQpWN8CpHTxXJVVonOjH4a6I
PSFk3/KjA6/nOUzYsqT63vRaGppIvfH3DWPg0u98aw8RXOm0nR26l8PAN6IM
r+HwTgzyuPFQ04kFZpeOGU39LEOnvv0rg++ycKsy3V30AwNqK9yVvtUysHMH
5WmlWSdyXZppS+UexwrnV/7XbLfj0aDFVZ8SWsDBZFbKv4wNr6s2+o6eyMW7
j8XDzayZaGOtIPmA6Crt8WzRksF09DGqP33/AwOLDUskLuznQO22CzePbk/H
FK6ykUffGCg7vSZRLJoNtrTcMzPHs9H02OFR2Xgm9kVL25cT3L2+wqWkRYDw
xuN07TZnKu4Pu7KUFsiBFuMdgvR1vcgU+7DJXagXpf10d/UGsyDm3dtEXnMW
UpepLzS5XYk7IiwNr77gAFv8uyzncD96xgs1ZBW34zevJENGPplHFBMNLpd2
nHVaViZ3vB/f6oCxnxYT3GWmV552oKJraOxOIREWlsfudv0YxABG76c4JUUa
lluI1HSymSgYI8ftFMiAg/MHOiljTHS6fHnFZwkaPkyR5u4KYQGYd+7kz67E
RlO911GmLPT1j78RQnTxUa3n2Kudji8jxtu5iD5uLvaU3BbHhAB50WUvXbIR
uZx/vo1h4+zBZRNX77JAppb7qpBgOUbJWzn9dWRhXkVs5ykHNgS3NZU+0id9
Zlnx/P51BnLdZfJdsWdDKTyU2OzLQOvhCYaxXDOu1h1Z2nuHBYtWdA4XObMw
69Am8+nWMjQfH/T7nzfdOpcQkrvoCYoOro9QIPp+yuFnlZYlE/SKjjedtcvF
zIrKq7IVbLwRtnFt/EY6SPisow7OUbBkTPpFdDIHdzmYbpse7Qe+x0pPGgZr
sGLfy40p/ENYPaHOnCD3ze0It+o5wMFJnv3vl8ylIT/zSuYGct+tH7hYu2PZ
OGo8JOInlo1FU+EWfeQ8DQrf+cXJOXhdyxU3l6fjzrMzvOvIee4O+QxQyDlK
AzevX6eUi/Fq4cN14nQISx1aUZ/FwYdCTKOsNxT0UnXaWkX0uP+3n8KigkNY
8ey8uVd9DWbcO7NNzqoPAoX8fvDaDuObxpE3iewCrJ1qfRyTkIca7xJyrLPo
IN21uqBMdhAqQv3SnUL2Qtv3TJO1POPgJW7n2BvdAnq3fzHXahfgXKlhHGV6
DIzeXeuwojTDm32eG6qmVWBdtcAkEBw8iemLKvYWgwxvk6FQZBH6z6xonsNx
WLskre/7oyKID3ummpmch922UTvq1g6CWNvRdp83dHhZ/vBek9deWHDI7n3I
1RZ4Zxp5sZHoaWlDH1thugoww7XkD60thjT5nm2hZB9rkaNuwrv3gzh/ffOB
Gwroob/+f90KxnrPfv1Q5cC1Oc35ecInb32XEd76h/CO8iMtKURn5LvOHWsi
eu2Mb0WalEg2qtqJnKgkOkzARjSO1AtO70vO/9FchrqS6xue3dkFywMu8sdd
HoTL1kf81zrS4UHA5Pfy27sgLG5ibJ81ef/+x4s11wfh8dtMt0Qyl7cOqh7R
tGOjd6+32NHNzRiiGPJY2JsKnfsWPmxZQMMtgkVfoxJHsP+Cv3LXsWqg2o7n
+5N58Li65eUZlTHUbI1r2lZfB84bfGUCePpx5ULXcH2/Iazr//t4k2oFbJ8/
s+DwYBc6OMob+DWN4CuF9zLB4zWQdM2h8u54P6bqpxkrLxpCau63mMeyheBq
zc1rbNOHL9TOd81YDeP3xxM2z3ibgONUS1klQ8ekhw5PpxM5OChZq5YzRIer
13ynf/cYQ+HHqLP9goPI66PM5VTCgFW7YrpX+3WiQl24f30DA3nC9jC+PafB
9o79oO1rCJ31Ayyz0VGc3bWAL7OFAWqtJ1aN6HXiAistofgqBmZueTSfJFIO
Jl9arjSQftZd8mQ4luBwLktym9TlbPi46FOZSDQbqybjOn7eY+LpZ98s8taV
Q8BwBdWf+Cn92PYjjDynz31ymUt0NpwwDj35jORRRna1ijTBjcxWjTrVY+kg
dUW44NF+Dm46JZqvTfDW5Gt4zJhdOjhU05cfJPVQvGnZjhOkL48vUW/4VVMH
fZ0hE5d/6cNc9rOjdj7jGHurcIG+ZTOssBg75mTPxkedTY0OBGdsvY2vfSmq
BC6Tf6aCZC4+2+qUwTzFQlv9U7ruV3LBzC81i2rJxA1/U3h9ytkoaJvqen83
De6qH09dF8LA2As2fvNMJgotFwx1d6TCQoVdz/21mfit4aO96xIW+rlpmF8Z
Y0LYhdcDKUFkDiYLNFWvpCFfLfVq6xcGfIyVmxMj8ec5PdN+/AUDBdpkktJX
DYJSQkuuAMnX6odffZO76DiZ8NU0ZcMT+Oc+t3Qv0Wsi4j1c3ic4+H5JSuWe
Hx1gFT4rtZnBwPDH17Tb6xmg0N0WZXqpE2Ib/4jVkDy5Wv7+MPueASruvQ91
iP3X8lAX8X4Gzqz5JOqXwYA7J/jLHbn64WPfzIFdk3XY9eMD7ZfvEFi+NLWi
zbbDt6UnBL7co2Lqg793rhA9xtZoMy1+YotNc3/3aS8cxJyr9ZemJumwYpeP
2u4MW7TVHVuhu4yBu1S/+FsOc6BwoaStwlQ7mPhsVVZ7NIJrrsS8yrSiwu0k
f69SOhXc/6Rq8O8dw5euQ9p3KNWw6/Jf5dsWVrivfkZwcGoU94xc+CQQQgPF
7oxvtclmmLtx4ZSJ3ziaq8fY3U2qg6TzTvWGr7vgbfriDpndFSh9+fQn8e4R
kPPWf3FghAplFO3kJ1ersVZ4Jm+FyhhsW2PJ8yLTDJc/z7mtBnU4avRnRj9w
HKTqy4uDzlphYISKyng1DXuTu5/bc0ahINgoTOBsLthd17rsXsZGKU9efQXC
E6Ko4edeL3oCXx16JFr0OKhyyCTsKOEJZ3kPVPJ01MBc6D56Dt8Qao7Snv4i
PK1x36bPa7gLQeLS3/P1lsMYUU1ZLEh43dRKmcmVdRQYHaUo6zzl4Dv9tOUb
CH97JVa8Sz27DnhFPP799h1Cizijph2EH+64nH/bZRMN7Jmjmr5kft+I7lN8
TPiSnl3BSEMu4UumC0yFmhn4MvHap//5UvG069C4MxXyjdSdepJG0MKuadqM
8NLbvzgRD82pIH5PzyFEmIWL9wu+Myd8j7PsZ9rNF5WwU81zzT4y79NeBi3T
Jf2x7VbFyZtd1eAgefxU+64xLHslqZ9LcI7zubtwxZIKEPzeKEehjKCV0qyC
JeG3YqnNgQfc20HnesuIUT4Hn7qXPDfV7ce84IkDkht7YcWWxzvvBHKwKM1w
0brFvdikbXJp0noYqgWezC0h+FbflClqOVCAqluexUgtHoK0C1oGdmP9OOpT
B601NXieS+XjSPMI6H93zD3M6cLgG1FfHMfL8c96n8p7AUOgGcotrcrdj2Oe
nvLHk+tQIrHozqvlLNizb+E6iiYTv29uehSiR8X7iyS231UaA6060TTZUSpS
eGtm91Kq0Ys3Kswtlej0WX+7iPl2fKV3WO6yLRWTXpw0diR631LUd7H2rD6o
qydVrUqsw19Z1wNWTI3Cjp3rbDd5GwLH+8bHqxE0rFUdesmVxYEVv0b5966k
4/soXlfh1xQ889jKVv4EB0yGQnkmSF+X+T9PkCpNR/kh9wmFCjY8d10W/D/+
uFan3F++KxdF/Qtp3OYs4OxRYU0Es1Av5OXqkshKfNvFd/+GST/8jtKy2Un4
tJLmqQv5p9rRZ8vC2szhDrhltkHVv5MBJdn1BWfaGeDo1Fi99oEt1tsoxPb/
5EDx+kQjL24GpMa1H2nx64QTddlCqyYZ4P7zoZRbDAMEhF5kbTGxQr9JgZOe
I6MQp5gz7p9NgzinGpvVv9ohmv9f1N9nI5DF27uxaB0VWras17n2yAyzPx8L
3x80DpdbFeMtt9bB6bPr41LZVBiwCkz12jcGsi4dHHe7auDYiWzvIPtuMRNx
j4tjAK2uq5BnjAGldTcmAoIZYCeUefJYbzuc3XiP6+BfJhjHDjkMEx5bxX2r
59IcExYbhvVl0NqBtll725K/faA3u7e+h+S/KfzL05+9dfDGNNJc6kUX+HUN
y5X0jEC1iXBo78oK2PJskx7tlBUaHc3gOlxEAwnbqLdNQ6Mga9k+s/93O6x7
mT0rvZkKju13QpIyR8B53FbBncRtX/X5baaLGHD/esvgz2kOpLfLUcW30GHh
4NoThbEc2MN3Pi/yQBOU+tAmajj9ML+1vbWO1O8Hrx+pc3zvwThxRaC0eR+o
argP+dkOwxxzXu+7SSG00Dufb7nKBp83EuVaHgxItrC93fS+CRQ66U8vEt5b
1a3yfcaFBSsPq7TGHSqDbGf/W0GEn0RHDrtfv8iG3LcSfTMFTbBA0X7uoisL
xmKsMuLJcz4V2yoLpcpgjcXM/bZYJmgOJ2qp3WHD3FGrzx+GsiGLof7W+zYb
Dl4f81OLZ8KqYnUrhbxsWL0ltJx+cAyvWoePjCQ24cWtbO3r8U34QbG0J5es
G//ihvdP7TKQsx+v8iPnMtKJVpsj6z9K0JR8+DsbrogECi4i+9TdCH4iTM7D
zn+3MG59GdikHOnoI8//0JbJVib7np0fvaRUmA1Lt78wDCX7p/QVfdToYkB6
120lTnU6uM16VsUd4sAd5qxblgoHNnRdtTwQkg69Z9sfm/eT+bX87EIl4r8x
xJf1iviN9c7xby5Kh+clRlk9xF/RQlJjPfEbshi4zQlMB82LAwucSZzh0rBy
68cmOOYh/sz8KpmPHT8VxEg814h4UYRLm8BRdY9DBInrpKtWOPUlB3i5GN0/
jfrhVHL9S8Or7dBsGqNyjui1I75UfbYNCzbc1RGIXlEJbhMb+de94kCvvMWa
VdfbQdTtRbKoYT84SMgspBD/vdLt/CzJSlAPOtGoTJ7bG6Kg1hLCASfXm83l
y3phzcbTJXHCvaDn7/PYCpjQqsw6/ZLgVnqF8Y1pNyr0yPavnyd2VubDy989
qFCS8birRYzo4evl31KsmJBu4HTI6R0bqv6o9O2azIHOrK+7Jogubms7sthC
nwOLqv1kz4anwfTedNtc0i+avx8GW3Pq4JZEVSzj1hAErLy7v57Uc0gJlTmu
1QSy769QTsZwYHnpBr0/pI/GT6fO/JUj/RPxpBZIP5VIu1y0HuwHIZOkI2eX
vofWL0tHOAJD8O3j1qf+pM6/2lfdv25XCGp7HA9Jknof3el89dVjMyymGz3c
vrcOJoVavQrJ/K1Y0i1nx6GC+fNVOq9cquHdw13D02ReH+C7IO1yeC/sWt1A
6b7SgtOCPOrtvOMob5xH3xFUgMsrG2K9FFrwXMvvqcHRMVy/yq+vuHYXMIZ7
3o2HE/50yGv7U9NBLFllV19Ym4dPjEwNBWh0LP7XeEKQZxA9Nz5u+qO+F/Yt
lYhoIOvaPLWvvne1BWPX/MpfEVqA+w5MdH4h6yrDh8OSii3olJWj96ZuF8QF
PHA4QdZ1qlyebxVBx7c8tgdd6/LwoM0HVgn3IH7it85wJft8Xme5scOxGFVe
KlzN7h3HmjJZyYC7MhhZ/yRG60QLdu++YyuzaBx1uakvTopuxJn3RqtdLYqQ
Vso6Vlo5jvymlLGy20UYl5aWTOVtwaX1dcbc38cwX4D/lF51AdImItWeKDah
uNNvkRLNMSx/Wv/F27kJn04xhjfjOBZ9jpX2rCjCXZY50tSSIjSr4jv0Rb4J
bV5R7q0jft9/7/jKIc/FhVQVpIkyIOAq77PiEQ6Uuomb5Doehx8fhHtr+xgw
H79zlV0dA+Zyxb1OLuxEGR7dp094B2Hw2OKg+ik62K78Fv7y3HFQnc9poRzc
B0d2XGi9lFiMR8KTejeSe3s9+vrcxqwItxm8nlSPKcKP1UJRFeR+vyM0XPSm
68Bg2/BqTe8huJBWFH+Jtx/3DS7KLFKqgFE32lx5xwhEhrz4ZlHahUOmP6Rs
71Bhv2FgiWXcCKgkPVR9tJCGz6Ilr++/XA1zT9suau8dgzplnkUJP6k4/dnX
oLqCBv4dwbF2g6PQV3s6Y4uYDrydV3XcRupvd6SYTzGpv/bOrfx3F2mAfW7m
99XL98MHxZr/f8+Afo2aEe8OyWJi46LwALV90LF8S50cuU/sMkv3D/HFyLts
z9zsgha0VQ1i0GsKcPGHJ1+2kfwMlX1XXL9gHCf+bR9fltOCos6Mbx67NmLv
yciA/skxFGHKWe1jNqPVZ6mP0hcL8MoltWQtnUH8fHm3dUAqHSPdVi/TVpZG
h/NDuvLig2hdffmNC9LR+/nth8uz8/BcU4PYp+t0dG9oeidgP4ihJvs//ZaX
xrWeDKfoFDrmvQ5YYq44iNkRmcWdT/Nwy/anvP//nifE9JJq4qUCXD375zEP
vRknox65yhL/jisX5Xc8y8OHK6M8npLnuDevqN5I9n1b1rZwZ24efuLu+elG
9s9M3V8UuqUZYrK1uFa7M6B+XbArw5UNWzqSaCxKGbCpXu8fO7HAcRXt8MI4
Mocymw/cvd8O1Lqwoj6dfsg5tlA/5gUHct91mWqcrgSHT/prGk6zICPb4fq1
MBbMlOorHSZzXWxxUlNJIdEN38yrOm8zYPn4FbcYuV4oDs6ZNZ7pgV9jKy5S
QjlQ91jIOzuUCmdE99ad5mOBdmvYZhEdJlAslL4dJrgp61b1vNSQCuknRjyl
NJlwv7zx4aaRdigyHMtXIfrs2oGtRuGxDLD/dqr+pHU/7HjPrXfjbDvol8cr
XXjOgW2TDBaF4PT3mw5AnUPw2DqzNyyEBWrvsl3ekbnzfG3nzi1pDFB8R+9Y
GtcJT6x+785LGgGLNN3IDmsqtH+yU9NfToMDEoV/vYmu2nRr9nHCszpY3ZL5
1nlRPySn9rSNJHMAIsNN875R4FjBq7UisnRQfnrZfsv0KGjTu2VqgmjQGWzk
mbFEB0pLfD7fJfxTpNSo1y2uDrrCRd5Q/x0F96+iQmKKYzA2FKEpQ60G90eh
x38t+Axul+/sV+Ubgi+3E9Yr0mrgWuGSlKrJfmiQ1GV19TKAx9eG5l/DgHfF
U9XJqzohPMYru9p8GFDoXJnK4kKgeWj+BYc+eF78dkFp4wg8+rV66SmBCvh6
orbhxs8ueJAgIKZ+qwYkug4t/fGzHwLWZDXMLByCIGHXhbJphSCtW+TmR553
6G4rqTUbhj+ZmxJbqa9Bld69XuosExzWfEtULGWDwmq13x1q6TC4xi9KoZno
mBE9OxMdDsim2IplrcgGn2EV7cUxTPj+oIdrLI4NQsg+YsqdDkMbdq/sI7x2
g0D63tEjHBBsnNmSd68JxLydYuPU6JB/+mwnx5MDI68W71CYaAcPNzGmBsn3
0yLjf0qjTEjtNFL3iqICl+Mif6o24ZN1cS53F7LgCbgpClpXgsQFwUQnUpd2
N9NVHpM67XpxruD85zJYkmfc9/cuC9okNUfCSL17XzU4d62MAW4mz63jKhnQ
vSZZQZLUw5bU1FsGzXUwp+9ZeC50CPbeH3unOdMH+RO0xivHKmCVdeqXE+0j
ULB37nhmXRccVOheMiFPhWizV5YNDwjupS8WjFxPA/clAc4TXtUQ+q26yGL3
GGie1+uPEvgMS+4XG4eda4J/F7QOygdxQCOkumz1HjosMFNdnXCtBob38Zl4
kfwXywm7fyL52das3s9X+xrYCXpG20jcbz2+l6BC8vBx78kfunGFsEDX8KLI
6WG4J3k7QI/kTTN+A1fG4mzI5hKtGyBxT/M9WiNL8iDed3RL9WwavDn/W/kz
iXvbU4rvIhoDlBXctCWU0+HofVOGKsmf3GvDt6YknwlFwVePvWWDXYbGx/S8
HDi/YItqFNl3uoclYqDNAYfDV5wcTdNASeCl4NZWBrQ0tDbEk3PfzCw5dozU
a92X26aB7TVwRdVszDyaA/ULH97OVaTDukfORk8WEB539z7rI+mvpkcG/AtJ
X9lwBXMlZ9ZBzoai5h5Sz+JZ1QFi5D5Xj9meTSB1LWavs+kFqee24HTpSlLH
G3AVfY6/An5rBdbe6WGAIbNBwPReJzSr9V4afsiArrzS7ycrCC+V9zjhQOyb
DwS+NH7HAAu22Ya8bwygRsj2/FvdCbVbfK8eqGJAxuaZy67zBG8Cj/6bj2LA
jbKP/nIF7fDagGKMBB/yXB9c8xengXbQd8elVlTwkVDk61UYg/FXUBfC8xl+
0y33KHyqhhChomWRNv0gtsriBPMZBxwDDzUP2rbDnMSr31UP2iH7ge2YMcHT
5elaYnsIvsZ4iKRs3d4LC7LuRe8g+Hj815PrTdM90D+kldJK+OGPYtu3hjyv
oUw11H0j4Yk1pvLDvA0EX6v0ipQT0mBJ+3H2YcITv/tpn3Hd3gzrTx+0EXNj
w2vlS12PLjPg+HK5be++1MHlFt/5EFLHjX9s2spChsDVx3zdfSUqpDTsYH/d
SIPPX3fU/q+fu0qk/YzEWTDI7Cg9rMGE7GdJA9EnqSA4x5xWX86Af84HrGu+
G8PVHZ6miUMcaOTh1D+vIXqMteRb+E1D+L7LOkydMwpn+NSfX4U6SHkwUyHK
fQLS7Qu2/v+9Tdap7+fUb1VDcPweqwHBz3DjbevB9F1jcLGq6OYeiwrIEbnU
0FrfBefMd1rXtY3Avks5iYa2hK/nX+cXJzhOa2qULPmD8ONd2O94Up8GOvay
B0ldngnJKTDLyQG5kAv6gaQ+1yUq/BxvIXr4No+KuUkaXFfHlXfn+iBzRjmN
7j8EIVzP5R8y6nAr9+8wg+10OHno3wqf2ySOSx7s/67RhGJC8xSp4X7obleL
p/MPwZ3HrwtThd7jixbf6SXZXXBJ5mT8WPcIXNP9VVq2tgL9NdRpykNUuOjq
b9NPePDcjImfnGM1RnnGCNhNt8P3dO+DrYkjEEuJareOoKLFzeUJGyY7gJ+H
2mVC+mdB1D3e+z0MDEpJNbNNt8XN961yzk6S+tkRxIlZzEBRnfrbYlZW+GjA
vKGd6F4j31uB4kU0jDAeilV26QTa/bxEpyYGlOQ3jKu9ZeBS7Q6zKxZ9IB+x
UOiZzTCoueg9vWNeiJIZv1eOpNmioWAJ/ctfOlztVmKd+cfBqAMlYrvJOnit
6/6CHAZw/xL/ktTJwBSB1807LKyQ99PzMwEpNPjNEx/eOz6K/dGqU1JT7VDZ
ovbd8zIVCsTq5MVTR/D8i8Ojc2EM2HROQafqJxMEl335uudrO3r/WxXa4suA
0lLfV5MyNKgZHD+v+52JuaOXdygeaELXbN0LrlpjaOj7iXbQuAkaJ1wrsvhb
cPNVq5u8hJ+tTeya8H5RAB7tIyKzhP9EXrfWVie8Z5wmU9sVkwc57K7ZlENj
6HJGzNknvQmFK0O2rfIjcyXyWv5qwos8yw8u+Ez40FZz/qOCSXnQv/1PRMgT
M0wL/Hn+B6nLw3pJZv4KdXiaM+L3P98z/bY4dsVgM7qD+1SucQHwa9TWzvhy
YLDRBOiivXD9eD+zY2sv/jjCvCKcwwEbo4YOJdLnysq1xxaY9mMbv7X3ytcc
8H5QyvfoeD9cKLIt5PJpx6uLegrl1JlAM9RszxdhAX/4kYIjnlTUam8RZqgx
QU9l2U1RSyp0LHl0/8wKFmYtC5FIvsME+0m2elAsqffmmFs8k9mo0vhiLoPM
s2U/T1+KvciCtY13lK5olWHkdLNNoDUTRN5OiMZUsEGjuVKz/FcOcl1P7t8b
yoLzTfk5NCsWRDf8FW9fU4lDnofPHLRjw6j/UOjEvmaQ9fptNejDwIOy2W8K
YlkQeCX+ztN/ZSAm4VjLfYGFY8zN17cEseDstx3D808r4WRToE26OQtjj2rk
d6+lQy3vtNKhCQrw6aroHHjIQW/zM8OW9mz42LaXLe/FgBcFLssrrzbjijS5
E1//kfr8+1kOSupgr/z9Z6WBQ7hJw9Hj5lA/yGubK97ur4HuAPFwO8EhjJaW
dhHr64L2lNjIUaJnjyh4Bo22jOBYfqzzQtJ3lAfhlbvVqmHxextNu/1jGM7n
8pyabIbGXW8Hfd7WgWDsTZcWn3F8liYfmE944O971WYHD3EgO/RtTXFpOmp0
vxS7SnA1YLd1PkePAydnDq4vj0rDA0LHjmeRPvJ1O+9yV7wQ+D+0lVnaDiNL
6leeo+0+yBUQV3hQUIw8uafUmnrG4d9O//B2jyJcuWcJ+8erIuRcutcoXjkO
i9+02WXZ7wUT6uWw0/dacDDDgKuWexwCfsTbp28rwC8zSxzPf2rGuqmlrXXT
Y8D9YzRCyIUFJ3pnLzSQPNvR5jvCZcuw4nHnA7dbDIi9eaT6kSUb3j14k+Dm
0IwhvBlJizi74HRvv7vDPToK+x5QjT0xCH9HpovC3POweK3l/Y5iOi4P6rv5
Yc0gPPCAFjn6LmAlcyWHWA/iXS+Im/Ong8U3QTkn1zxMkdktGbFtEN8vn7Wp
e0KHmJl7a38Z7AWfZJfNsnzjGMpYHrLUpgXsn/EZdd8pQL4S/lUS42OoozPV
aLKmBaICu6V0njQj76ad+Y+dC3BJfTvX/79jWdFycfF9wyZcxHIu449uQitB
6d2xR8aAEfPe+7EiFZYtzO+Z5qehk4bNKon0EVDNjtExm62DRZSJViPufqQe
Njzk5TMEU3Wpm+RVK6DryuiZvQVdOLZg/OPnTqIv46khriocePqPm/WgnwE2
vcn6bqHpqFx26kJ1FBt84+YHuROYkOz128CyJBtvFPuX2BCetuAn5UvvJBWT
hiLFJokeZRfRfyRIDmJiCJcP7UMeWi15Kv2gkA6fmuV+UDPoqJVoYFnzPg83
Pdm1ZF5uEFhLlj5Umh7DJ1lpJ67cLMDpfSt9LjQ1g7dA0MP7mvtA4zWt3JPo
0Fc67g72N4uBk7bvQpIN0fd+Jn4/iK7evFz1isXVIlCU6zmpNt8EXqcso5ou
MaDfQtbR6Qobt94yU/wVXAaCgweO3XdmQXnISxmnOBb6rGNxj91uB5mkezGz
Wv0wWl0flpXDwT52fp/4vkooFqicErVgQZXvEffMMBaeoLoant/bC44V3QOh
vL1Q2hn454YfB+WUJUoo/lRINjaggAALdC1L+aO1mDhqmrrCw7IfnjesnH5t
0g6vpAyy/F5xcJvN0v3fzQk+8D6xFkqsBO+TcUP+QSxUmZxa+iSAAQsFghdc
V2yGpY6KlHobNp7smOZoX2DBQr/TJ+4Nl8HTq8ZhH2JZ2PTjUfXWlSzYmOl6
9p0uFbjrCjMSjzIxRfzknfflbMj6fSxJ/FguvP0UMLHAiok800ovZGMIXtXs
6go+kg381ylvF91jIueDoyVLYAiknROtXepqILFVyyp4rB/ffby4MusBB1YW
80oGfqKAl9Pb7MQNdBzapBt/cYIJUv5/IsqW0eAb54ZDYAAD7d/FLvrGJvGc
ap66Sj7fN5zPvS+agXM2bPNcor+ebFpRt+gpA7L1/PZs8+9E7evWHTaEV0aV
ZId6E122ZuXP6L3E3i14equaymuoDAh6vM6OCStZaybES9modVlrklWVBiEC
1alvCD85WPzyvqM2B0/58h6+ppwDG8XHeLvimRAnv01GM4qNO0ujd98PSIMF
s4V77b8wQFwk/tQ/NQ5SX+48suVnEwS76nGvJ3xvs+RInqUnAx+ym7dul6+E
Y2JB4r+JDpJKq915wIKF/N7nF0Z5lcFJbYPGq0Tn/zMoMW13ZmFwSZtPPt97
UJ2kn2z50Q+UNsUtTQuGUC44PsvIqBC6g2u7np/rg/e5OzoXnR5GpxV6Hj4G
ObBpmYyjVTQbTpUk1LrGMfEYfLKqTSL3Oj1guV+DA1O/kCfqMwMvvFr/0s+s
CbZtb3QYJPzW9+OkdrYiHfNPNac2mLyG5spkhkoZG0zLjvnG2zKRd/YRt0tH
GjhTd57J0OXAv0y+4o6PDEyquN2xUeo90T+O5n68Q8A/GJZo8r0fLa7n9i31
KISijTEajpbDcKzxM93Etg9DDsVJ2wUMQZ+M2Zjk/Tqwv/R5vRfBj3THg3Ja
hC+/X53LdmCkQ8SS64Yd9Qwsd3BRElblEJ0v571lczrEOynzs78yMJu3zkLC
ehhCdeobuocLIBnGXmmS9U9m7mAHEb78LZUd2kfm9bK8sC3i3DTMdY/x/Uf0
3tIN0gqBH6uhfmfV9KIJKvLvc4mSbR6BpLXr0iynysHUGTz0hrvwpf+2tw0J
I3BkRK/7ogQNXqx24DW1o+JU1dHLNz4zgJWYoTZ9vxOeOReeXpLJwDBw64si
uq3WbfhliHQnfHh679P//wddfcwqUp3okWijkJxNfJ9BvXOP8Hx7NUptvXfq
a8MIZB3TiMj90wXfXdsWUEUqUDzIZmeb9xCcp1bdCBPoh9P/mAnbs+sw8rH3
zgIS31T9zRvSp/uBNXV/TrS7BgdeRX1xTOQA70YN4Tg5OiR/erZHi01Bg/0S
5rxEr6kI3NxqT+pE+U6RoqxIIWZaHLcSIzzcuMLq9yXCbwcvFvVkmaUhff6j
+zuiYxU5L2LWk77w0i1NbC3Mwc5VyzZqW7Pg7bIo3T7CUxYel/aX4KnE1bla
788sZYHat3NR/DpMUJH41vfJlIpiCSc/1v5iwovF4iaidxiwZLVwxcuydvSK
gsANBYT3uwxI/SFxU+175HytlvBn38WS8V/a4e6WcwKP7jIg1Li1336CiasD
LL8K3P3//zi2V+XtsqFhA6WnNZaNPBZb1o+bE90s8Tsj0Oq/iq47kKovjmdL
iVKIEFlFqFBUDhIZyagkFBqUkSSlzIxQVkalKLOSvRrSV0Skhx7PJs+beGZG
Vv3O70/nvXvvOd/z+X4G917FiCTzrsj9MwOi5W7b/ujDPpaHP+DjkUzkEGhM
yT7MhG01hw+9/4pzZ4VP4Sn2LBQU1B7RZ8EEF8fWCofDBLQtw03noSYF7Wlt
jJeKYIL1F2720UAiKtX65li6rRPJPmoIpiewwFVBtnq+twHpPdGOJvCR0ZNH
RcoxfqMw/7taKc+biOL5rp/9YEJDX+PfPJJfSwfGOlPx5pO1aP3Iys37/O0o
0flU3Ub1CRDsuHrAhqcalQdyVA439aL5hOLZdBILhouKHuifIaM3ws31sm+Z
yOFoh1biFRJ8SXeu9xYZQOfvpZ0Mj2aiMfJswom//RAgmirIHk5Cb/Ldlwzy
maiD1fRd0ZwM0X2v2A5ZYn6N2+jr9IYJyWtnb9tF4vpSeA6EnKMDX7pHzyrW
g7vGujxpOjVIregZd4Y3FY6XBLtMeTOAy7+59/A0AXWcEP015E4Hc7JSPXcC
HUju6mTfh1XoDl309BdfEoQ36qV+fM0E1aig2XQbMnqA2tcWbRgAkWN12rmh
TIg07Ig/JjmAUlJfRF9fosHT3703NodRQfSKsvzgCAmdvnC7Y2cPCdbemswx
D6XCOdOdi5Y458cbzXRG3SDCrF/q08rDNPgxvuvrPZx7+xKTdh3dSAeOZf+U
eB0aCNwplRwOJaLcOl3luwQCHE9o/bEPz//AYn7DJ18qOjJxgkSrZsBVcqzH
NaxPegcucWf6FKFSq+U2PXMmlIesUS/F/VlmucpTNpeBXCUvEDsxvm5o3qlM
jqfBYrivM/NqITL5lDDRYcQEj1lZvattVEiZlL0IFRlIYizIQ2nDKNz5GTVd
PE4GIa1T637dqkPccvt5FEOY4CQfrVquQYGKVU3VgEgCyt/6fvG4ey0wH/0Q
BhYRjLlUc6xxHp2mbd3JtYMI699vjXdZJYGVz/jurFwWWhHb+5BnTwMEyG/u
2jpvjjinhkamcB5aN6h+PLSoE2qNiwYHr1mhXfoFnCKscdRDnpIKwvm4KZLv
i78iBdgsRWTvxTORcJX4+Ip9Hfwo557ci+dp7PwktVZgFF2a3KF1v7wBnnL1
9KuNDEFB2xov6YRRNFUe9bzkSgXsfGvOFLQbgmuZV5+V4pyasNaAj0epGuLQ
0VyLgl6wa+0OKcA5+/X+jfRdMjUw+yhJyh3jKsX3hbaDIx0J73lcMXqqCg4f
vRFfgv2E0o+jj/Q86ej6SNK8egwV2JrGSvXu9cB4z7+eyN9U5BE89sqQDe9H
4dMQA/JJZH3efqV7kYmeWxqUVMwwoVfXdyEfj7/1t/mizEdFYcLK1F1YB6b2
WhomZnXD+81X70nQqWh9Q0ZkyiM6TA61D55eqYL5mMjtslfoaJ/juWABdwaw
LZWpXjrSAjXzDLFZbyqicn7b+f99lNoliaorXJ9gn1elTSz29dpB/tuzrlEh
MC0tZtOxFvCxP/si0ZOBTNkIVeZdVHB4fU+oUysTvPk5iZF6TKRrfvbIYBwN
HrXVl8TYFoDL+clDPY8YKJk8aO95hAlRJltfNRzLhONndU+vJ1HRuZ3d3zcn
MYD6bO3sx6sFcEVx7zePWBr63Knwb7sxDVTM+2vt4oiQsVU8Po+Tjtz05mDV
mQa1MW/9n68tBsGmM7aC7xkowG/wHecyGTZP/Lt/MqoORuZ5Lu3EOiGd9ctf
APtKe5/zhjJeNaDQH58hb0tHSqd12LmPUEBLaO77jmcEeHzC2enYTSZ6lf4h
aC6eCs6Ckgd9ZkigPR2khlg09CJOc+plKxUmPyVZS/llAmmf49ikEcZV47Nf
Yq5DoO8hPrGrpAJeG8c/Y7cZQ9vFAjLfjlHhj9QOZ1O8v0SBx0f3JVPR3UcJ
V8ayWDC963aC418SzIqZdS7vJSK1rFEj07hROGlHSvyIcchFuPLMo60BicY9
vKl+fgwepgm+4cA4XON03uB8UgU6Ov8ynNnLAvVwb1N/jMOluDLHbbbVqGEx
PfHM/gk49qB/L/s4ETIz+BroYbUoOlpDp4s5DmFu2p9qvazQVQcp25c1nWif
7Kj393uT0B+2TecD7q+uBbV3YqYNiFxB3mj7jAU7Mh5fHtMlgoSFQs5ZqU60
c3dgDn839jtJhUMNaVSQuPSu+ENuD1phVHgLsWjgofXrJXmFBIr/SmXtYqmo
f82+DrOIUXhYtET9NdEAi3frZfXmhtD1v4w5eV8mXKh6s+VXPgESpLSTNXUp
SHbniU0jZ8bg5b5du25+qwCvTZWpfheH0AOf0phsrlGwU0zX4HlSB0mfLpJ/
LZBRpUYAqaaDBRot3jmFodXw+T7fu+31vagyk/Lp/N4J4Bew0ShKqYXKU8I/
LHjbUfaWNdNDtHHYltCWtqetExbi9imwNhgj2i6G63WggvnbnvgnFCpYHapV
H9/Ug/bP5vwyYTCBx/larr0oFXZbxqcsOJkh5uqX/SRjJjzPcyOYRWbC4o8Z
TgcCFZVrhXObYx/9Zu9Z70ihYjiVfe1BkBMN2d7V7+O0xbzArfrs8q0aeBJk
KNyPfURofRVPPCcdunwXTAOeEGH7K0FLHSMaahy74Z/KRYA1NhyiOXFMqGw4
vzVPlYKkGG3njN82wCnaxsjSoFFIDD2prs1FRr3SRqkfeutgacqm04NnFKzy
zQvLp8iIlK2kULulAuSKPh5zsxuDbd9tTo5dGEKBcyShR94ZILXw/Csd+/s/
1ZmBF7DfV1XbXeDVWgjufiYGyx8ZcOfGK8U0PH+R6jVzkpMUuNRB4TjLOwKT
cQrcw+fMUI9g30GVe52QNPU5MWd2HAIvssk38BgjZZXmMMVzRBBbo+/18ikL
lIxJLbyCnWhRyWfJyI8KLzwOli8sU+Gmqo1rOMbP3SMj58rKSdDw2q4ln40O
M6Iph33+f37K8MeNFWIB+OWosHfFMICQwThXnERDUm9OOz5XqwLl7cmu9Z50
2Oac0DwcT0fneK5tPMFdA+4eeS3TjnRYW/ANhMPpKLHmXLkhxrmA5YnnDacb
gN14EzsH91EkfOzgFr6MTDASzuk7rMWEUBuJxylDVFQZoaROsSKC3ejUPW0R
OugqsKWt6tOQ0vSwU28VAeTPfxBdCqKC4+Hw/Ag3BhKf5/912zMDLpwhmPD+
pIK4UAR3COYHJ48J2vTmQtgnLr22DetpkqhUs0ACA31/V2bNIVEEZqmcPxKx
Ltu7isUd+MxAV33P2lsVZoBJpW2ZeRMVMpe3WU4dZyLmZ7nB17/7oWQqU2BR
fQB+BGzfRAtjogmS3vUyJxJ8ZQjdMHQmg0qdbtyPHCZ6rbi5bOUsGf7kNKb2
G5NAbsmdvuX/5/bPWj99yGxBYSYPpNtmJtAXt1MFCefKQfYAo6K2thK9P5Hz
ay9Mot9ccXmFRZXwgrB8oSGVgIIEiurSdSaQ7JLJ09cRBFBe+PnqgE85at+0
/s//z8t7eJZPUbpbwG1N36Ukp3do18PRptqBSXTX8HpwkL4cbEznpGb0UdCW
bJlN96EEta4nVb/9y4TRzTNeb7RbEa+u8fp798vRy2XPsEPjEzDFWyXsEUdB
GjsP5pPvK4DjmPs3F+sRIGT3q14KakWR7xJtA2aVwLGRxS3GOQl3q/UYZSWt
iC59aoy2ZhKdCj8wMSG7A0JqFtsd8krQk29WxyCNgn6IyzOTVUfgeAFtR7g3
AV25R7iVrEZApbePOJv+f9/CXleN9uZyNKQw8MWBpxX5S/dMwuQEaCcWq10r
LUGVLg1PwkVG0NYPGtOOnyggoxbrV4/Xqbm2mifP8R1SdL8xsztQDg65dbbc
+zyJ7ndKa0h+rUQk1bq61LFK7Mue//8+N/TSQotH21YNHAVU7jgqy8OWUSGb
8/g8i/V2d6XfqML+Mu2TdqHvoMQdM8nkBCIMGhk2+5ejC8/gSrtYK+wR9bHZ
xD2J4qTXHT1CU4IBF829po6toFOaXrjAM4mSfCY26+i3Irvx+FmLJRl4lJKu
Jzo9gbLefLtju9CCOqLKShXelsPpK3nSCsYTqPvjAIlzBwH56P2e6rEgwF+V
84cWeUbQ3Yr238LVJcjz1SmvyVYKLJYGPFCyH0HXD/zdLBqmAHm1c0Ubwiig
7CbR4MneAPHg0rJt0RxVDOW9XQ6fhDnzbaeakzrBL6LW4Im3FTpt3sYnOz0O
sskcPa3GtbA69qXiAk87qsvWmb+hMQFjVTYuPeuIsHsul6cJ582GqvLo7GwW
zGv8umWx8An8bQjnVmt7kYk8p4pfFwua2uO7WI8boMt00q5hegh9+3tzu2rM
KOwx325PSabBO8/i0ksPGSDA6fRbVrQQnVyrlvAZ65d3pMoiRZcJO3kMu9a4
Z6BTnh/8GuYp0C9xAJHpJ5FtuUaoDvsIPGw94rGPxYSEv74LBsyTqPWn3HWD
TVRY4ZWzr8I+mKQm9JnU0I2237sbLDJChdyiPY7uCgSoCLxE+qdCQTvPpCi+
iWHCnrN7zCOP1sG3YyEusTi3NnLdJX9bNwr5nUWpwccq4PZ6Va14zMs+Q6tF
nJinN79ayZj7kAHhmTvEwlqo6HEEzc8b6w3X+KT4bfkisHxlmMyNeZlninxi
YxUDlEuNeHMxH3nzBVDKsnuQscq5tuPzVLBzP600Vk+CxuM0KdEorE8yKqPF
f7FOT3MS/jytREWJjA1bHCtRWEGzY1TNJIiL7YnVy36HjrhvGxj4pAr+MScW
VvsnoU1FX7zmCgOEng0cUcHXSXRSMJ3pJaDq4UQxPZyLFMa9uB960ME6tfrG
fYcq5PN90/sF7NPcC5tCrmI9tG/lM0ZCRWjQOrXy9CwZKgeo9mc4R+GNektL
J70O+bMd91mHeVPr7stKK5wzejU/j33Py0BbNNZ1BLkMAZlRWs9tOwa+aTZL
u3dVIIOellf+Lb0gH31+UOhyNZwJJWjxt7NQOsXo89SfIZDX32SiNtgAMrJz
X7rCRhHFY6d61VEaWOkPXRcWokNxS0e15FkiKtO3TNffR4HYovPuvx4w4fYj
V9VnmwhIp9VDlYT9uaNtxuD8Cg0i+DK6/30koStGDb394XTQXxT6rXmeDj/y
5+SCxWtQ9bgck31zO3S0lT1wCKsFQct574N7JpBPIoe6sXIn+J6rkhHQIEIo
M4bnUyoLbR0sveEm0wOpc7/5LQawDs5Wi27+QkWtpWZ2nJU9IN/fdPbqYypU
+Bo/yuihopktcl3n85mww+f1YLw3GU7/6dyUw09C326ULdLDmCDs61StsnsA
pO1K1f2X+9EJzfPulYVMmFSWfLzZgARrXt/tqDhHRtZvTofICY0gNeH9BkM1
FPSt/eyOxNUSEFGwMtn3goJ8JsQE9hiNIO4uwldN6e0gYcpuYFlLQX0vkxvk
8XFTRVLfClJKwCZttzfp8ggadJy4peRLQR6Im+4lvB2+HQlNuLyWDGuZCpFX
/EfhRP6Duw8qG1B0kBH0VPSA9bz7r7dzVEivL3Bi3aGiF7E6siMSnaD7nvLW
OIUFh//GeOs7ExHrxre6Uz96wWBgI98EiQVJZ7caWLZ+QtfmJZy/b2yH0GQR
gQ/qE/D0nGdSxZ5apNfKrbMO59wto+zcNudoMGThNWLsXwTjufc/XbOnA9u2
KIWWCDrcYuMsnjxSAxGRH7jM1o/ChYyD5nxTZJCot0m0CagDF84SncvRTMi1
u37mrjIFODjM9e97ECBg5Uqy6XrsS2bEa231abA3f/CqejQRNPLnp4OpAFs7
6jKXce67ttXs+IwTHWxvWQQyHEjgwZ+y9nUe5o8tFpEP7clAPUr8t7D4EXTQ
4pAi7puwkr/1Edfo8HkmnOB+sAWGdcVWhZ0YwGGrbK2NT5zBxndpK87jKqMy
1mcTaEDuqG7R9S6EVtO4e35udNjw8DOHLs55IZt3ankkV0HrHQr6//mBgndv
1DWwf3i9MmUlvZgBBf3d8nbnxsDW8NDD0/ZDoOCSEcb/tAL+HDtsOGxMhmbf
6ltZGF/7jHRt1ieQgIdm2fIC5z7/gUMq3j4M0Lj4KHXXPwIM6ztn9y32w77y
OaGVCOyXXL+9bVYYgPzjo6SaWRrcP1eaLxdJhYD6nYrXp0lgO6NSEQ4k0LE6
vys7nApv+/s8AznoMOpw8W65LRG05M8EpyIabLnrEr9pKx0+/pPPGhKvgDuv
T3No43maRZ7+OYPzj1gMuugxXAfTrg44tpMh7LrvWCbmz3cnvxLW4jz++q7i
jbPDvaAptOWLfSsLnpMlwt++a4B8bb7ip6tDkPF1MHI8dBQi+z9MklEtDEp/
ZjlNEOF84PdjX7QmIKeHpXTEgwhrAwkE03kS8J2uOyX/nAUKYz7FI7iOG7mL
0oiz3cCg203vHaZCzNYq1gXMU7xFAXvGsA4kDb5eL435mvTPYnhi4geYhWeS
n0hQgDWhfcn5BRM2XgrwJ4VSocdZMq41Evd3616990tUmDOxkr4/8hEkJRnj
gHFwPmLukQ7GxfG0EBqPegt0StxTv4ePe3+PsLn1HAOkJMyHNupnAtfvyyJZ
B5ngdq24UAbn/03+tGs3HAsgr9Ga0BDHAL73I/vUEmnwfPstjg92mZA/d6Vu
Sz8Voj7Gp1gfZkKw+HPf0oACmL8YHd6PcZU4X67Tg3Hm6BH7mMeUBj+Gno0/
vkmE7myVlcO8dKiOzRMyT6TCffPXX8jdJJD8dfe3xxQNMpS9nTgPUKB7wOre
8BECLKxwOvpjPrr3tY+d7SINWvyOZnXdLoLH640c5t4xwL/TV19ihQyH2aSe
njlbB3+eLZk9xbnuVEnTwkuc0/8IW3af1q0BS76du+vO0oE8l2HXjvV6J9Xl
z/6PGZg/s92fYt1OuJWy5k0KDYKkvZ5culMInGNHpfY+YEDOqG2wLNYRu/0m
h8ww7hlHJ55z4H3KzZLKNbgyBBORR95cvlABIUqaCwY2Y7DmncAzgUQ6SNzN
Ec58WQVius+PXb9Kh8au317LGSx41j52yoyjE5Q6bpzS0iLC0SRermS8/4Iu
J1Ym8T5GxCRmOzynwoVD1UNW2Hew3wl9rM8agpdcO8WEuxrgdE7qrS+aE+Ac
1siePkkEa3kRreyoWlD96RMZhvPIuaxfU8Rlc/SSwVg2tGyA0a+8SuoYCnKH
LT9+vGmFGja0bdJu6oQQQyNTSZz3PaprhT2KeyF3s+scr2M1dN08kPar/QfQ
w69cTMQ4c4vir2FIYZ/GqZzckdYAWwlNJ59g3NexJfw7uoYM5azC1OXvdeCl
294nivvHIW3k/S0WGa6nrhs0n6RBpe/QbM4fElx8Ws3D95AKNfsSa27y0KFA
+LLAqwQicJdfL/qEdVTkknK8B+7/Gf2LfbZ3CKAl/vbVSTUKhFyLl7QuJsEz
xjrRSZxrdazO9ktgPnjx6VCtmj0RRvn2zninsWDNDvObP1dJMFn17T3XSyo0
dnB8uIxzd37nek/POz0gM24iaFlLhTsPWuXC6FRIpoSZ5/7rhrRFmo899js8
el8/cb4vgqtPI6QHztMgWr796om1o5BSZaMqE1kHg3Kt6tm/yZCtdqPHHONI
RewDydSmBtaUvHrPh3Hmz3ve2Qz7zcvpa8P/xtXC2Vvz6+0WcN6z09yh9oIF
W5voJqM6RDictl1jG38nnB4bEFHpZsFTCTFnNs9qiLmssrvrXS80CtfuOhA9
CtoHz0UkkxvA5cdk1+GpIciufKOLzJhgGzrfXbMzE27sendv8DsVQri1N3Qe
ZcJPni0KYyMZcGXhkX0CkQodJkITD2MZMLbwdc3a4kLoDtFoKXtEg4Jpw/n5
K3Rw/lNG0YQqWL1gy/sb832a/yYtfXvsEy99MzB9UwFP1hi73js/BKG9JaTd
/zKhTaQlYsCcCbrTHWyC36jQTXzF8e5MMZQv7Djji3XScbdHgYA9DVxVe9s9
F8pBM3RXTy3WB50Z65/T54bg4KS316gpEY7fAh85MTrIbBCMvqlHA94v7c/3
tNZChpND80GsvzyHrsbGYx41trBpHE9uAK3QMB3foElgo/Gcf7JkgAZerUZv
Wf0EMSGzkm9aWGC5PfufL7MXYi8eC/6UVgPs0dOtW7E+6z3wDOILpYPXveac
m0CFIhnSH4WvVLCIigwOwnhYd24/cZ0hGdz6dYmfnpMgI6Vo7ivWq5vqHH/O
eOJ+//fXZFqiBRQH5ntFbjDALPFS08RJEoC25h1PRzJk0aNFBt4w4UMIsSVv
oh92bxUhyKoNQE7V8JaW+0zc12eLtlwtBt/NP+lFZ3FOt1ztuvcZ18mBO4Zf
LAs+EPsOramnwj66sNcDCyZsLTgb5SMwglimOQnJJJwvnza0SjVQ0HrSyYTU
qQlUfPgYNQnn2fMXXx0T42pFbXdlfc9fGEH/Lkd6U14pQE/kcY4irNVpVn/0
PHBek9gcciV1TgmSflVsbDdpRSo1A6H+KQSULdh1wPkkARXv0naZ0ptAud1r
JL2rKWhdrKaOhnsJWvNH3fQGzqNPbobL3+5rQdxGifotKuWoPiRBXHJ2AvFP
i9j14Xyn53/COmU3ASV1GDx8q01AKSr8B4afUpDNiT2Ja8sU4MDevNcWpiMo
Nuul4hecW3/d5rI/1liJTGLX7CD+rERXyXkd+TifflQOkI8uUoW61FMP1115
h/ZobjAef9GKvJWPkjbKKMPl4z7Hedkn0ZB9xuBWnDcjvuqJ7V1uQep5Rqev
J5YjjWtTy7bqI+hQUkfN6ScU1BCUlrnnVgm6cMtAthL7zIuVq8Mbsc90P1ui
9jmkBHG6r1++ympBv+NHy1tnJtBi44V+NaNy1FpxRvpsDgEF6ruFnEITaE+E
qZyFFwHdaauY/fiuEunmZA09DqhEHuEPuMkwia7sOREY8OUdYnM5HnmZqQo1
KbGruf2TiJ3twT8H73Lkm9yx9unrFhSpFuOdPD+Bvm6/4TbfUIm0HQ1fXMPH
e3wOYyikVKLppbASHqFqONU0y3WomQWGfxs3Zc/1Is8H3164KtXC+NHZXd2Y
7wNEb9wjcbWjyeHZp5yNJajgN9eU22sKUn/QfGZCfgStPcF3ULa5BPURjW0X
JEeQ2Hcu45hSCtq4ey5VLKgcUd/lv2nG++fXX/fYsq4F/frRvutQJBN8JEqj
g0UH4KH+2tkVzgEoUvRKNcC4dhhIrCJFk4D7VsbwCwsymNlny9i+ZoJEatOf
U2cw/mWGC/f4kiB7hqk6q9gDG9bcP6bcQYW1IjdtDBup8Hfd2rovSY7gJNjU
iYMs5PLxB3L0U2B2WVbmbrIjMDvgwocRCqie2fzl5foRWIi9KxViTIMAw05l
uQ10UH/f+MLZkQg3H0s25N6ng8UXuVllBzrsJnKPNmyvgXtL2tMSS0MgIxYs
QS5owL6KUVAYgfkajlW/3tIOUz/6FkdsasHlzrPRvL0TYNnWSmp5cQZ+X8j1
ra9rAOoHz90XAybh99TJLDG5TvhwuMbaOogI8cF3XqnHs0Ag0F+TfNkBXA5U
/JZ/3QkViT4f/MbHoezvcxTX1gvLjAw2/U3V4BF3iEJrZ8EpakD9wawe8I5i
WNT//75tzjSOY7i/92S6VvppUiDnJqdHHq73VatdbuPiBFiTWvaCmkCFup0/
88wXaEC9VjR2r5YE+0/mHHiI/Ua98mAX2RDnfKcMv12FGdCQc8D6p+sQbO9J
2KxyZgwapIzYvqpUQFfS9xd9F2i4fr8lE98z4IEl2/UWsSLwTK9YLpgnQ8rI
zcu+7KOQccBM/gqrDl4Ubz16uIcKBk8j3vpg31O81nnNyWsZECz31igb+5+T
bGcfvsW+R0rgWbSrVCFcrjlTdAPrg8eHjL9K7nSgSXxc73m5Cu5be8RLujNg
Y4z8IQOBFujb6xNSfIsKE2Onn6i7MaDq2q8ruv4YD0IntLqYBHDWKoriYe+D
c3FBf+a+sSA59+Bnv13VMFPPdm9kHfbfX1Mtr98Zhbt5U2Yy1Q3w1dtBtVOm
E7R+iPNYJ7FgRyXfqyhXIsQtnD+iget86KTRHhFcp8FHtTr0HCq8otO4r+C8
TJrrNpXBOhIxq6fioFkLe3nG7dvTzkBqyXf5DVhHpvZ2VxHTG+CixItNdy84
gHqNTe3xmXHgYnv+LjG2E0Ye/ms5kM4C+0x+xcr9RDRxzVtzk2gn0o1189Pd
NwGOHSM5BXG1iEutJv8GZzuS9uzatj9qFNSDr2Xy0BqQUXIwb8T0EHK7K2O0
mcKCPS01yhby1ejc9w7T8JhepFgSbXWFdxQKjl8vHo+rQ6oHYrZcnSWjH5zp
mSt3mDCe5OLRkk5A9BseRm4HKYjnqICwH40KXpGSRgcTqShPR/D+yPMelEDp
fnob56ODn4P8302TUAff1u2OkVQUHGnz3Iw5DnSf1h0BdZ0oKWez6wKnMWI7
uI6v8P+/y+zKfPv6eAMaezO4kbHmKDovJJ8qgPVyzt4/9Na1GrRlP2t1Xzgd
+feNRsR9ZIDiSfbtDfzFyPXqGJ+yIw39LDpfsA7nxKU3Vt2Jf6rQk2PHl77G
05GzNO8XlWQGOF0wUzzsWIBubEhJM4qhIVr7t0/idmPwPf79HafkcvT0iEDM
yuUhtDVtZ1mACRPOXH21TTg0EynrBY49/0FF/rV2bjIidJDmW/egy4eIerIL
f1YfpKHu5zLute+qYO8JrVyKOx0d/aM+oYqvO+CkJtzI2wLsaSRrAT8qktTV
3XDdjYG6a/42gVkNjJwpHk89R0crhiODumF09CH92ZZX8iRQvf5vbsaDjCwr
ipFJHhMdu2Ky78o5ImyeXHiMJOhIRbrnymFtGpJZ0//QcNMAPP7VSJ+VH0Ck
2sEStmAmCjBW4ffqJUF1XWBa1DINqZ75EM51n4om+j+nSt6nQsuOwF8Xp6lo
lm1opvP/978lviC9v0SGgJzuKvHDJCQYoqVi+JaJKrtSt/H5UCF87vqvS/ta
UN6fImkXdwb6Iy5DFsQ5Zd555p40lYp2+zI3Mj93o0a17fGjU0wQiNVIvbKe
iuzPynDXnTRDytXegX+4JtE5mX0BVKdWsD6ouWNlRAasJHdr6E1OoH81fjX2
Iq1gN2ymrPSsHGTsNhIP2I+gKFm9W6uhFEiObB4+TZMCbfG17VK8I+jNO3Yf
21YKGF1PkDXoKYHljdZt249hHZvPeVCAc1m0smTqYT0CfNpZOyvQR0Ff05F+
32AJaIwoXmj4y4Tdfklqy+qtKE58yehGXjms9RLbfXB8Aj7uzvVlOBMQUSrf
1NySAIFybToGRydgKaOvzBufZ/JfS0cgPl7mdeUR7/4SoGx5kNSzvxVVPvi9
fiM+PnDHza3k1+VwoEA/9N0lArK/zmrfhI/f4tXxPR+f7+lZWUJTHAXdlpLY
s916BNoKs7rkWVJgnvRq84eQVnQsmqI1yzEJ3/7lep9ZkIE3jH4zBexPVL5e
OSE2WgnmHXrVnrRK+L5hcegMrhtzR2TnmxflQA5RFJfb0govlwL0rP//vXqa
zMzN++/gmNo/Zv0tORjxKYrcbMAEi2dPfTOPZCL54ohjJzqoyNJmaXozrqcE
jD64jNezT/s03Q7XtWyEy6IO84BkVcngzG8yatV+vv0Y5oPQV55PNXC//Hwq
YN2K+6S2K3nPD9w3q2/7f4ZhnhHO6HeRwfwSb+ijwE5tQM0/yUfZMc88zT3/
twfzi7Tg18zfctVIuvqQzT3LGlgUjmrZg3EfsutxvDfug7JI23fdO0mgkbNw
cRPG/bdNf/qNcR/sX1WUOXyBCGUBexfYMe4X/U/TfbfRUeiuZJXhLQPwd1xK
5WIQE53hCuT3kBtAX1JOBR3FPMn2o1XKYGsnsuVtMv2tQURik1ojfJgnN2Zn
BrJxtyPFtCPnvsTWonneXXvZrjHBqqOLpG9EQRKPLKZ6vhDQB+Eu5+nLZOA2
XALA83EXfv/3wUESoui9DknBvBQr9yG4Bs+/pLDw1bBHDXpzU+K+pigdLrwO
MBrC8/wxJUZ/fYOIauvds/LXtUCj/Ih1Ou7/6dmn6Y9vU1H06IpfIO6v7QMu
vKdxX73pn20xU21Bj82Tw1/P0WBukOfRfdy3PpKBN6WnSMhH/0Se3y8SRIdX
utdFUJFpp9mbiCUaWmv/6YPO5yr4fmwWKWDeIdTXH/+Beajrmsu6K4EEcA2M
c5jToqCcPb8ZiYFMVG2g6FhaUwTZLePx7Jg3QzuOyKhWMdC9yJZDytwFoEso
qt+P+XEy/QjkJ+N+1x0yLNLKhMvjpyf/YR4U2v7MzdGEiS4l2k6ZLGWA7bu1
luUYT5/eKiXOHmEiTRmiyg2fOmhmuYv7YvwUZAsvnuUbRU8Th+tMGFQYDXiV
vzu9B32JyD20Gk9F5iLFo+xRVBj34Fgji8cpXwslZCepKKfj+rFR7AeSZKHL
qaYbWZm7CveQqYh4wHCLbWQFSExmH+G3G0ONrZ766s5DyOSi7sFmtzrQzfrE
2Yevx9BWs7LC15933GM1p5IJDyRK2gzxvM38Fg4oEKhoOuvp0anSImA6ReUq
4vXv1NBQlcT18KbtD/k4mQEVpc9u9+L1+BVFdfTh9Wls0PyuspQPT++eMs/A
ddm9quZxEtcp19s1P+svBVY2HU2cX2Yi9nU/ZF5ZmyE5y+aHL99gn/C3UV1j
fBzd5SllnmQ3Rn5c/4rtt2M8r3F2PZXJQiFxt80WtnSis7fj/cp9CCDaICNu
gfFMe/gl+zfeN9rXk5JfPjeApJl2BtfDUUQ2zta3nRpCpO/7m/uwDs6cifPr
P09DnWlsEULri9ERSWuvEqxfM6E3Ljvj/ZqvGb46HZyJYva/MHfD+qjfJ3De
L/7/+0v0K97MViE08/KrD9bHrfvoh9bg9dxo3KZ9yb4AOe8eGz6mXQ0yH9wU
lbpYKCtT3b8GehHfcmIT2b0W2FvaDoL6BNqeu5J3haMd8eyd/2eEeeZJocvh
Lbhev4IuzHrrZaKAY7XTdQoNcMJAvdI2bBLt4TKW8flngIosq7Y9aOmGcLn7
bN0DVGQzdt7nXQ8V0QrvRcjl98C2saH94mNU1E34vL4G+4dhPmpd345OaBX6
1fUvnYUehmZ1+MkSETHlk5iDQDtc4l1+9WLvBFrr48qx+0YtIpgEPng0OwTc
cW4OHyJHUbmJ9qH5pgZEnbKUenCYAjt3NAeF3mWiUP6u4ooQAlpflP7iUjQV
OrkFj7fP0xDb69sqZUMklEfUCzZq6gUVXg3t0g4WIgd7d381qUb5X8btNeeG
YMPp2v2OHQ3o/iCbx5f7o6i65MuK7Pde8JlISRv8/zmqw5z7tPBxgS0ey6uy
nbAjXvjUkBIRfY9Q3v8sjYXUXO65ywq2Q9yXA5YXAmqRjTNDfxteR0f27Wsq
uA5MBYct5IdUxB3xW4CPQUWc625Mxi2QgTSUMaoXUoemlXZ4jnOPosDCrNWD
OhTQHPn7a1sMAXk6sV3adoeJWJtq+xUuD4FQ1WZDnbwK9NwobfzImTHkJdpS
tIzXm7O4i8OCQUJnO/g2ZMzi/Z+OlH57mAb1t/VtX7gRkUjm2Bt1ETp6aFK3
ciWcDsOqj/9outYgUrD6NRV7OiqVT/741okGCjZ3lwc4ipGWiVGKxQcG0i63
7myNp8MPvbA7vyeq0LBL0xc1NzrS7JBK/hBLg+VtideFTxSgiBdKI9OJDGQ8
vvzoUScVuG1iTSrVM5G1kbWlij4TfY7PrSK3UOHAyXsS4zcyET11Q9XjY0yU
2LvJZA7nCH2Gq883nlGU+mdPzsKtOvT29P0zjZeGoEfDlP01XmfO7X/e759X
IKGktmFpSi9KE5KzWtPGAuPQooHF+U9Aj/IKMl9DRndwd6WEjsLX92eIcWkN
8EGaWXySTkT8HT95vTQmgJldH+L4sxb4BR5s2PqHhKi80/nH01iQu+KdPoX1
Ke8emyfFF/PXoAplqQv7o+1VA6/yqXD8gLdZ8dEeNNxs5tnSivGlmuU6UUcF
YsLJ6RH8/YOhGifj31PBQtfKTeYHFUT5thmlOQyh3rBHVdbbKuBzh5CgxPkx
iDrZrhrPICJfLy8nnt+1INvSvHEC6xnPmmM19kskVPapfOnbHSLQTHhN1Z6y
oMAsoTuFjYyWXfQV19Q2gMQE55+24FFgTx9tuULtRYPmXwo27KuGP+09Gl9a
WPCvOdntR1U5Gl11DPBSaIWJ2iQlBvY1FpeTCQULJejT41+lUiQKhJmb1mtw
jMDy05PMT5/LUVRZ33AH/p5d9mThFsVW+LwjC7n+KUEGxt+PUthHYH/4zq3h
+Dje7CeG73PfIdLmmKL5/knI4D9kbRUpB7Hrz7V7rn2HHiWPoefVk3DNlSdh
53wlpO1/6pp3hQEvtQs2IayXe7iGyz4rtKCS0p+7HLnfIT03kYnvC5VwSPmF
y0t8XNntGRvOYCboq4UXKkkNoCAxuhmf2ADawly9O/KGCf7iel2n9pNQqlp0
zpUrZLT5p/k9XoxzK6f8ecGtdLRf9f7BF5eISP2Q5uFn+PturKwoEzcyEmET
UErZS0IbuMb4uTH+t17ZenEA495Yb16b7FSDuPe/lr2N8e+utqiW8v/7hgOi
Xj6ZL0JZClH1LRi3CoXnPpVgvDYm+lltdMlET689PxeD+8KOGu36CvdDYilV
NY5ahcb8/mjG4b44PBBvopzEQJmPFfwMUAHqehluEYz7YnxjzUMj3A/Doo2K
iwqZqDJc9zgT1yfw2puVjyot6Ku/dqT1LSpyT3zW7MWkwhC/oZlIChWpTMe2
s0X3QANa/2mmlwon9osc58E8ErjyYun8227ISowMncf6qwAdcY6zVLR5e8jh
yage0LvBfqMS539P++svb4+T0Jjtr2K+CCo4ndFMbtmAfc7wRzmrSJxDh7Xr
FHRp4GfarP8ukAltgtxZpHgCOpuh68txgAISqyP0YQsyNOlwRTPiSGgkyHRh
8RUT/rlF0ewc6HDmb9r9KydqUNGpFfo5XN/EycPTTvwDMPdVIlRCZgDNObAe
0O4xYUpCzkeukwRO5wfKm/7SkCTb0snCMCqkH1XsTf/EgIZ9a/Rz8otQje7M
/P1zNGgSSO8UWj8KUbGZaeuD61BlZmOb8hQZxC9672OaMcHdjIOeJZuJ/Hgn
wyS+U8F6QcI21GEMNGz4Z85lVqCHm4mHYh2G4GrIMJM/kwXM9HH7Muwjv9nt
Cu/k6oQlrZ6P0jGjMPW+qAC6sN+Nyr0UwhoC8QOLhbzudJi+yaPCKqlCR7np
avIJdGhkLz+QHceA5dfvJCVzCtFNgpTpowQapGwvLfU3ZIKSV3TzEDUD5UYR
r7b/pELM44sbOa9XgdG1y4VDHtjvWmeZx2LcfFrzjZk+SIAFPo0pAt5vw5KZ
o8xrDCieJ9ZkK9dAd4uB5//v1SlIeTnhGkYHmkfBWJwfCQyN587ssiUjn63L
HLy4/v18eXBTnwAVn8/uvBXHRPpxM3skdlHA5U7dAY+SBhBYnfw6GTeK5DS/
B1mPDcEkeZplLUkEiG/ctiuXhTbKBnRXcXRCR96waYM3Fe4vurWfXtuC+Ozk
K4e9GCCnemwThzcR1hiZM+ib6UhAefutAh0aCGmWW8cLjCDJVv68DXMloEjp
y4mup6CB+vVHXtIoiDK7yezQSglE1viJ8M0z0eO0F0FPpiZQk4phUhjOa/4j
HCKe/1pQY7zTTyLOfUne7a1HzQmQlX9zcYsSAUUMWJ69hHPT7+9FVJOJSjDp
PhCd31yJFtkUNunj3OSmdD9gv3gryCv9YYWHliOgUFdqSS0ouS1dYpdlOWwb
GdknNTuBvo8tfqFEENCnfoGDeLNA4RLzLE13AsVkHuZU1pyAZ/evqv2NrEU7
HBnrg38T4W3gN0XbHhacVtmt2nChGl2ExetBZb1w2XBU/Qve/1ekZ1cNrtLR
y+NvB9PGq4DHJSJfyo0BH46TR41vUlFQ+YbtVRotUHPPTZ77Kh0GC7fKFSXQ
ESepsrB6tQpm+8seh16nwqPe0l2tHgxk6P+61fRwCzw5MHTuVBwNehyPWnli
HX0QHbvxjGEB7AjrJFUkMWCH/dvb37Cveyo0tCn4QgHs2W9T+Q/ziYW/WFiX
HhPduceTd00pE9aLp/h2HWFC6PcdJsnYv42tjnlMGGQCaPL5ag5iPMrcMe7I
7kFSjbUs6SdU+PZ7WXtpkga2EVF3kh5QUajXW+OSBRL0v++Tdb7NBIcvtR+X
DlPQRKjJclouAaJ0mMJaQnQwbLz3pliHhpK7PYJX/IggNZMbS+EehfVrLmeb
zJOR6CmD51+T6uDibFnJg/uj4BHTKPzm9xAaT+oULBhtAFrIJVF27HvNzSpd
a7Ff39vmxLckUAzml3dZ3T9LB0WttSIxEXS0Wmktpn+jBvz5A/vGsT7zixR8
HNDDuezI/Nb6zXToS5XYq8g2AIcX1/SX38P50fwz97jKAJQEnh9zODsGtroF
sdtdh1Bu2wvDI6nl4C3sdhphX51yZ18oFftqVubHa35hmSD2S8Tiq3QNPAHn
F3U4D44FjDWvdcT7vcQde0G+EE5L+K8TSqIhztKR+ZUYBpzOXz+a6VwFkwlN
ihnYh28VjeTY7EmH2msCig13MuDduvwHWp1URLL6HcWB9+NL1ECc9XMWBNhB
1l7JTnQ5KEZC9RARTtDHrmkNs2BWyun59/he5OAu0dilXA0S6bxl3nsnwNg6
z+MFbzuKYKmuD06shQs5GpdtUSHovF0sEolnoEe9U61ZmH9+7Kk9PHGkCBxI
etn7qxmo22zjjduYP9M1BNl+2dXBs71aAuEbRlHCzfpPQpNk0Gb/2UOPz4Dn
hwYc9A2ZSFj9x+Q5IhU+tr5fd70tA6apfetKzJioaVNwcy7mVSFJWdquqxXw
RT0y7NK5MeQmyl9xEPOqUOLVDuXLtUDWnFXL2z+BrhVzq/nOEKHR00IuSbYa
AstDp1N6WSgpj1/Nt7QXdgnvMCg4TwbBYAc/9kImyn3J6adqQIKmAOndjYIk
kCwrKv/9lolCPqZ57fcmQ5+3wd+HXRh3WxlKhTh3j/pkdB8LwP7rcu1tyxgq
XPRdvFpPIKGXGuaGP/7Q4FLOzNO60h5w4m91igilIodXmi77JqigLD5o5B1L
hYrG6RiFaRoqmjqjrMMkwZnxP5d//v99B/Hda4epqFfWTZMaRwUtukfgaake
KHB6UBbXREXyhvcufSdR4eU+0erlje3g+vp0Hg/2978+7kqh3qqFbGtxpR+K
nRC1fHxlA84DlafOrRbtIoKR/4rThfkhCNSZ6tuR3YBO2euZp0SNwq/YfzP7
f/RCVJfVoCJvNdIq/jQiSGKBe5Xq9wCFTqjjtuos34jzxaXlmiMZLMj3ktf5
/z6i7r2HPvyzqEXXTVICo7Fv3H6eL+71HzIQPZynbazqkMsu+/t2vKOgNie9
zsplCN4/adZ8ZF+BUjM/3gs/Mwa0U74LBYgCQxcfbVM7S0CR8yLVBH8mHN/d
2+97lAa3l6I3WLkT0YzWqc8xAnQI4m4wXcF6Xhk+qRN8oAZxHIn49w3r/bi3
/EyRMw3YfnNJxnsUIWMzykH1DwyQVLbdaYJ5UsyMXH85sQp9ydaYuYN1tG6D
WMqDZBo092gMxl4rRDrrj7UcfYj7aCqPKtJNhV+dNg8PVmQg9hcBajp6TNCU
N1y91EaFAL5PPodnM5CBh0ZJnhH2cycGDh7Addso/vgYo52F/AS3eL+1rIai
QyqdogtDYPro+GRNxChSe81t8rStAZwes4U36VJg/u8FG3SbidR/3Tmx7wEB
5syDvc0WcR+keLgyuUYR4ZaxpUdAHWx4MoPE/r9/7/ztBy02Y0gylp5/OaMC
tFKTvJVTKuBhfo/iZechJKwU9b3u7BhS2raDg920Guq+DveN1vQiY8XPopmd
LBSfNH56ZyPmOWt6zVOc8wfFOVztHoyig/311Sq+tWBFP5L5masdGa/1vcyN
83cpH7OMXZ4I7aNPFU1FO1GVeeTt1ZcslFxqKf0H+8N6xtCNkiUCShdufMHr
T4W277qdkSWVqP/NfqvtWZXgvObf+kiYRIJjxGvWzuXI3tLM+VRjCzCFicxv
WAc/Lz5U/P/vjdM913Prj05A7OfMkNsHCahI4GAxqY+CKitcmt3/MmFxnPp8
z7cSFA2eguUHW1G1QQ7bJpwLWsT5R5USypERd8Ol51klSODmxtyRSgoc/rR2
fkl8BGlayF7yelGC/Itt3UBpBKy0/TjaMymozKf28/OmciTgJzi5ZXICqkR+
xlttakWmS+Y8/LwjiPn6SFx1K84j0go+PF9LUIFUTUtbBB02yjm7tZ2lo5+N
rRWHXGrA1jXRqj+fCXYfJAPWXySjWamswv0HSaBZP3my+S0TDD2LgywkSUjv
wgKvrScZjrhO7OzGfvboSwN2Yexb+HaHoQk3IrBenGFzwLjN8ynyqn7PQGyD
gnoOf4vgn4qN8KlQJqTKPBfz5xtAy8b+76J2DED+wtkqwWeVyLpyqNi1ZhJe
tAj5xF+tRN/13A9a4ByYcrVQRhfngoD70iZJVzPh7oMdP77+mYS5VhNx3ZAc
4Pb5J+CWYYTe92xWP4LHFfzCPA4vGqAtGzJfEHVyUcDzt8JmeNxuci/5155c
RNVLzFz31AgRXgrqZw9Ngq/OJ4Mfd1yR+a+o0CsOlRCshO6bT0/CBIdLykhE
LqJs1+4/0JQNCxuNhz0+T4KhsIcHl+wH1BY+9fYr9kGJFwX3b/44ArxF/ISY
9CEkd1wpmieaCBEq3N/uG05CWNWwoSg1EnHYed2qXdsMCmvzNV8p0MH6eWqj
9246uhX8IV6+sgkMf2oFJeoSIYcZ1CBXPoQ2BvuEaX0YgROy1SuOlkSIzjph
p52P/aCFw5GwuiHIWRrvCZSugCS2k9qJgXT079GxAZFndLghNC9osZaIbvfu
uBlTRQNpwZd3xIppSEJp1+a+5GGkvv3nYsCjYRjc2SK602AYLQy43+gXpcM6
nxcmGTlNqOd9kojTYToI/uZ2MMC8RBFpmzBHFUjghpvxaiIdZb3X/ZoYOwS3
pcnjFQ0jqH0j+3X2ACIaD4xXc0gZApLC0bwvrkSkU13w17p+BAU3XLxIiaLD
iYmeQeU4OqKnXVX7bVaBsp6tmmzayoIjNtzznzJJyJ27+tedAhKyMTvzi9gz
CVSuAzUcb9+juq27bZ5LeKJ3mmF57/G4hUTb25e+HoireUQjr+w9Ij4wvev/
sAnO1V3l4FSgI1Fi6pjIHjr67GJcJvmRhmr568wkV37CpSTzFsNyGnR1FzSL
fqChnUnz4kbvaBA+v3A7buYncMS8/ibmPoykDoXsuxU2DLkvpELs/IfB3vuL
9///F/v71b47s2eHocr9fu2/u8OoUkTNW2cjC85EJCqwPpFguSIb2qtI0GYe
fa30Mw05Xd7csbaUhtbetY/5NvUT2Uymt2bh8Xo+3+gfv38itzKhl7dLaKjd
T110WqACDLr96psf0qEpVpB7VwwdwrrTWZZNk3CYZ1t4BqUctrCMOf4NlsO3
C0Vm2wNJwLflymxiHgn4P9wk5m5ngXedrrFFEAkSg6s3ueKfG2+c18zHn7M1
hgd8vkuHa3+pYXvS6HA3dkDvmFUFXBs1UIvC49/YThH/nKyAwcdeDvb4c43T
H/k3ihFRIYsgalNOQ38N+ZpJZTSUt57kqLyfCOlfhF6johHIXGXw8zQMIT9l
aSZ3+QgU5e5/tjGUCG+iFhu73mA+fqkf9AbjiuvAD4WRQ3TYGSvAMVjYhI6b
reMreT6MlK0PmaiGDSM2M2fF96bDkCry8flraToI3TW4qtXWBFb6YZzReB9b
pCMEnfSI0DzP3H+5bQg8D25yzc0dQQF7fv88jvvRLF082/1kOdQxPANXlT6g
gkKjrV6475ZWi3edWtcM4s8JthF8UajxcMW5omdNcNTE4EKRBh3evmK7aSFN
Ryvf3yfa2AyjLSvmnTvxfPhC9W7rJwyD8FzKoXI8Tx1VIXEXnWGU/Xi3iCke
L7w/kuiZMgz4DPeT9g/DAF1uWC99GHX9VWyKEB2G/e9SlZLKh8GZq0nWFo8H
j4UgyekmlLQca8P2/+9Pct0Ga/fTYcXsbK2dKu4nDV++26QmVHLQ1sZ3Bx18
GWv/hODz3/CLRfH4POt9vgc92T6MrnIRfonq0JEP/yDDWwjj+3186zitCX5c
XlbWP0tEl/MUnVx+DKGvqu1GHdkj8G1sUGSdGxFlys67VD4eQeI/SkOa+oaA
Y2Hp5PtHI4idZyvzhhAR0Vs3Ff9eGgLL0aU1EX0/gSD2WTDmEw3slz6XJryn
Qecs77mgl3TEGN5swe2Hc9k1mwyDnRXIgHmHuf4rCREMt1DvJZAQed/VPVyi
LCS3a/se6jM6OsLBGwniFSj0zS3vvgA66jB5xvbZowJZj3u6JNynI4e5ORob
zm3ZFTMJ14poQGrNuKotQIRfj4Wern6kwcOVSksHORZSU3Yl194jIbthwgO3
GBLivnX/yaNGEjrnfF1NezMLDXusJhS+JKF7/bIW3oU0UPGWvzxfTYP3ZQev
vuEigs3E+2+/JFlIRmtjXeJTEuhImkbfeUKCQ7p5h04/oiPBzM/7ue/T4aN/
KL/PgQrozlWPlsHjb5/nVuw8WAF5a/wIqvjzR4TGI2KYP0aQ6Muy9zS0sHRp
nMBBRKc7V2cJQt8RXerCun/ydIgfXTE3wPy+5Rr3wVFBMmo5ZrLPLHgEzMTr
DzYo4pxvIWN7F49TsviblHcSQcGlRTYMf17eo7S8Fp8/P8iH/Sc3EeXykOd2
4Ot4zVzU/HmAjixmPHbyjjeByLbwAzqidLTsZehlnTYMDs/3fnDMHUZFVhCv
oTgMwenf7Y6yfsJGbr5G1woauvma558+3s/38S6zthzDwCrl/G1VPox8VLjL
RcqGUaKQ009bfB5fxu2kJrFhtBnsdzuXDUPimXzNFbsKtMDNetKQTIfbYpl7
+UMx/oKvsrEw3iT+7R0vZQ7Bt4957sIYT3yEiWdJsSPI7kwiYcsaMqwr9WtO
ECEir3tp6xUxzk+cCQ5bkaGD9+AW+brBJvSd/WFfhQUR7VEZOVCfOgL8bTOf
LAaH0H80Kyk/
    "]],
  Axes->True,
  BoxRatios->{1, 1, 1},
  PlotRange->{{-2, 2}, {-2, 2}, {-2, 2}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  ViewPoint->{1.7748486810767246`, -2.2380766214500607`, 1.8140907352717763`},
  ViewVertical->{0.10177071586225826`, -0.006586087284739808, 
   0.9947860799423971}]], "Output",
 ImageSize->{387, 406},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1329218795]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<TestPlot3D.3ds\>\"", ",", "gr2"}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[2]:=",
 CellID->607212837],

Cell[BoxData["\<\"TestPlot3D.3ds\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->2055391471]
}, Open  ]],

Cell[TextData[{
 "\:042d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c 3D \
\:0433\:0440\:0430\:0444\:0438\:043a\:0443, \:0438\:043c\:043f\:043e\:0440\
\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:0443\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["ExampleData",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ExampleData"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->326879854],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExampleData", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<Geometry3D\>\"", ",", "\"\<Seashell\>\""}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->607605329],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt2+tzVdUZx3Gn7Yv+G/0P9kw7nem73qadqa3dBANVwA7YnoC1iqhRvDRY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    "], {{0, 152}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 152},
  PlotRange->{{0, 180}, {0, 152}}]], "Output",
 ImageSize->{184, 152},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[5]=",
 CellID->3450141]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Seashell.3ds\>\"", ",", "%"}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[6]:=",
 CellID->87318454],

Cell[BoxData["\<\"Seashell.3ds\"\>"], "Output",
 ImageSize->{88, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1607979552]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0432\:043d\:043e\:0432\:044c \:0438\:043c\
\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:043d\:0435\:0435 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:0443\:044e 3D \:0433\:0440\:0430\
\:0444\:0438\:043a\:0443."
}], "HowToText",
 CellID->44821457],

Cell["\<\
\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c 3D \:0433\
\:0440\:0430\:0444\:0438\:043a\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\
\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \:0431\:044b\
\:043b\:0430 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:0430\:043d\:0430:\
\>", "HowToText",
 CellID->65364620],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", "\"\<Seashell.3ds\>\"", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[33]:=",
 CellID->1378116616],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt2P9zFeUVx3Gn7Q/9N/ofrGN/caaitdqxv3SWaLFMUEcMV4FiGFARBWmH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    "], {{0, 143}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 143},
  PlotRange->{{0, 180}, {0, 143}}]], "Output",
 ImageSize->{184, 143},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[33]=",
 CellID->308863136]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingDataRU.nb", None}]], "Tutorials",
 CellID->679611536],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingFilesRU.nb", None}]], "Tutorials",
 CellID->58033046],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0438 \:0437\:0432\:0443\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportingGraphicsAndSoundsRU.nb", None}]], "Tutorials",
 CellID->602163893],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing Graphics and Sounds"],
   "paclet:tutorial/ImportingGraphicsAndSounds"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->447601964],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->177256059],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442 ",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0430 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"ProcessImagesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->311655608],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing & Exporting"],"paclet:guide/ImportingAndExporting"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{
  Cell["3D Geometry & Modeling Formats"],
   "paclet:guide/3DGeometryAndModelingFormats"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->125048331],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing & Exporting in Notebooks"],
   "paclet:guide/ImportingAndExportingInNotebooks"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1724240546],

Cell[BoxData[
 TemplateBox[{
  Cell["Visualization and Graphics"],
   "paclet:guide/VisualizationAndGraphicsOverview"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1166524004],

Cell[BoxData[
 TemplateBox[{
  Cell["Vector Graphics Formats"],"paclet:guide/VectorGraphicsFormats"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1399316098],

Cell[BoxData[
 TemplateBox[{
  Cell["Listing of All Formats"],"paclet:guide/ListingOfAllFormats"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1212240789],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->604561761]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Import and Export 3D Graphics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 52.0326335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "exporting 3D plots", "export Mathematica graphics in 3D", 
      "save 3D graphics", "save Mathematica graphics", 
      "use a 3D graphic outside of Mathematica", 
      "use a 3D plot outside of Mathematica"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica can import and export 3D graphics in a variety of standard \
formats, allowing interchange with other applications. As with other 3D \
graphics in Mathematica , imported 3D graphics can be rotated and zoomed in \
and out, using a mouse or other input device.", "synonyms" -> {}, "title" -> 
    "Import and Export 3D Graphics", "titlemodifier" -> "", "windowtitle" -> 
    "Import and Export 3D Graphics", "type" -> "HowTo", "uri" -> 
    "howto/ImportAndExport3DGraphics"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[132705, 2265, 2124, 43, 145, "Output",
   CellTags->"RasterizedOutput",
   CellID->35101874],
  Cell[138968, 2416, 21166, 355, 165, "Output",
   CellTags->"RasterizedOutput",
   CellID->449009279],
  Cell[235848, 4082, 5140, 92, 173, "Output",
   CellTags->"RasterizedOutput",
   CellID->3450141],
  Cell[242381, 4221, 5355, 96, 164, "Output",
   CellTags->"RasterizedOutput",
   CellID->308863136]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 255219, 4563}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 5347, 126, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5994, 151, 299, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[6296, 160, 1679, 28, 90, "HowToAbstract",
 CellID->1045883471]
}, Open  ]],
Cell[CellGroupData[{
Cell[8012, 193, 122334, 2014, 329, "HowToScreencastLink"],
Cell[130349, 2209, 1665, 32, 94, "HowToText",
 CellID->528226049],
Cell[132017, 2243, 519, 12, 40, "HowToText",
 CellID->879880769],
Cell[CellGroupData[{
Cell[132561, 2259, 141, 4, 28, "Input",
 CellID->583691341],
Cell[132705, 2265, 2124, 43, 145, "Output",
 CellTags->"RasterizedOutput",
 CellID->35101874]
}, Open  ]],
Cell[134844, 2311, 288, 4, 38, "HowToText",
 CellID->2047536760],
Cell[CellGroupData[{
Cell[135157, 2319, 133, 3, 28, "Input",
 CellID->1672365792],
Cell[135293, 2324, 2096, 41, 261, "Output",
 CellID->110750659]
}, Open  ]],
Cell[CellGroupData[{
Cell[137426, 2370, 66, 2, 15, "HowToDelimiter",
 CellID->197808845],
Cell[137495, 2374, 537, 10, 38, "HowToText",
 CellID->1572123735],
Cell[138035, 2386, 268, 4, 38, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[138328, 2394, 637, 20, 47, "Input",
 CellID->827466675],
Cell[138968, 2416, 21166, 355, 165, "Output",
 CellTags->"RasterizedOutput",
 CellID->449009279]
}, Open  ]],
Cell[CellGroupData[{
Cell[160171, 2776, 170, 5, 28, "Input",
 CellID->1990990767],
Cell[160344, 2783, 177, 5, 36, "Output",
 CellID->1947893334]
}, Open  ]],
Cell[160536, 2791, 289, 4, 38, "HowToText",
 CellID->96849581],
Cell[CellGroupData[{
Cell[160850, 2799, 1093, 33, 47, "Input",
 CellID->1870488289],
Cell[161946, 2834, 72824, 1205, 261, "Output",
 CellID->1329218795]
}, Open  ]],
Cell[CellGroupData[{
Cell[234807, 4044, 172, 5, 28, "Input",
 CellID->607212837],
Cell[234982, 4051, 181, 5, 36, "Output",
 CellID->2055391471]
}, Open  ]],
Cell[235178, 4059, 453, 11, 40, "HowToText",
 CellID->326879854],
Cell[CellGroupData[{
Cell[235656, 4074, 189, 6, 28, "Input",
 CellID->607605329],
Cell[235848, 4082, 5140, 92, 173, "Output",
 CellTags->"RasterizedOutput",
 CellID->3450141]
}, Open  ]],
Cell[CellGroupData[{
Cell[241025, 4179, 167, 5, 28, "Input",
 CellID->87318454],
Cell[241195, 4186, 178, 5, 36, "Output",
 CellID->1607979552]
}, Open  ]],
Cell[241388, 4194, 438, 9, 38, "HowToText",
 CellID->44821457],
Cell[241829, 4205, 379, 7, 38, "HowToText",
 CellID->65364620],
Cell[CellGroupData[{
Cell[242233, 4216, 145, 3, 28, "Input",
 CellID->1378116616],
Cell[242381, 4221, 5355, 96, 164, "Output",
 CellTags->"RasterizedOutput",
 CellID->308863136]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[247785, 4323, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[248150, 4338, 31, 0, 14, "SectionHeaderSpacer"],
Cell[248184, 4340, 267, 4, 18, "Tutorials",
 CellID->679611536],
Cell[248454, 4346, 267, 4, 18, "Tutorials",
 CellID->58033046],
Cell[248724, 4352, 268, 4, 18, "Tutorials",
 CellID->602163893],
Cell[248995, 4358, 193, 6, 19, "Tutorials",
 CellID->447601964],
Cell[249191, 4366, 181, 5, 19, "Tutorials",
 CellID->177256059],
Cell[249375, 4373, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[249443, 4378, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[249918, 4394, 31, 0, 14, "SectionHeaderSpacer"],
Cell[249952, 4396, 334, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[250289, 4405, 366, 7, 18, "RelatedLinks",
 CellID->311655608],
Cell[250658, 4414, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[250726, 4419, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[251058, 4433, 486, 14, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[251581, 4452, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[251919, 4466, 31, 0, 14, "SectionHeaderSpacer"],
Cell[251953, 4468, 174, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[252130, 4475, 193, 6, 19, "MoreAbout",
 CellID->125048331],
Cell[252326, 4483, 202, 6, 19, "MoreAbout",
 CellID->1724240546],
Cell[252531, 4491, 194, 6, 19, "MoreAbout",
 CellID->1166524004],
Cell[252728, 4499, 176, 5, 19, "MoreAbout",
 CellID->1399316098],
Cell[252907, 4506, 173, 5, 19, "MoreAbout",
 CellID->1212240789],
Cell[253083, 4513, 156, 4, 19, "MoreAbout",
 CellID->604561761]
}, Open  ]]
}, Open  ]],
Cell[253266, 4521, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
