(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    101332,       2023]
NotebookOptionsPosition[     95804,       1856]
NotebookOutlinePosition[     98002,       1909]
CellTagsIndexPosition[     97922,       1904]
WindowTitle->Import and Export File Elements - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing and Exporting Data\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingData"], "\<\"Importing and \
Exporting Files\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingFiles"], "\<\"Importing Graphics \
and Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingGraphicsAndSounds"], "\<\"Exporting Graphics \
and Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ExportingGraphicsAndSounds"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"], "\<\"Export\"\>":>Documentation`HelpLookup[
       "paclet:ref/Export"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing & Exporting\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImportingAndExporting"], "\<\"Listing of All \
Formats\"\>":>Documentation`HelpLookup[
       "paclet:guide/ListingOfAllFormats"], "\<\"File Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FileOperations"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ImportAndExportFileElements\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ImportAndExportFileElements"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ImportAndExportFileElements.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ImportAndExportFileElements", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\:043f\:043e\
\:0440\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0444\
\:0430\:0439\:043b\:043e\:0432"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430 \:0432\:0430\:043c \:043f\:043e\:043d\
\:0430\:0434\:043e\:0431\:0438\:0442\:0441\:044f \:0440\:0430\:0431\:043e\
\:0442\:0430\:0442\:044c \:043b\:0438\:0448\:044c \:0441 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0447\:0430\:0441\
\:0442\:044c\:044e \:0444\:0430\:0439\:043b\:0430, \:0430 \:043d\:0435 \:0441\
\:043e \:0432\:0441\:0435\:043c \:0435\:0433\:043e \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:043c\:044b\:043c. \:041f\:0440\:0438 \:0438\:043c\:043f\
\:043e\:0440\:0442\:0435 \:0444\:0430\:0439\:043b\:0430 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:043e\:0436\:043d\:043e \:0432\:044b\:0431\:0440\:0430\:0442\:044c \
\:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0433\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0447\:0430\:0441\
\:0442\:0438, \:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438. \:0421\:043f\
\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "\:0438\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\
\:044c \:0438 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0444\:0430\:0439\:043b\:0430 \:0434\:0430\:0435\:0442 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:043f\:043e\:043b\
\:043d\:044b\:0439 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044c \:043d\
\:0430\:0434 \:043e\:0431\:044a\:0435\:043c\:043e\:043c \:043f\:0435\:0440\
\:0435\:0434\:0430\:0432\:0430\:0435\:043c\:043e\:0439 \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438, \:0447\:0442\:043e \:0441\:043f\
\:043e\:0441\:043e\:0431\:0441\:0442\:0432\:0443\:0435\:0442 \:043a\:0430\
\:043a \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044e \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438, \:0442\:0430\:043a \:0438 \:0440\:0430\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:043c\:0443 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e \
\:043f\:0430\:043c\:044f\:0442\:0438."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:041d\:0430\:0447\:043d\:0435\:043c \:0441 \:0438\:043c\:043f\:043e\:0440\
\:0442\:0430 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0438\:0437 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 \:0434\
\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ExampleData:"
}], "HowToText",
 CellID->18224733],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"im1", "=", 
  RowBox[{"Import", "[", "\"\<ExampleData/rose.gif\>\"", "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1360409657],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfS+U4lrzLWs90xKJRUYiscjISOQPiXgiMjYSGYl8kZHIWCQSyU8iWyLn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    "], {{0, 164}, {223, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{223, 164},
  PlotRange->{{0, 223}, {0, 164}}]], "Output",
 ImageSize->{227, 164},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->146715590]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c \:043f\:0430\
\:0440\:0430\:043c\:0435\:0442\:0440 ",
 Cell[BoxData["\<\"Elements\"\>"], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:0442\:043e\
\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Import",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Import"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\
\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\
\:044b \:0434\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430:"
}], "HowToText",
 CellID->1009846402],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/rose.gif\>\"", ",", "\"\<Elements\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->827466675],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Animation\"\>", ",", "\<\"AnimationRepetitions\"\>", 
   ",", "\<\"Background\"\>", ",", "\<\"BitDepth\"\>", 
   ",", "\<\"ColorMap\"\>", ",", "\<\"ColorSpace\"\>", 
   ",", "\<\"Comments\"\>", ",", "\<\"Data\"\>", ",", "\<\"DataType\"\>", 
   ",", "\<\"DisplayDurations\"\>", ",", "\<\"Frames\"\>", 
   ",", "\<\"GlobalColorMap\"\>", ",", "\<\"Graphics\"\>", 
   ",", "\<\"GraphicsList\"\>", ",", "\<\"GrayLevels\"\>", 
   ",", "\<\"Image\"\>", ",", "\<\"ImageCount\"\>", ",", "\<\"ImageList\"\>", 
   ",", "\<\"ImageSize\"\>", ",", "\<\"RawData\"\>", 
   ",", "\<\"RGBColorArray\"\>", ",", "\<\"TransitionEffect\"\>", 
   ",", "\<\"UserInputFlag\"\>"}], "}"}]], "Output",
 ImageSize->{528, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->418157242]
}, Open  ]],

Cell["\:0418\:0437\:0432\:043b\:0435\:0447\:0435\:043c \:0440\:0430\:0437\
\:043c\:0435\:0440 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f \:0432 \:043f\:0438\:043a\:0441\:0435\:043b\:044f\:0445:", \
"HowToText",
 CellID->537694374],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<ExampleData/rose.gif\>\"", ",", "\"\<ImageSize\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->542183374],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"223", ",", "164"}], "}"}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1402273310]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \:043f\
\:043e\:043b\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \:043f\:0435\
\:0440\:0432\:0438\:0447\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\
\:0445 ",
 Cell[BoxData["\<\"Rawdata\"\>"], "InlineFormula"],
 " \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438 \
\:043f\:0440\:0438\:0441\:0432\:043e\:0438\:043c \:0435\:0433\:043e \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0441 \:043d\:0430\
\:0437\:0432\:0430\:043d\:0438\:0435\:043c ",
 Cell[BoxData["data"], "InlineFormula"],
 ". \:0412\:0432\:0438\:0434\:0443 \:0442\:043e\:0433\:043e, \:0447\:0442\
\:043e ",
 Cell[BoxData["data"], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0431\:043e\:043b\:044c\:0448\:043e\:0439 \
\:0440\:0430\:0437\:043c\:0435\:0440, \:0430 \:043d\:0430\:043c \:0441\:043e\
\:0432\:0441\:0435\:043c \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e \:0432\:0438\:0434\:0435\:0442\:044c \:0432\
\:0441\:0435 \:044d\:0442\:0438 \:0434\:0430\:043d\:043d\:044b\:0435, \:0432\
\:044b\:0432\:043e\:0434 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:0430, \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435, \:043f\:043e\:0434\:0430\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0442\:043e\:0447\:043a\:043e\:0439 \:0441 \:0437\:0430\:043f\
\:044f\:0442\:043e\:0439:"
}], "HowToText",
 CellID->812217608],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<ExampleData/rose.gif\>\"", ",", "\"\<RawData\>\""}], "]"}]}],
   ";"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1398028897],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\:043e \:043f\
\:0440\:043e\:0430\:043d\:0430\:043b\:0438\:0437\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:043f\:0435\:0440\:0432\:0438\:0447\:043d\:044b\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0435 \:0438\:0437\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["ListPlot3D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ListPlot3D"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->525051139],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot3D", "[", "data", "]"}]], "Input",
 CellLabel->"In[95]:=",
 CellID->647223592],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnXdbW8fW6Hnee/+4X+N+A5ycnPQTx3GanRMLF1ywIW4CBIgOBmyKCy6A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    "], {{0, 135}, {180, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{180, 135},
  PlotRange->{{0, 180}, {0, 135}}]], "Output",
 ImageSize->{184, 135},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[95]=",
 CellID->285449186]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->1521978992],

Cell["\<\
\:041f\:043e\:0441\:043b\:0435 \:0438\:043c\:043f\:043e\:0440\:0442\:0430, \
\:043c\:043e\:0436\:043d\:043e \:0434\:0430\:043b\:0435\:0435 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:0432 \:043f\:043e\:043b\
\:043d\:043e\:0439 \:043c\:0435\:0440\:0435 \:043a\:043e\:043d\:0442\:0440\
\:043e\:043b\:0438\:0440\:0443\:044f \:0442\:043e, \:0447\:0442\:043e \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:0442\:0441\:044f\
. \:042d\:0442\:043e \:0434\:0430\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0448\:0438\:0440\:043e\:043a\
\:0438\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\
\:0438 \:043f\:0440\:0438 \:0440\:0430\:0431\:043e\:0442\:0435 \:0441 \:0434\
\:0430\:043d\:043d\:044b\:043c\:0438 \:0432 \:0440\:0430\:0437\:043b\:0438\
\:0447\:043d\:044b\:0445 \:0444\:0430\:0439\:043b\:0430\:0445 \:0438 \:0444\
\:043e\:0440\:043c\:0430\:0442\:0430\:0445.\
\>", "HowToText",
 CellID->1223199127],

Cell[TextData[{
 "\:0418\:043c\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c, \:0434\
\:043b\:044f \:043d\:0430\:0447\:0430\:043b\:0430, \:043f\:0435\:0440\:0432\
\:044b\:0435 \:043b\:0438\:0441\:0442\:044b \:044d\:043b\:0435\:043a\:0442\
\:0440\:043e\:043d\:043d\:044b\:0445 \:0442\:0430\:0431\:043b\:0438\:0446 ",
 Cell[BoxData["\<\"population.xls\"\>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\<\"elements.xls\"\>"], "InlineFormula"],
 " \:0438\:0437 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0430 ExampleData, \
\:0433\:0434\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0445\:0440\:0430\:043d\:0438\:0442 \:043e\:0431\:0440\:0430\:0437\:0446\
\:044b \:0438 \:043f\:0440\:0438\:043c\:0435\:0440\:044b \:0440\:0430\:0437\
\:043d\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:0435\:0439\:0448\:0438\:0445\
 \:0444\:0430\:0439\:043b\:043e\:0432:"
}], "HowToText",
 CellID->446774758],

Cell[BoxData[
 RowBox[{
  RowBox[{"ChemElements", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<ExampleData/elements.xls\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Data\>\"", ",", "1"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[76]:=",
 CellID->195263146],

Cell[BoxData[
 RowBox[{
  RowBox[{"Population", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<ExampleData/population.xls\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Data\>\"", ",", "1"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[77]:=",
 CellID->432682206],

Cell["\<\
\:042d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:0443\:0435\:043c \
\:044d\:0442\:0438 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \
\:043b\:0438\:0441\:0442\:044b \:0432 \:043e\:0434\:0438\:043d \:0444\:0430\
\:0439\:043b \:044d\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:043e\
\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:044b:\
\>", "HowToText",
 CellID->710207500],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<Mix.xls\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<Population\>\"", "\[Rule]", "Population"}], ",", 
     RowBox[{"\"\<Chemical Elements\>\"", "\[Rule]", "ChemElements"}]}], 
    "}"}]}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[78]:=",
 CellID->743342474],

Cell[BoxData["\<\"Mix.xls\"\>"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[78]=",
 CellID->1444585919],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXQlcVUX7FhEFRFKRzw0FV0RKE3c/08gtzKWUMo2yxRYKco3UXEpNc4PP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    "], {{0, 148}, {242, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{242, 148},
  PlotRange->{{0, 242}, {0, 148}}]], "Picture",
 CellID->1852911298],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztXQl8TNf3F0tIJCQiSEKIkKitas1fVamglsSWUhr8tGhpFS211FKRolX7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    "], {{0, 147}, {405, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{405, 147},
  PlotRange->{{0, 405}, {0, 147}}]], "Picture",
 CellID->1219820339]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \:0441\:043f\
\:0438\:0441\:043e\:043a \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:044b \:0441 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:043c\:0438 ",
 Cell[BoxData[
  ButtonBox["Import",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Import"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["Export",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Export"]], "InlineFormula"],
 ", \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \
\:0444\:043e\:0440\:043c\:0430\:0442\:0430 \:0444\:0430\:0439\:043b\:0430, \
\:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:0431\:0440\:0430\:0431\
\:0430\:0442\:044b\:0432\:0430\:0435\:0442\:0441\:044f. \:0411\:043e\:043b\
\:044c\:0448\:0435 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\
\:0438 \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:0447\:0435\:0440\:043f\
\:043d\:0443\:0442\:044c \:0438\:0437 \:0434\:043e\:043a\:0443\:043c\:0435\
\:043d\:0442\:0430\:0446\:0438\:0438 \:043f\:043e \:044d\:0442\:0438\:043c \
\:0444\:043e\:0440\:043c\:0430\:0442\:0430\:043c. \:041d\:0435\:043a\:043e\
\:0442\:043e\:0440\:0430\:044f \:0434\:043e\:043f\:043e\:043b\:043d\:0438\
\:0442\:0435\:043b\:044c\:043d\:0430\:044f \:0438\:043d\:0444\:043e\:0440\
\:043c\:0430\:0446\:0438\:044f \:0434\:043e\:0441\:0442\:0443\:043f\:043d\
\:0430 \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\
\:043f\:043e\:0440\:0442",
  BaseStyle->"Hyperlink",
  ButtonData->{"ImportAndExportRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->1641543311]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingDataRU.nb", None}]], "Tutorials",
 CellID->679611536],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingFilesRU.nb", None}]], "Tutorials",
 CellID->58033046],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing Graphics and Sounds"],
   "paclet:tutorial/ImportingGraphicsAndSounds"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->439682010],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0438 \:0437\:0432\:0443\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportingGraphicsAndSoundsRU.nb", None}]], "Tutorials",
 CellID->602163893],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 " "
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing & Exporting"],"paclet:guide/ImportingAndExporting"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1253171577],

Cell[BoxData[
 TemplateBox[{
  Cell["Listing of All Formats"],"paclet:guide/ListingOfAllFormats"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1682568510],

Cell[BoxData[
 TemplateBox[{Cell["File Operations"],"paclet:guide/FileOperations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->864283874],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Import and Export File Elements - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 47, 57.0090335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "import and export part of a file", "import part of a file", 
      "export part of a file", "import data from an image", 
      "import and export"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Sometimes you may want to work with a specific part of a file instead of \
all of it. When bringing a file into Mathematica , you can elect to import \
just individual parts of the file, which are called elements. Mathematica 's \
ability to import and export elements of files gives you greater control over \
the information being exchanged while simultaneously saving time and memory.",
     "synonyms" -> {}, "title" -> "Import and Export File Elements", 
    "titlemodifier" -> "", "windowtitle" -> "Import and Export File Elements",
     "type" -> "HowTo", "uri" -> "howto/ImportAndExportFileElements"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[39158, 766, 16245, 274, 156, "Output",
   CellTags->"RasterizedOutput",
   CellID->285449186]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 97796, 1897}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 4854, 118, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5503, 143, 347, 8, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5875, 155, 2303, 35, 108, "HowToAbstract",
 CellID->1045883471],
Cell[8181, 192, 417, 9, 38, "HowToText",
 CellID->18224733],
Cell[CellGroupData[{
Cell[8623, 205, 155, 4, 28, "Input",
 CellID->1360409657],
Cell[8781, 211, 25164, 420, 185, "Output",
 CellID->146715590]
}, Open  ]],
Cell[33960, 634, 921, 17, 58, "HowToText",
 CellID->1009846402],
Cell[CellGroupData[{
Cell[34906, 655, 170, 5, 28, "Input",
 CellID->827466675],
Cell[35079, 662, 848, 17, 88, "Output",
 CellID->418157242]
}, Open  ]],
Cell[35942, 682, 256, 4, 38, "HowToText",
 CellID->537694374],
Cell[CellGroupData[{
Cell[36223, 690, 171, 5, 28, "Input",
 CellID->542183374],
Cell[36397, 697, 208, 7, 36, "Output",
 CellID->1402273310]
}, Open  ]],
Cell[36620, 707, 1506, 25, 78, "HowToText",
 CellID->812217608],
Cell[38129, 734, 217, 7, 28, "Input",
 CellID->1398028897],
Cell[38349, 743, 671, 14, 58, "HowToText",
 CellID->525051139],
Cell[CellGroupData[{
Cell[39045, 761, 110, 3, 28, "Input",
 CellID->647223592],
Cell[39158, 766, 16245, 274, 156, "Output",
 CellTags->"RasterizedOutput",
 CellID->285449186]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[55452, 1046, 67, 2, 15, "HowToDelimiter",
 CellID->1521978992],
Cell[55522, 1050, 1091, 16, 74, "HowToText",
 CellID->1223199127],
Cell[56616, 1068, 915, 17, 58, "HowToText",
 CellID->446774758],
Cell[57534, 1087, 276, 8, 28, "Input",
 CellID->195263146],
Cell[57813, 1097, 276, 8, 28, "Input",
 CellID->432682206],
Cell[58092, 1107, 402, 7, 38, "HowToText",
 CellID->710207500],
Cell[CellGroupData[{
Cell[58519, 1118, 341, 9, 28, "Input",
 CellID->743342474],
Cell[58863, 1129, 174, 5, 36, "Output",
 CellID->1444585919],
Cell[CellGroupData[{
Cell[59062, 1138, 13857, 233, 156, "Picture",
 CellID->1852911298],
Cell[72922, 1373, 16635, 279, 155, "Picture",
 CellID->1219820339]
}, Open  ]]
}, Open  ]],
Cell[89584, 1656, 1839, 35, 94, "HowToText",
 CellID->1641543311]
}, Open  ]],
Cell[CellGroupData[{
Cell[91460, 1696, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[91825, 1711, 31, 0, 14, "SectionHeaderSpacer"],
Cell[91859, 1713, 267, 4, 18, "Tutorials",
 CellID->679611536],
Cell[92129, 1719, 267, 4, 18, "Tutorials",
 CellID->58033046],
Cell[92399, 1725, 193, 6, 19, "Tutorials",
 CellID->439682010],
Cell[92595, 1733, 268, 4, 18, "Tutorials",
 CellID->602163893],
Cell[92866, 1739, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92934, 1744, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[93409, 1760, 31, 0, 14, "SectionHeaderSpacer"],
Cell[93443, 1762, 333, 7, 18, "RelatedLinks",
 CellID->405226890],
Cell[93779, 1771, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93847, 1776, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[94179, 1790, 492, 15, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[94708, 1810, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[95046, 1824, 31, 0, 14, "SectionHeaderSpacer"],
Cell[95080, 1826, 174, 5, 19, "MoreAbout",
 CellID->1253171577],
Cell[95257, 1833, 173, 5, 19, "MoreAbout",
 CellID->1682568510],
Cell[95433, 1840, 157, 4, 19, "MoreAbout",
 CellID->864283874],
Cell[95593, 1846, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[95777, 1854, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
