(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     21390,        613]
NotebookOptionsPosition[     17389,        495]
NotebookOutlinePosition[     19031,        534]
CellTagsIndexPosition[     18988,        531]
WindowTitle->Import and Export - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing and Exporting Data\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingData"], "\<\"Importing and \
Exporting Files\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingAndExportingFiles"], "\<\"Importing Graphics \
and Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ImportingGraphicsAndSounds"], "\<\"Exporting Graphics \
and Sounds\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ExportingGraphicsAndSounds"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"], "\<\"Export\"\>":>Documentation`HelpLookup[
       "paclet:ref/Export"], "\<\"\\\"XLS\\\"\"\>":>Documentation`HelpLookup[
       "paclet:ref/format/XLS"], "\<\"\\\"PDF\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/PDF"], "\<\"\\\"GIF\\\"\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/format/GIF"], "\<\"\\\"JPEG\\\"\"\>":>
       Documentation`HelpLookup["paclet:ref/format/JPEG"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Importing and Exporting\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ImportingAndExporting"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/ImportAndExport\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/ImportAndExport"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
ImportAndExport.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/ImportAndExport", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\:043f\:043e\
\:0440\:0442"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:043c\:043f\:043e\:0440\:0442\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0438 \:044d\:043a\:0441\:043f\:043e\
\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0441\:043e\:0442\
\:043d\:0438 \:0444\:043e\:0440\:043c\:0430\:0442\:043e\:0432 \:0434\:0430\
\:043d\:043d\:044b\:0445. \:0412 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\
\:043d\:043d\:044b\:0445 \:043d\:0438\:0436\:0435 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0430\:0445 \:0434\:0430\:044e\:0442\:0441\:044f \:043f\:043e\
\:0448\:0430\:0433\:043e\:0432\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:0438 \:0434\:043b\:044f \:0440\:0435\:0448\:0435\
\:043d\:0438\:044f \:0437\:0430\:0434\:0430\:0447, \:0441\:0432\:044f\:0437\
\:0430\:043d\:043d\:044b\:0445 \:0441 \:0438\:043c\:043f\:043e\:0440\:0442\
\:043e\:043c \:0438 \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:043e\:043c \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0441\:0430\:043c\:044b\:0445 \
\:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\
\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\:0430\:0442\:0430\:0445."
}], "HowToAbstract",
 CellID->1604488134],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:044d\:043b\
\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:043e\:0439 \:0442\:0430\:0431\
\:043b\:0438\:0446\:044b \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportASpreadsheetRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->485428392],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0432 \
\:044d\:043b\:0435\:043a\:0442\:0440\:043e\:043d\:043d\:0443\:044e \:0442\
\:0430\:0431\:043b\:0438\:0446\:0443 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportASpreadsheetRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->405226890],

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->447406210]
}, Open  ]],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0432 \
PDF \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportToPDFRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->29336009],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 TeX \:0444\:0430\
\:0439\:043b\:043e\:0432 \:0438\:0437 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GenerateTeXWithMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GenerateTeXWithMathematicaRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"GenerateTeXWithMathematicaRU.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->234225137],

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->225883286]
}, Open  ]],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportGraphicsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->124933604],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 3D \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExport3DGraphicsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->83672820],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0438\:0437\:043e\:0431\:0440\:0430\
\:0436\:0435\:043d\:0438\:0439 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportImagesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->95123332],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0430\:043d\:0438\:043c\:0430\:0446\
\:0438\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportAnimationsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->163761351],

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->587496928]
}, Open  ]],

Cell[TextData[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0435\:043d\:0438\:0435 \:0438 \:043e\:0447\:0438\:0441\:0442\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:043b\:0443\:0447\:0435\
\:043d\:043d\:044b\:0445 \:0438\:0437 \:0432\:0435\:0431-\:0441\:0430\:0439\
\:0442\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CleanUpDataImportedFromAWebsiteRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->179132508],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["\:0423\:043f\:043e\:0440\:044f\:0434\:043e\:0447\
\:0435\:043d\:0438\:0435 \:0438 \:043e\:0447\:0438\:0441\:0442\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445, \:0438\:043c\:043f\:043e\:0440\:0442\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 \
ZIP-\:0444\:0430\:0439\:043b\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"CleanUpDataImportedFromAZIPFileRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->676043603],

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->400580617]
}, Open  ]],

Cell[TextData[ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:043f\
\:0443\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"InsertAFilePathRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->377435480],

Cell[TextData[{
 ButtonBox["\:0412\:0432\:043e\:0434 \:0438 \:0441\:043e\:0437\:0434\:0430\
\:043d\:0438\:0435 \:043f\:043e\:043b\:043d\:044b\:0445 \:0438\:043c\:0435\
\:043d \:0444\:0430\:0439\:043b\:043e\:0432 \:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputAndConstructFileNamesInMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputAndConstructFileNamesInMathematicaRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputAndConstructFileNamesInMathematicaRU.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->642401186],

Cell[TextData[ButtonBox["\:041f\:043e\:0438\:0441\:043a \:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\
\:0430\:0439\:043b\:043e\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"LocateAndUseFilesRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->765391924],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432 \:0444\:0430\:0439\:043b\:043e\:0432 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportFileElementsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->3404915],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingDataRU.nb", None}]], "Tutorials",
 CellID->679611536],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingFilesRU.nb", None}]], "Tutorials",
 CellID->58033046],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing Graphics and Sounds"],
   "paclet:tutorial/ImportingGraphicsAndSounds"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->672370952],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0438 \:0437\:0432\:0443\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportingGraphicsAndSoundsRU.nb", None}]], "Tutorials",
 CellID->19940950],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Import"],"paclet:ref/Import"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Export"],"paclet:ref/Export"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["\"XLS\""],"paclet:ref/format/XLS"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["\"PDF\""],"paclet:ref/format/PDF"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["\"GIF\""],"paclet:ref/format/GIF"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["\"JPEG\""],"paclet:ref/format/JPEG"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Importing and Exporting"],"paclet:guide/ImportingAndExporting"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1675668936]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Import and Export - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 0.5190335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica can import and export hundreds of data formats and \
subformats. These \"How tos\" give step-by-step instructions for tasks \
related to importing and exporting some of the more commonly-used formats.", 
    "synonyms" -> {}, "title" -> "Import and Export", "titlemodifier" -> "", 
    "windowtitle" -> "Import and Export", "type" -> "HowTo", "uri" -> 
    "howto/ImportAndExport"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[610, 21, 4948, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5583, 145, 248, 6, 60, "HowToTitle",
 CellID->509267359],
Cell[5834, 153, 1248, 19, 72, "HowToAbstract",
 CellID->1604488134],
Cell[7085, 174, 344, 7, 35, "Subsubsection",
 CellID->485428392],
Cell[CellGroupData[{
Cell[7454, 185, 357, 7, 35, "Subsubsection",
 CellID->405226890],
Cell[7814, 194, 66, 2, 15, "HowToDelimiter",
 CellID->447406210]
}, Open  ]],
Cell[7895, 199, 241, 6, 35, "Subsubsection",
 CellID->29336009],
Cell[CellGroupData[{
Cell[8161, 209, 556, 15, 35, "Subsubsection",
 CellID->234225137],
Cell[8720, 226, 66, 2, 15, "HowToDelimiter",
 CellID->225883286]
}, Open  ]],
Cell[8801, 231, 352, 7, 35, "Subsubsection",
 CellID->124933604],
Cell[9156, 240, 336, 7, 35, "Subsubsection",
 CellID->83672820],
Cell[9495, 249, 353, 7, 35, "Subsubsection",
 CellID->95123332],
Cell[CellGroupData[{
Cell[9873, 260, 340, 7, 35, "Subsubsection",
 CellID->163761351],
Cell[10216, 269, 66, 2, 15, "HowToDelimiter",
 CellID->587496928]
}, Open  ]],
Cell[10297, 274, 499, 9, 35, "Subsubsection",
 CellID->179132508],
Cell[CellGroupData[{
Cell[10821, 287, 514, 9, 35, "Subsubsection",
 CellID->676043603],
Cell[11338, 298, 66, 2, 15, "HowToDelimiter",
 CellID->400580617]
}, Open  ]],
Cell[11419, 303, 298, 6, 35, "Subsubsection",
 CellID->377435480],
Cell[11720, 311, 681, 16, 35, "Subsubsection",
 CellID->642401186],
Cell[12404, 329, 350, 7, 35, "Subsubsection",
 CellID->765391924],
Cell[12757, 338, 383, 7, 35, "Subsubsection",
 CellID->3404915],
Cell[CellGroupData[{
Cell[13165, 349, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[13530, 364, 31, 0, 14, "SectionHeaderSpacer"],
Cell[13564, 366, 267, 4, 18, "Tutorials",
 CellID->679611536],
Cell[13834, 372, 267, 4, 18, "Tutorials",
 CellID->58033046],
Cell[14104, 378, 193, 6, 19, "Tutorials",
 CellID->672370952],
Cell[14300, 386, 267, 4, 18, "Tutorials",
 CellID->19940950],
Cell[14570, 392, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14638, 397, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[14970, 411, 1620, 46, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[16627, 462, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[16965, 476, 31, 0, 14, "SectionHeaderSpacer"],
Cell[16999, 478, 176, 5, 19, "MoreAbout",
 CellID->1665078683],
Cell[17178, 485, 157, 4, 19, "MoreAbout",
 CellID->1675668936]
}, Open  ]]
}, Open  ]],
Cell[17362, 493, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
