(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40235,       1148]
NotebookOptionsPosition[     31644,        886]
NotebookOutlinePosition[     36347,       1001]
CellTagsIndexPosition[     36255,        995]
WindowTitle->Importing and Exporting Files - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Files and Streams\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/FilesAndStreams"], "\<\"Files, Streams, and External \
Operations\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/FilesStreamsAndExternalOperationsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Export\"\>":>Documentation`HelpLookup[
       "paclet:ref/Export"], "\<\"Import\"\>":>Documentation`HelpLookup[
       "paclet:ref/Import"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/ImportingAndExportingFiles\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/ImportingAndExportingFiles"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
ImportingAndExportingFiles.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/ImportingAndExportingFiles", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\:043f\
\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\:0432", "Title",
 CellTags->{"S2.12.7", "7.1"},
 CellID->30732],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<List\>\""}], 
     "]"}], Cell[TextData[{
     "\:0438\:043c\:043f\:043e\:0440\:0442 \:043e\:0434\:043d\:043e\:043c\
\:0435\:0440\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0444\:0430\:0439\:043b\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      "\"\<List\>\""}], "]"}], Cell[TextData[{
     "\:044d\:043a\:0441\:043f\:043e\:0440\:0442 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:0444\:0430\:0439\:043b \:0432 \:0432\:0438\:0434\:0435 \:043e\
\:0434\:043d\:043e\:043c\:0435\:0440\:043d\:043e\:0433\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<Table\>\""}],
      "]"}], Cell[TextData[{
     "\:0438\:043c\:043f\:043e\:0440\:0442 \:0434\:0432\:0443\:043c\:0435\
\:0440\:043d\:043e\:0439 \:0442\:0430\:0431\:043b\:0438\:0446\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0438\:0437 ",
     Cell[BoxData[
      StyleBox["\:0444\:0430\:0439\:043b\:0430", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      "\"\<Table\>\""}], "]"}], Cell[TextData[{
     "\:044d\:043a\:0441\:043f\:043e\:0440\:0442 ",
     Cell[BoxData[
      StyleBox["\:0441\:043f\:0438\:0441\:043a\:0430", "TI"]], 
      "InlineFormula"],
     " \:0432 \:0444\:0430\:0439\:043b \:0432 \:0432\:0438\:0434\:0435 \:0434\
\:0432\:0443\:043c\:0435\:0440\:043d\:043e\:0439 \:0442\:0430\:0431\:043b\
\:0438\:0446\:044b \:0434\:0430\:043d\:043d\:044b\:0445"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<CSV\>\""}], 
     "]"}], Cell[
    "\:0438\:043c\:043f\:043e\:0440\:0442 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0435 \:0441 \:0437\:0430\:043f\:044f\:0442\:044b\:043c\:0438-\:0440\
\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044f\:043c\:0438", 
     "TableText"]},
   {
    RowBox[{
     ButtonBox["Export",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Export"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      StyleBox["\:0441\:043f\:0438\:0441\:043e\:043a", "TI"], ",", 
      "\"\<CSV\>\""}], "]"}], Cell[
    "\:044d\:043a\:0441\:043f\:043e\:0440\:0442 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0435 \:0441 \:0437\:0430\:043f\:044f\:0442\:044b\:043c\:0438-\:0440\
\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044f\:043c\:0438", 
     "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, True, False, False, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->15638],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\:043f\
\:043e\:0440\:0442 \:0441\:043f\:0438\:0441\:043a\:043e\:0432 \:0438 \:0442\
\:0430\:0431\:043b\:0438\:0446 \:0434\:0430\:043d\:043d\:044b\:0445. ", \
"Caption",
 CellID->31165],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0444\:0430\
\:0439\:043b ",
 Cell[BoxData["out1"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->1064],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<out1\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"6.7", ",", "8.5", ",", 
     RowBox[{"-", "5.3"}]}], "}"}], ",", "\"\<List\>\""}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->14518],

Cell[BoxData["\<\"out1\"\>"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->8964304]
}, Open  ]],

Cell["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0444\
\:0430\:0439\:043b\:0430.", "MathCaption",
 CellID->5032],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<out1\>\"", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->17508],

Cell["\<\
6.7
8.5
-5.3\
\>", "Print",
 CellLabel->"During evaluation of In[2]:=",
 CellID->136285922]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0438\:043c\:043f\:043e\:0440\:0442 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0444\:0430\:0439\:043b\:0430 \
\:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->13438],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<out1\>\"", ",", "\"\<List\>\""}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->23978],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.7`", ",", "8.5`", ",", 
   RowBox[{"-", "5.3`"}]}], "}"}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->454784287]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0434\:0430\:043d\:043d\:044b\:0435 \:0441\:0443\:0433\:0443\:0431\:043e \
\:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:043e\:0433\:0434\:0430 \:043b\:0443\:0447\:0448\:0435 \
\:0432\:0441\:0435\:0433\:043e \:0445\:0440\:0430\:043d\:0438\:0442\:044c \
\:0438\:0445 \:0432 \:0444\:0430\:0439\:043b\:0435, \:0432 \:0432\:0438\:0434\
\:0435 \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441\:043e\:0445\:0440\:0430\:043d\:044f\:044f \:0432\:0441\:044e \
\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \:0434\:0430\:043d\
\:043d\:044b\:0445, \:043a\:0430\:043a \:043e\:043f\:0438\:0441\:0430\:043d\
\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0427\:0442\:0435\:043d\:0438\:0435 \:0438 \:0437\:0430\:043f\
\:0438\:0441\:044c \:0444\:0430\:0439\:043b\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "4.1"}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "4.1"}],
  FontSlant->"Italic"],
 ButtonBox[": \:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0439 \:0432 \
\:0432\:0438\:0434\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "4.1"}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReadingAndWritingMathematicaFilesRU.nb", "4.1"}],
  FontSlant->"Italic"],
 "\". \:041d\:043e \:0435\:0441\:043b\:0438 \:0432\:044b \:0445\:043e\:0442\
\:0438\:0442\:0435 \:043e\:0431\:043c\:0435\:043d\:0438\:0432\:0430\:0442\
\:044c\:0441\:044f \:0434\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \:0434\
\:0440\:0443\:0433\:0438\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\
\:043c\:043c\:0430\:043c\:0438, \:043d\:0430\:0438\:0431\:043e\:043b\:0435\
\:0435 \:0443\:0434\:043e\:0431\:043d\:043e \:0445\:0440\:0430\:043d\:0438\
\:0442\:044c \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:0432\:0438\:0434\
\:0435 \:043f\:0440\:043e\:0441\:0442\:043e\:0433\:043e \:0441\:043f\:0438\
\:0441\:043a\:0430 \:0438\:043b\:0438 \:0432 \:0442\:0430\:0431\:043b\:0438\
\:0447\:043d\:043e\:043c \:0444\:043e\:0440\:043c\:0430\:0442\:0435."
}], "Text",
 CellID->8245],

Cell["\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442\:0441\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:0434\:0432\
\:0443\:043c\:0435\:0440\:043d\:043e\:0433\:043e \:043c\:0430\:0441\:0441\
\:0438\:0432\:0430 \:0434\:0430\:043d\:043d\:044b\:0445. ", "MathCaption",
 CellID->4059],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<out2.dat\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"5.6", " ", 
        RowBox[{"10", "^", "12"}]}], ",", 
       RowBox[{"7.2", " ", 
        RowBox[{"10", "^", "12"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}]}], "}"}], ",", "\"\<Table\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->24169],

Cell[BoxData["\<\"out2.dat\"\>"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->123292723]
}, Open  ]],

Cell["\<\
\:0422\:0430\:043c, \:0433\:0434\:0435 \:044d\:0442\:043e \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:043e, \:0447\:0438\:0441\:043b\:0430 \
\:0437\:0430\:043f\:0438\:0441\:044b\:0432\:0430\:044e\:0442\:0441\:044f \
\:0432 \:0442\:0430\:043a \:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\
\:043e\:0439 \"E\"-\:043d\:043e\:0442\:0430\:0446\:0438\:0438, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0439 \:0432 C \:0438 \
Fortran.\
\>", "MathCaption",
 CellID->27362],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<out2.dat\>\"", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->24769],

Cell["\<\
5.6e12\t7.2e12
3\t5\
\>", "Print",
 CellLabel->"During evaluation of In[5]:=",
 CellID->795665212]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043c\:043f\:043e\:0440\:0442 \:043c\:0430\:0441\:0441\:0438\:0432\
\:0430 \:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->26518],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<out2.dat\>\"", ",", "\"\<Table\>\""}], "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->16467],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5.6`*^12", ",", "7.2`*^12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}]}], "}"}]], "Output",
 ImageSize->{207, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->58586183]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0443 \:0432\:0430\:0441 \:0435\:0441\:0442\:044c \
\:0444\:0430\:0439\:043b, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \
\:043a\:0430\:0436\:0434\:0430\:044f \:0441\:0442\:0440\:043e\:043a\:0430 \
\:0441\:043e\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:043e\:0434\:043d\
\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430, \:0442\:043e \:043c\:043e\
\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043c\:0430\:043d\:0434\
\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Import"],"paclet:ref/Import"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
    TemplateBox[{Cell["\"List\""],"paclet:ref/format/List"},
     "RefLink",
     BaseStyle->"InlineFormula"]}], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430 \:0441\:043e\
\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0444\:0430\:0439\
\:043b\:0430 \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\
\:0430 \:0447\:0438\:0441\:0435\:043b. \:0415\:0441\:043b\:0438 \:043a\:0430\
\:0436\:0434\:0430\:044f \:0441\:0442\:0440\:043e\:043a\:0430 \:0441\:043e\
\:0441\:0442\:043e\:0438\:0442 \:0438\:0437 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438\
 \:0447\:0438\:0441\:0435\:043b, \:0440\:0430\:0437\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:0430\:043c\
\:0438 \:0442\:0430\:0431\:0443\:043b\:044f\:0446\:0438\:0438 \:0438\:043b\
\:0438 \:043f\:0440\:043e\:0431\:0435\:043b\:0430\:043c\:0438, \:0441\:043b\
\:0435\:0434\:0443\:0435\:0442 \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:043e\:0439 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Import"],"paclet:ref/Import"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
    TemplateBox[{Cell["\"Table\""],"paclet:ref/format/Table"},
     "RefLink",
     BaseStyle->"InlineFormula"]}], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:0432\:043b\:043e\:0436\:0435\:043d\:043d\:043e\:0433\:043e \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0438\:0437 \:0447\:0438\:0441\:0435\:043b. \:0415\
\:0441\:043b\:0438 \:0444\:0430\:0439\:043b \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b, \:043d\
\:0435 \:044f\:0432\:043b\:044f\:044e\:0449\:0438\:0435\:0441\:044f \:0447\
\:0438\:0441\:043b\:0430\:043c\:0438, \:043e\:043d\:0438 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:044e\:0442\:0441\:044f \:0432 \:0432\:0438\
\:0434\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->32143],

Cell["\<\
\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442 \:043a\:043e\:043c\
\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0445 \:0438 \:0447\:0438\:0441\:043b\:043e\:0432\:044b\
\:0445 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "MathCaption",
 CellID->23061],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<out3.dat\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<first\>\"", ",", "3.4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<second\>\"", ",", "7.8"}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->25603],

Cell[BoxData["\<\"out3.dat\"\>"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->398152255]
}, Open  ]],

Cell["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445. ", "MathCaption",
 CellID->22186],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<out3.dat\>\"", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1226],

Cell["\<\
first\t3.4
second\t7.8\
\>", "Print",
 CellLabel->"During evaluation of In[8]:=",
 CellID->287158961]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0438\:043c\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:043e\:0431\:0440\:0430\:0442\:043d\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "MathCaption",
 CellID->17004],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"\"\<out3.dat\>\"", ",", "\"\<Table\>\""}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->21300],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"first\"\>", ",", "3.4`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"second\"\>", ",", "7.8`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{198, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->65117911]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:043e\:0442\:0447\:0435\:0442\:043b\:0438\
\:0432\:043e \:0443\:0432\:0438\:0434\:0435\:0442\:044c \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\
\:043d\:0442\:044b."
}], "MathCaption",
 CellID->423],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", "%", "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->31347],

Cell["{{\"first\", 3.4}, {\"second\", 7.8}}", "Output",
 ImageSize->{231, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]//InputForm=",
 CellID->57204464]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<List\>\""}], 
     "]"}], Cell["\<\
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043a\:0430\:0436\:0434\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \
\:043a\:0430\:043a \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \
\:0447\:0438\:0441\:043b\:043e\:0432\:043e\:0439 \:0438\:043b\:0438 \:0438\
\:043d\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0434\:0430\
\:043d\:043d\:044b\:0445\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<Table\>\""}],
      "]"}], Cell["\<\
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0438\:0437 \:043a\:0430\:0436\:0434\:043e\:0439 \:0441\:0442\:0440\
\:043e\:043a\:0438 \:043a\:0430\:043a \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:044b\:0439 \:0447\:0438\:0441\:043b\:043e\:0432\:043e\:0439 \:0438\
\:043b\:0438 \:0438\:043d\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0434\:0430\:043d\:043d\:044b\:0445\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      "\"\<String\>\""}], "]"}], Cell["\<\
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0435\:0441\:044c \:0444\:0430\:0439\:043b \:043a\:0430\:043a \:0435\
\:0434\:0438\:043d\:0443\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:0441\
\:0438\:043c\:0432\:043e\:043b\:043e\:0432\
\>", "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", "\"\<Text\>\""}], 
     "]"}], Cell[
    "\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:0432\:0435\:0441\:044c \:0444\:0430\:0439\:043b \:043a\:0430\:043a \:0435\
\:0434\:0438\:043d\:044b\:0439 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Text\>\"", ",", "\"\<Lines\>\""}], "}"}]}], "]"}], Cell[
    "\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043a\:0430\:0436\:0434\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \
\:043a\:0430\:043a \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442", "TableText"]},
   {
    RowBox[{
     ButtonBox["Import",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Import"], "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"\:0444\:0430\:0439\:043b\", \"TI\"]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Text\>\"", ",", "\"\<Words\>\""}], "}"}]}], "]"}], 
    Cell["\<\
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \
\:043a\:0430\:0436\:0434\:043e\:0435 \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0441\:043b\:043e\:0432\:043e \:043a\:0430\:043a \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0439 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\
\>", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, False, True, False, False, {False}, False}, 
   "RowsIndexed" -> {}}},
 CellID->4566],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\
\:0432 \:0432 \:0440\:0430\:0437\:043d\:044b\:0445 \:0444\:043e\:0440\:043c\
\:0430\:0442\:0430\:0445. ", "Caption",
 CellID->25230],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:0444\:0430\:0439\:043b \:0441 \:0434\:0432\:0443\:043c\:044f \:0441\
\:0442\:0440\:043e\:043a\:0430\:043c\:0438 \:0442\:0435\:043a\:0441\:0442\
\:0430.", "MathCaption",
 CellID->21665],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<out4.txt\>\"", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<The first line.\>\"", ",", "\"\<The second line.\>\""}], 
    "}"}], ",", 
   StyleBox[
    RowBox[{"{", 
     RowBox[{"\"\<Text\>\"", ",", "\"\<Lines\>\""}], "}"}],
    ShowStringCharacters->True]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->26152],

Cell[BoxData["\<\"out4.txt\"\>"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->158303584]
}, Open  ]],

Cell["\:041e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0442\
\:043e\:043b\:044c\:043a\:043e \:0447\:0442\:043e \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:043e\:0433\:043e \:0444\:0430\:0439\:043b\:0430.", \
"MathCaption",
 CellID->3617],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FilePrint", "[", "\"\<out4.txt\>\"", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->29173],

Cell["\<\
The first line.
The second line.\
\>", "Print",
 CellLabel->"During evaluation of In[12]:=",
 CellID->21378654]
}, Open  ]],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0446\:0435\:043b\:043e\:0433\
\:043e \:0444\:0430\:0439\:043b\:0430 \:0432 \:0432\:0438\:0434\:0435 \:0435\
\:0434\:0438\:043d\:043e\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430.", "MathCaption",
 CellID->10668],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Import", "[", 
   RowBox[{"\"\<out4.txt\>\"", ",", "\"\<Text\>\""}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->31597],

Cell["\"The first line.\\nThe second line.\"", "Output",
 ImageSize->{245, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]//InputForm=",
 CellID->380404719]
}, Open  ]],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:0430 \
\:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \:0438\
\:0437 \:0441\:0442\:0440\:043e\:043a.", "MathCaption",
 CellID->26224],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Import", "[", 
   RowBox[{"\"\<out4.txt\>\"", ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"\"\<Text\>\"", ",", "\"\<Lines\>\""}], "}"}],
     ShowStringCharacters->True]}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->17728],

Cell["{\"The first line.\", \"The second line.\"}", "Output",
 ImageSize->{273, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]//InputForm=",
 CellID->232182903]
}, Open  ]],

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:0430 \
\:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \:0441\
\:043b\:043e\:0432, \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:043d\
\:044b\:0445 \:043f\:0440\:043e\:0431\:0435\:043b\:0430\:043c\:0438.", \
"MathCaption",
 CellID->12158],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Import", "[", 
   RowBox[{"\"\<out4.txt\>\"", ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"\"\<Text\>\"", ",", "\"\<Words\>\""}], "}"}],
     ShowStringCharacters->True]}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->23425],

Cell["{\"The\", \"first\", \"line.\", \"The\", \"second\", \"line.\"}", \
"Output",
 ImageSize->{357, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]//InputForm=",
 CellID->16691438]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->56697140],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b \:0438 \:043f\:043e\
\:0442\:043e\:043a\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"FilesAndStreamsRU.nb", None}]], "Tutorials",
 CellID->7810700],

Cell[TextData[ButtonBox["\:0424\:0430\:0439\:043b\:044b, \:043f\:043e\:0442\
\:043e\:043a\:0438 \:0438 \:0432\:043d\:0435\:0448\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "FilesStreamsAndExternalOperationsOverviewRU.nb", None}]], "Tutorials",
 CellID->58033046],

Cell["", "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Importing and Exporting Files - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Files, Streams, and External Operations", ButtonData -> 
         "paclet:tutorial/FilesStreamsAndExternalOperationsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting Files", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingFiles", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}, {
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting Files", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingFiles", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 35, 37.2124995}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "arrays", "comma-separated values", "CSV format", "excel format", 
      "export", "external data", "files", "foreign data", "import", 
      "lines of text", "lists", "lotus 1-2-3 format", "reading files", 
      "spreadsheets", "strings", "tab-delimited data", "tables", 
      "tabular data", "text", "words", "writing"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Importing and exporting lists and tables of data. This exports a list of \
data to the file out1. Here are the contents of the file. ", 
    "synonyms" -> {"2.12.7", "import"}, "title" -> 
    "Importing and Exporting Files", "titlemodifier" -> "", "windowtitle" -> 
    "Importing and Exporting Files", "type" -> "Tutorial", "uri" -> 
    "tutorial/ImportingAndExportingFiles"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.12.7"->{
  Cell[4297, 114, 189, 3, 47, "Title",
   CellTags->{"S2.12.7", "7.1"},
   CellID->30732]},
 "7.1"->{
  Cell[4297, 114, 189, 3, 47, "Title",
   CellTags->{"S2.12.7", "7.1"},
   CellID->30732]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.12.7", 36038, 984},
 {"7.1", 36140, 988}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[622, 21, 3650, 89, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4297, 114, 189, 3, 47, "Title",
 CellTags->{"S2.12.7", "7.1"},
 CellID->30732],
Cell[4489, 119, 3924, 96, 170, "DefinitionBox",
 CellID->15638],
Cell[8416, 217, 253, 4, 31, "Caption",
 CellID->31165],
Cell[8672, 223, 342, 8, 33, "MathCaption",
 CellID->1064],
Cell[CellGroupData[{
Cell[9039, 235, 239, 7, 28, "Input",
 CellID->14518],
Cell[9281, 244, 167, 5, 36, "Output",
 CellID->8964304]
}, Open  ]],
Cell[9463, 252, 207, 3, 31, "MathCaption",
 CellID->5032],
Cell[CellGroupData[{
Cell[9695, 259, 112, 3, 28, "Input",
 CellID->17508],
Cell[9810, 264, 101, 6, 55, "Print",
 CellID->136285922]
}, Open  ]],
Cell[9926, 273, 387, 9, 31, "MathCaption",
 CellID->13438],
Cell[CellGroupData[{
Cell[10338, 286, 143, 4, 28, "Input",
 CellID->23978],
Cell[10484, 292, 242, 8, 36, "Output",
 CellID->454784287]
}, Open  ]],
Cell[10741, 303, 2657, 46, 102, "Text",
 CellID->8245],
Cell[13401, 351, 315, 4, 31, "MathCaption",
 CellID->4059],
Cell[CellGroupData[{
Cell[13741, 359, 438, 15, 28, "Input",
 CellID->24169],
Cell[14182, 376, 173, 5, 36, "Output",
 CellID->123292723]
}, Open  ]],
Cell[14370, 384, 517, 9, 31, "MathCaption",
 CellID->27362],
Cell[CellGroupData[{
Cell[14912, 397, 116, 3, 28, "Input",
 CellID->24769],
Cell[15031, 402, 108, 5, 39, "Print",
 CellID->795665212]
}, Open  ]],
Cell[15154, 410, 242, 7, 31, "MathCaption",
 CellID->26518],
Cell[CellGroupData[{
Cell[15421, 421, 148, 4, 28, "Input",
 CellID->16467],
Cell[15572, 427, 315, 11, 39, "Output",
 CellID->58586183]
}, Open  ]],
Cell[15902, 441, 3137, 57, 128, "Text",
 CellID->32143],
Cell[19042, 500, 393, 7, 31, "MathCaption",
 CellID->23061],
Cell[CellGroupData[{
Cell[19460, 511, 323, 11, 28, "Input",
 CellID->25603],
Cell[19786, 524, 173, 5, 36, "Output",
 CellID->398152255]
}, Open  ]],
Cell[19974, 532, 245, 3, 31, "MathCaption",
 CellID->22186],
Cell[CellGroupData[{
Cell[20244, 539, 115, 3, 28, "Input",
 CellID->1226],
Cell[20362, 544, 111, 5, 39, "Print",
 CellID->287158961]
}, Open  ]],
Cell[20488, 552, 324, 8, 31, "MathCaption",
 CellID->17004],
Cell[CellGroupData[{
Cell[20837, 564, 148, 4, 28, "Input",
 CellID->21300],
Cell[20988, 570, 332, 11, 36, "Output",
 CellID->65117911]
}, Open  ]],
Cell[21335, 584, 543, 12, 35, "MathCaption",
 CellID->423],
Cell[CellGroupData[{
Cell[21903, 600, 102, 3, 28, "Input",
 CellID->31347],
Cell[22008, 605, 197, 5, 50, "Output",
 CellID->57204464]
}, Open  ]],
Cell[22220, 613, 4187, 95, 240, "DefinitionBox",
 CellID->4566],
Cell[26410, 710, 207, 3, 31, "Caption",
 CellID->25230],
Cell[26620, 715, 268, 4, 31, "MathCaption",
 CellID->21665],
Cell[CellGroupData[{
Cell[26913, 723, 366, 11, 28, "Input",
 CellID->26152],
Cell[27282, 736, 174, 5, 36, "Output",
 CellID->158303584]
}, Open  ]],
Cell[27471, 744, 328, 5, 31, "MathCaption",
 CellID->3617],
Cell[CellGroupData[{
Cell[27824, 753, 117, 3, 28, "Input",
 CellID->29173],
Cell[27944, 758, 121, 5, 39, "Print",
 CellID->21378654]
}, Open  ]],
Cell[28080, 766, 343, 5, 31, "MathCaption",
 CellID->10668],
Cell[CellGroupData[{
Cell[28448, 775, 184, 6, 28, "Input",
 CellID->31597],
Cell[28635, 783, 199, 5, 50, "Output",
 CellID->380404719]
}, Open  ]],
Cell[28849, 791, 224, 3, 31, "MathCaption",
 CellID->26224],
Cell[CellGroupData[{
Cell[29098, 798, 294, 9, 28, "Input",
 CellID->17728],
Cell[29395, 809, 204, 5, 50, "Output",
 CellID->232182903]
}, Open  ]],
Cell[29614, 817, 332, 5, 31, "MathCaption",
 CellID->12158],
Cell[CellGroupData[{
Cell[29971, 826, 294, 9, 28, "Input",
 CellID->23425],
Cell[30268, 837, 225, 6, 50, "Output",
 CellID->16691438]
}, Open  ]],
Cell[CellGroupData[{
Cell[30530, 848, 449, 14, 31, "RelatedTutorialsSection",
 CellID->56697140],
Cell[30982, 864, 31, 0, 14, "SectionHeaderSpacer"],
Cell[31016, 866, 206, 4, 18, "Tutorials",
 CellID->7810700],
Cell[31225, 872, 331, 6, 18, "Tutorials",
 CellID->58033046],
Cell[31559, 880, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]]
}, Open  ]],
Cell[31617, 884, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
