(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      9079,        241]
NotebookOptionsPosition[      5477,        144]
NotebookOutlinePosition[      8521,        221]
CellTagsIndexPosition[      8478,        218]
WindowTitle->Importing and Exporting - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA OVERVIEW", "PacletNameCell"], Cell[TextData[Cell[BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->
        False], {"\<\"tutorial/ImportingAndExportingOverview\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["tutorial/ImportingAndExportingOverview"]}, Visible -> 
           False]]; SelectionMove[
        DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/tutorial/\
ImportingAndExportingOverview.html"], StandardForm]], "Input", 
             TextClipboardType -> "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "tutorial/ImportingAndExportingOverview", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\:0441\:043f\
\:043e\:0440\:0442", "TOCDocumentTitle",
 CellID->356015273],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingDataRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->99099284],

Cell[TextData[ButtonBox["\:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\
\:043a\:0441\:043f\:043e\:0440\:0442 \:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportingAndExportingFilesRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->869158181],

Cell[TextData[ButtonBox["\:042d\:043a\:0441\:043f\:043e\:0440\:0442 \:0433\
\:0440\:0430\:0444\:0438\:043a\:0438 \:0438 \:0437\:0432\:0443\:043a\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExportingGraphicsAndSoundsRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->530911405],

Cell[TextData[ButtonBox["\:0420\:0430\:0437\:0440\:0430\:0431\:043e\:0442\
\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \
\:0434\:043b\:044f \:0438\:043c\:043f\:043e\:0440\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DevelopingAnImportConverterRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->194751360],

Cell[TextData[ButtonBox["\:0420\:0430\:0437\:0440\:0430\:0431\:043e\:0442\
\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:0430 \
\:0434\:043b\:044f \:044d\:043a\:0441\:043f\:043e\:0440\:0442\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"DevelopingAnExportConverterRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->122733198],

Cell[TextData[ButtonBox["\:0410\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0430\:044f \:0437\:0430\:0433\:0440\:0443\:0437\
\:043a\:0430 \:043a\:043e\:043d\:0432\:0435\:0440\:0442\:0435\:0440\:043e\
\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "AutomaticLoadingOfImportExportConvertersRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->98379011],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:0438 \:0438\:043c\:043f\:043e\:0440\:0442 TeX",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneratingAndImportingTeXRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->39142804],

Cell[TextData[ButtonBox["\:041e\:0431\:043c\:0435\:043d \:0434\:0430\:043d\
\:043d\:044b\:043c\:0438 \:0441 Web",
 BaseStyle->"Hyperlink",
 ButtonData->{"ExchangingMaterialWithTheWebRU.nb", None}]], "TOCChapter",
 Editable->False,
 CellID->55959021]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Importing and Exporting - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Data Manipulation", ButtonData -> 
         "paclet:tutorial/DataManipulationOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Importing and Exporting", ButtonData -> 
         "paclet:tutorial/ImportingAndExportingOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 35, 37.6807455}", 
    "history" -> {"6", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Data Manipulation", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DataManipulation/"}}, "index" -> True, "label" -> "Mathematica Overview", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "Importing and Exporting Data Importing and Exporting Files Exporting \
Graphics and Sounds", "synonyms" -> {}, "title" -> "Importing and Exporting", 
    "titlemodifier" -> "", "windowtitle" -> "Importing and Exporting", "type" -> 
    "Overview", "uri" -> "tutorial/ImportingAndExportingOverview"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TOCSubsubsection"], 
    CellGroupingRules -> {"SectionGrouping", 69}], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 2178, 51, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2819, 76, 136, 2, 56, "TOCDocumentTitle",
 CellID->356015273],
Cell[2958, 80, 285, 5, 45, "TOCChapter",
 CellID->99099284],
Cell[3246, 87, 287, 5, 25, "TOCChapter",
 CellID->869158181],
Cell[3536, 94, 287, 5, 25, "TOCChapter",
 CellID->530911405],
Cell[3826, 101, 350, 6, 25, "TOCChapter",
 CellID->194751360],
Cell[4179, 109, 356, 6, 25, "TOCChapter",
 CellID->122733198],
Cell[4538, 117, 384, 8, 25, "TOCChapter",
 CellID->98379011],
Cell[4925, 127, 258, 5, 25, "TOCChapter",
 CellID->39142804],
Cell[5186, 134, 249, 5, 25, "TOCChapter",
 CellID->55959021]
}, Open  ]],
Cell[5450, 142, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
