(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     44828,       1252]
NotebookOptionsPosition[     37602,       1028]
NotebookOutlinePosition[     39918,       1079]
CellTagsIndexPosition[     39875,       1076]
WindowTitle->Input and Construct File Names in Mathematica - Wolfram \
Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Naming and Finding Files\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/NamingAndFindingFiles"], "\<\"Mathematica File \
Organization\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/MathematicaFileOrganization"], "\<\"Manipulating \
Files and Directories\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingFilesAndDirectories"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"FileNameJoin\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/FileNameJoin"], "\<\"FileNameSplit\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/FileNameSplit"], "\<\"FileNameDrop\"\>":>
       Documentation`HelpLookup["paclet:ref/FileNameDrop"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"File Operations\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/FileOperations"], "\<\"Operations on File Names\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/OperationsOnFileNames"], "\<\"\\\"How to\\\" Topics\"\>":>
       Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/InputAndConstructFileNamesInMathematica\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/InputAndConstructFileNamesInMathematica"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
InputAndConstructFileNamesInMathematica.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/InputAndConstructFileNamesInMathematica", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:0432\:043e\:0434 \:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\
\:0435 \:043f\:043e\:043b\:043d\:044b\:0445 \:0438\:043c\:0435\:043d \:0444\
\:0430\:0439\:043b\:043e\:0432 \:0432",
 " ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043f\:0440\
\:043e\:0441\:0442\:043e\:0439 \:0438 \:043f\:043e\:043d\:044f\:0442\:043d\
\:044b\:0439 \:043c\:0435\:0442\:043e\:0434 \:0434\:043b\:044f \:0434\:043e\
\:0441\:0442\:0443\:043f\:0430 \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0444\:0430\:0439\:043b\:043e\
\:0432. \:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \
\:043a \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044e \:043f\:043e\:043b\
\:043d\:043e\:0433\:043e \:043f\:0443\:0442\:0438 \:043a \:0444\:0430\:0439\
\:043b\:0443, \:0447\:0442\:043e \:0438\:043c\:0435\:0435\:0442 \:0441\:0432\
\:043e\:0438 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\:0441\:0442\
\:0438 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\
\:0441\:0442\:0435\:043c\:044b, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043c\:0435\
\:0442\:043e\:0434 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\
\:043e\:0433\:043e \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:044f \:043f\
\:0443\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443 \:0438\:043b\:0438 \
\:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0443, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0439 \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0432\
\:043e \:0432\:0441\:0435\:0445 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\
\:0445."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:0432\:043e\
\:0434\:0438\:0442\:044c \:043f\:0443\:0442\:044c \:043a \:0444\:0430\:0439\
\:043b\:0443 \:0438\:043b\:0438 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\
\:0443 \:043f\:0443\:0442\:0435\:043c \:043d\:0435\:043f\:043e\:0441\:0440\
\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:0433\:043e \:0432\
\:0432\:043e\:0434\:0430 \:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\
\:0443\:0440\:044b, \:043f\:0443\:0442\:0435\:043c \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 StyleBox[" \[FilledRightTriangle] ", "MenuNameDelimiter"],
 StyleBox[ButtonBox["File Path",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/FilePath"], "MenuName"],
 ", \:0438\:043b\:0438 \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:043f\:0435\:0440\:0435\:0442\:0430\
\:0441\:043a\:0438\:0432\:0430\:043d\:0438\:044f \:0441 \:043f\:0440\:0438\
\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:0444\:0443\:043d\:043a\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:043a\:043b\
\:0430\:0432\:0438\:0448. \:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\
\:0435\:043d\:0438\:044f \:0431\:043e\:043b\:044c\:0448\:0435\:0439 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0431 \:044d\
\:0442\:0438\:0445 \:043c\:0435\:0442\:043e\:0434\:0430\:0445, \:0441\:043c\
\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\:0435\:043b \"",
 ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:043f\:0443\:0442\
\:0438 \:043a \:0444\:0430\:0439\:043b\:0443",
  BaseStyle->"Hyperlink",
  ButtonData->{"InsertAFilePathRU.nb", None}],
 "\"."
}], "HowToText",
 CellID->191386772],

Cell[TextData[{
 "\:0422\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:043d\:043e \:0443\:043a\
\:0430\:0437\:0430\:0442\:044c \:043f\:043e\:043b\:043d\:044b\:0439 \:043f\
\:0443\:0442\:044c \:043a \:0444\:0430\:0439\:043b\:0443 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:043d\:043e, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 ", \:0438\:043b\:0438 \:0436\:0435 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:044c \:043f\:043e\:043b\
\:043d\:044b\:0439 \:043f\:0443\:0442\:044c \:043a \:0444\:0430\:0439\:043b\
\:0443 \:043d\:0430 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0435 \
\:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0435 \
\:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["FileNameSplit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameSplit"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1995789227],

Cell["\<\
\:041b\:044e\:0431\:043e\:0439 \:043d\:0430\:043f\:0438\:0441\:0430\:043d\
\:043d\:044b\:0439 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:0435\:043c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:044b\:0439 \:043a\:043e\:0434, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:044d\
\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0435\:0434\:0438\
\:043d \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:043e\:043d\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\
\:0435\:043c, \:0442\:0430\:043a \:043a\:0430\:043a \:043e\:043d \:0431\:0443\
\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\
\:043b\:0438 \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:0443\:0441\:043b\
\:043e\:0432\:043d\:044b\:0435 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:044b\:0435 \:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:043e\:0439.\
\>", "HowToText",
 CellID->28421861],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0431\:044b \:0434\:043b\:044f \:0440\:0430\:0431\
\:043e\:0442\:044b \:0441 \:0438\:043c\:0435\:043d\:0430\:043c\:0438 \:0444\
\:0430\:0439\:043b\:043e\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043b\:0438\:0441\:044c \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["StringSplit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringSplit"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  ButtonBox["StringJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StringJoin"]], "InlineFormula"],
 ", \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \
\:043f\:0440\:0438\:0448\:043b\:043e\:0441\:044c \:0431\:044b \:0432\:0440\
\:0443\:0447\:043d\:0443\:044e \:0437\:0430\:043c\:0435\:043d\:044f\:0442\
\:044c \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438 \
\:0438\:043c\:0435\:043d \:0444\:0430\:0439\:043b\:043e\:0432 \:0438 \:0434\
\:0440\:0443\:0433\:0438\:0435 \:0443\:0441\:043b\:043e\:0432\:043d\:044b\
\:0435 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0439 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\
\:0442\:0435\:043c\:044b, \:0433\:0434\:0435 \:043f\:043b\:0430\:043d\:0438\
\:0440\:0443\:0435\:0442\:0441\:044f \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0442\:044c \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:043d\
\:044b\:0439 \:043a\:043e\:0434."
}], "HowToText",
 CellID->1115702623],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\
\:0443\:0442\:0438 \:043a \:0433\:0438\:043f\:043e\:0442\:0435\:0442\:0438\
\:0447\:0435\:0441\:043a\:043e\:043c\:0443 \:0444\:0430\:0439\:043b\:0443 \
\:0432  Windows:"
}], "HowToText",
 CellID->623914056],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<dir1\>\"", ",", "\"\<dir2\>\"", ",", "\"\<file\>\""}], "}"}], 
  "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[5]:=",
 CellID->13304172],

Cell[BoxData["\<\"dir1\\\\dir2\\\\file\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->113141557]
}, Open  ]],

Cell["\:0421\:0434\:0435\:043b\:0430\:0435\:043c \:0442\:043e \:0436\:0435 \
\:0441\:0430\:043c\:043e\:0435 \:0434\:043b\:044f Macintosh:", "HowToText",
 CellID->2108374538],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{"\"\<dir1\>\"", ",", "\"\<dir2\>\"", ",", "\"\<file\>\""}], "}"}], 
  "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[10]:=",
 CellID->1678012489],

Cell[BoxData["\<\"dir1/dir2/file\"\>"], "Output",
 ImageSize->{102, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->545176069]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\:0435\
\:0442 \:0441 \:043f\:0443\:0442\:044f\:043c\:0438 \:043a \:0444\:0430\:0439\
\:043b\:0430\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0443\:0436\
\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:0440\:0430\:0437\
\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:0438:"
}], "HowToText",
 CellID->1762714059],

Cell[BoxData[
 RowBox[{
  RowBox[{"mypath", "=", "\"\</Users/myhomedir/Documents\>\""}], 
  ";"}]], "Input", "ConversionLockdown",
 CellLabel->"In[18]:=",
 CellID->1398279248],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{"mypath", ",", "\"\<Graphics\>\"", ",", "\"\<3DPlot1.jpg\>\""}], 
   "}"}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[19]:=",
 CellID->965772015],

Cell[BoxData["\<\"/Users/myhomedir/Documents/Graphics/3DPlot1.jpg\"\>"], \
"Output",
 ImageSize->{333, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->2008814630]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e \:043d\:0430\:043b\:0438\:0447\:0438\:0435 \:0438\:043c\:0435\:043d\
\:0438 \:0444\:0430\:0439\:043b\:0430 \:0434\:043b\:044f \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 ". \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:0441\:0432\:043e\:0435 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435, \
\:043e\:043d\:0430 \:0442\:0430\:043a\:0436\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:0435\:0442 \:0441 \:0434\:0438\:0440\:0435\:043a\:0442\:043e\
\:0440\:0438\:044f\:043c\:0438:"
}], "HowToText",
 CellID->1511117177],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{"mypath", ",", "\"\<Graphics\>\""}], "}"}], "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[20]:=",
 CellID->1204784417],

Cell[BoxData["\<\"/Users/myhomedir/Documents/Graphics\"\>"], "Output",
 ImageSize->{249, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->1557071923]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 " \:043e\:0447\:0435\:043d\:044c \:043f\:043e\:043b\:0435\:0437\:043d\:0430 \
\:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0438\
\:043c\:0435\:043d \:0444\:0430\:0439\:043b\:043e\:0432 \:0438 \:043f\:0443\
\:0442\:0435\:0439 \:043a \:0444\:0430\:0439\:043b\:0430\:043c, \:043e\:0441\
\:043d\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:043d\:0430  \:0441\:0438\
\:0441\:0442\:0435\:043c\:043d\:044b\:0445 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0445 ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:043d\:044b\:0435 \:0434\:0438\:0440\:0435\:043a\
\:0442\:043e\:0440\:0438\:0438."
}], "HowToText",
 CellID->1970684666],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0441\:0438\:0441\:0442\:0435\
\:043c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["$UserBaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$UserBaseDirectory"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\
\:0443\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443 kernel init.m:"
}], "HowToText",
 CellID->656893781],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{
   "$UserBaseDirectory", ",", "\"\<Kernel\>\"", ",", "\"\<init.m\>\""}], 
   "}"}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[38]:=",
 CellID->200348040],

Cell[BoxData["\<\"/Users/myhomedir/Library/Mathematica/Kernel/init.m\"\>"], \
"Output",
 ImageSize->{355, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->2142633431]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0441\:0438\:0441\:0442\:0435\
\:043c\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["$HomeDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$HomeDirectory"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:043f\:0443\
\:0442\:0438 ",
 Cell[BoxData["mypath"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432 \
\:043e\:0434\:043d\:043e\:043c \:0438\:0437 \:043f\:0440\:0435\:0434\:044b\
\:0434\:0443\:0449\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:043e\
\:0432 \:0432\:0432\:043e\:0434\:0438\:043b\:0441\:044f \:0432\:0440\:0443\
\:0447\:043d\:0443\:044e:"
}], "HowToText",
 CellID->1251639942],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", 
  RowBox[{"{", 
   RowBox[{
   "$HomeDirectory", ",", "\"\<Documents\>\"", ",", "\"\<Graphics\>\""}], 
   "}"}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[17]:=",
 CellID->1710182829],

Cell[BoxData["\<\"/Users/myhomedir/Documents/Graphics\"\>"], "Output",
 ImageSize->{249, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->1017449492]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:0438\:0441\:0442\:0435\
\:043c\:043d\:044b\:043c\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0438\:043c\:0438 \:0434\:0438\:0440\:0435\:043a\:0442\:043e\:0440\:0438\
\:0438, \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f ",
 Cell[BoxData[
  ButtonBox["$BaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$BaseDirectory"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["$RootDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$RootDirectory"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["$HomeDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$HomeDirectory"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  ButtonBox["$InstallationDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$InstallationDirectory"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->862287814],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["FileNameSplit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameSplit"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f, \:043f\:043e \
\:0441\:0443\:0442\:0438, \:043f\:043e\:043b\:043d\:043e\:0439 \:043f\:0440\
\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\:043d\:043e\:0441\
\:0442\:044c\:044e ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 "."
}], "HowToText",
 CellID->1114454708],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData[
  ButtonBox["FileNameSplit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameSplit"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\:0438\
\:044f \:043f\:0443\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443 \:043d\
\:0430 \:0435\:0433\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\
\:0435 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\
\:0435:"
}], "HowToText",
 CellID->263738374],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameSplit", "[", "\"\<dir1/dir2/file\>\"", "]"}]], "Input",
 CellLabel->"In[53]:=",
 CellID->89859940],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"dir1\"\>", ",", "\<\"dir2\"\>", ",", "\<\"file\"\>"}], 
  "}"}]], "Output",
 ImageSize->{124, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[53]=",
 CellID->4607908]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["FileNameSplit",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameSplit"]], "InlineFormula"],
 " \:0447\:0442\:043e\:0431\:044b \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:0442\:044c \:0441\:0438\:0441\:0442\:0435\:043c\:043d\:0443\:044e \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e ",
 Cell[BoxData[
  ButtonBox["$UserBaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$UserBaseDirectory"]], "InlineFormula"],
 " \:043d\:0430 \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\
\:0438\:0435. \:041f\:0435\:0440\:0432\:044b\:043c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:043c \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:043d\:043e\:0433\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0443\:0441\:0442\:043e\:0439 \
\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442. \:042d\:0442\:043e \:043e\:0442\:0440\:0430\
\:0436\:0430\:0435\:0442 \:0442\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\
\:0442\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  ButtonBox["$UserBaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$UserBaseDirectory"]], "InlineFormula"],
 " \:043d\:0430\:0447\:0438\:043d\:0430\:0435\:0442\:0441\:044f \:0441 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0438\:0442\:0435\:043b\:044f:"
}], "HowToText",
 CellID->1818723558],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DirParts", "=", 
  RowBox[{"FileNameSplit", "[", "$UserBaseDirectory", "]"}]}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[55]:=",
 CellID->135698464],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\"\>", ",", "\<\"Users\"\>", ",", "\<\"myhomedir\"\>", 
   ",", "\<\"Library\"\>", ",", "\<\"Mathematica\"\>"}], "}"}]], "Output",
 ImageSize->{286, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[55]=",
 CellID->897065318]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["$UserBaseDirectory"], "Input", "ConversionLockdown",
 CellLabel->"In[1]:=",
 CellID->926415811],

Cell[BoxData["\<\"/Users/myhomedir/Library/Mathematica\"\>"], "Output",
 ImageSize->{256, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1014094727]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0438\:043c ",
 Cell[BoxData[
  RowBox[{"[", 
   RowBox[{"[", "...", "]"}], "]"}]], "InlineFormula"],
 " (\:043a\:0440\:0430\:0442\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443 \
\:0437\:0430\:043f\:0438\:0441\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Part",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Part"]], "InlineFormula"],
 "), \:0447\:0442\:043e\:0431\:044b \
\:0438\:0437\:0432\:043b\:0435\:0447\:044c \:043f\:0435\:0440\:0432\:044b\
\:0435 4 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f \:0441\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \:043f\:043e\:043b\
\:043d\:044b\:0439 \:043f\:0443\:0442\:044c \:0434\:0438\:0440\:0435\:043a\
\:0442\:043e\:0440\:0438\:0439, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\
\:043d\:044b\:0435 \:0432 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\
\:0435\:043c \:0448\:0430\:0433\:0435:"
}], "HowToText",
 CellID->241440772],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DirParts", "[", 
  RowBox[{"[", 
   RowBox[{"1", ";;", "4"}], "]"}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[62]:=",
 CellID->1641597686],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"\"\>", ",", "\<\"Users\"\>", ",", "\<\"myhomedir\"\>", 
   ",", "\<\"Library\"\>"}], "}"}]], "Output",
 ImageSize->{198, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[62]=",
 CellID->1298445821]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c ",
 Cell[BoxData[
  ButtonBox["FileNameJoin",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameJoin"]], "InlineFormula"],
 " \:0434\:043b\:044f \"\:0441\:0431\:043e\:0440\:043a\:0438\" \:043f\:0443\
\:0442\:0438 \:043a \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:0443 \:0438\
\:0437 \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0445 \:043a\
\:043e\:043c\:043f\:043e\:043d\:0435\:043d\:0442\:043e\:0432, \:043f\:0440\
\:0438\:043c\:0435\:043d\:0438\:0432 \:0441\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData["%"], "InlineFormula"],
 " (\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:044e\:0449\:0438\:0439 \
\:0441\:0430\:043c\:044b\:0439 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\
\:0438\:0439 \:0432\:044b\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0439 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442):"
}], "HowToText",
 CellID->683066352],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameJoin", "[", "%", "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[63]:=",
 CellID->1368762998],

Cell[BoxData["\<\"/Users/myhomedir/Library\"\>"], "Output",
 ImageSize->{172, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[63]=",
 CellID->250092733]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a\:043e\:0439 \:0436\:0435 \:043f\:0443\:0442\:044c \:043c\
\:043e\:0436\:043d\:043e \:043f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\
\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["FileNameDrop",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameDrop"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0442\:0431\:0440\:0430\
\:0441\:044b\:0432\:0430\:0435\:0442 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:043f\:0443\:0442\:0438 (\:0432 \:0434\:0430\:043d\:043d\:043e\
\:043c \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0435 - \:043f\
\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442):"
}], "HowToText",
 CellID->899653669],

Cell[CellGroupData[{

Cell[BoxData["$UserBaseDirectory"], "Input", "ConversionLockdown",
 CellLabel->"In[66]:=",
 CellID->920602137],

Cell[BoxData["\<\"/Users/myhomedir/Library/Mathematica\"\>"], "Output",
 ImageSize->{256, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[66]=",
 CellID->2087923571]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameDrop", "[", "$UserBaseDirectory", "]"}]], "Input", \
"ConversionLockdown",
 CellLabel->"In[65]:=",
 CellID->46856356],

Cell[BoxData["\<\"/Users/myhomedir/Library\"\>"], "Output",
 ImageSize->{172, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[65]=",
 CellID->1535760490]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["FileNameDrop",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/FileNameDrop"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043f\
\:0443\:0442\:0438, \:0438\:0437\:0431\:0430\:0432\:0438\:0432\:0448\:0438\
\:0441\:044c \:043e\:0442 \:043f\:043e\:0441\:043b\:0435\:0434\:043d\:0438\
\:0445 3 \:043a\:0430\:0442\:0430\:043b\:043e\:0433\:043e\:0432 \:0438\:0437 \
\:0441\:0438\:0441\:0442\:0435\:043c\:043d\:043e\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  ButtonBox["$UserBaseDirectory",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/$UserBaseDirectory"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1848665817],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNameDrop", "[", 
  RowBox[{"$UserBaseDirectory", ",", 
   RowBox[{"-", "3"}]}], "]"}]], "Input", "ConversionLockdown",
 CellLabel->"In[67]:=",
 CellID->732981523],

Cell[BoxData["\<\"/Users\"\>"], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[67]=",
 CellID->1254257869]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\
\:0438\:0435 \:0438\:043c\:0435\:043d \:0438 \:043f\:043e\:0438\:0441\:043a \
\:0444\:0430\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"NamingAndFindingFilesRU.nb", None}]], "Tutorials",
 CellID->948340980],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{
      StyleBox["Mathematica", FontSlant -> "Italic"], " File Organization"}]],
   "paclet:tutorial/WolframSystemFileOrganization"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->85762309],

Cell[TextData[ButtonBox["\:041e\:043f\:0435\:0440\:0430\:0446\:0438\:0438 \
\:0441 \:0444\:0430\:0439\:043b\:0430\:043c\:0438 \:0438 \:043a\:0430\:0442\
\:0430\:043b\:043e\:0433\:0430\:043c\:0438",
 BaseStyle->"Hyperlink",
 ButtonData->{"ManipulatingFilesAndDirectoriesRU.nb", None}]], "Tutorials",
 CellID->107279986],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:044b \:043a\:0440\:0430\:0442\
\:043a\:043e\:0433\:043e \:043a\:0443\:0440\:0441\:0430"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:041f\:043e\:0438\:0441\:043a \:0438 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0444\:0430\
\:0439\:043b\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"LocateAndUseFilesRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:043f\:0443\
\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\:0443",
 BaseStyle->"Hyperlink",
 ButtonData->{"InsertAFilePathRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->204739701],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:043c\:043f\:043e\:0440\:0442 \:0438 \:044d\:043a\
\:0441\:043f\:043e\:0440\:0442",
 BaseStyle->"Hyperlink",
 ButtonData->{"ImportAndExportRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->902863563],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["FileNameJoin"],"paclet:ref/FileNameJoin"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FileNameSplit"],"paclet:ref/FileNameSplit"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["FileNameDrop"],"paclet:ref/FileNameDrop"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["File Operations"],"paclet:guide/FileOperations"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->111117453],

Cell[BoxData[
 TemplateBox[{
  Cell["Operations on File Names"],"paclet:guide/OperationsOnFileNames"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1387743328],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2129707276]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Input and Construct File Names in Mathematica - Wolfram \
Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 3.5298335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "make a filename", "make a filepath", "make a file path", "filenames", 
      "file names", "file paths", "filepaths", "construct a file path", 
      "break up a file path", "break up a filepath", "trim a file path", 
      "trim a file path", "join file paths", "join filepaths", 
      "directory paths", "enter a directory", "work with directories", 
      "work with filenames", "work with file names", "work with filepaths", 
      "work with file paths"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica provides a simple and consistent method for accessing and \
using files. In addition to inserting a file path that is specific to your \
operating system, Mathematica also allows programmatic construction of \
directory and file paths that are portable across different operating \
systems.", "synonyms" -> {}, "title" -> 
    "Input and Construct File Names in Mathematica", "titlemodifier" -> "", 
    "windowtitle" -> "Input and Construct File Names in Mathematica", "type" -> 
    "HowTo", "uri" -> "howto/InputAndConstructFileNamesInMathematica"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[640, 22, 4842, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5507, 146, 410, 11, 91, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5942, 161, 1727, 28, 90, "HowToAbstract",
 CellID->1045883471],
Cell[7672, 191, 1992, 35, 92, "HowToText",
 CellID->191386772],
Cell[9667, 228, 1138, 23, 60, "HowToText",
 CellID->1995789227],
Cell[10808, 253, 1306, 19, 74, "HowToText",
 CellID->28421861],
Cell[12117, 274, 1594, 29, 76, "HowToText",
 CellID->1115702623],
Cell[13714, 305, 563, 12, 40, "HowToText",
 CellID->623914056],
Cell[CellGroupData[{
Cell[14302, 321, 222, 6, 28, "Input",
 CellID->13304172],
Cell[14527, 329, 186, 5, 36, "Output",
 CellID->113141557]
}, Open  ]],
Cell[14728, 337, 173, 2, 38, "HowToText",
 CellID->2108374538],
Cell[CellGroupData[{
Cell[14926, 343, 225, 6, 28, "Input",
 CellID->1678012489],
Cell[15154, 351, 181, 5, 36, "Output",
 CellID->545176069]
}, Open  ]],
Cell[15350, 359, 588, 12, 40, "HowToText",
 CellID->1762714059],
Cell[15941, 373, 175, 5, 28, "Input",
 CellID->1398279248],
Cell[CellGroupData[{
Cell[16141, 382, 230, 6, 28, "Input",
 CellID->965772015],
Cell[16374, 390, 217, 6, 36, "Output",
 CellID->2008814630]
}, Open  ]],
Cell[16606, 399, 768, 15, 58, "HowToText",
 CellID->1511117177],
Cell[CellGroupData[{
Cell[17399, 418, 201, 6, 28, "Input",
 CellID->1204784417],
Cell[17603, 426, 203, 5, 36, "Output",
 CellID->1557071923]
}, Open  ]],
Cell[17821, 434, 1035, 20, 58, "HowToText",
 CellID->1970684666],
Cell[18859, 456, 706, 16, 58, "HowToText",
 CellID->656893781],
Cell[CellGroupData[{
Cell[19590, 476, 239, 7, 28, "Input",
 CellID->200348040],
Cell[19832, 485, 220, 6, 36, "Output",
 CellID->2142633431]
}, Open  ]],
Cell[20067, 494, 983, 22, 58, "HowToText",
 CellID->1251639942],
Cell[CellGroupData[{
Cell[21075, 520, 241, 7, 28, "Input",
 CellID->1710182829],
Cell[21319, 529, 203, 5, 36, "Output",
 CellID->1017449492]
}, Open  ]],
Cell[21537, 537, 1066, 30, 58, "HowToText",
 CellID->862287814],
Cell[22606, 569, 609, 16, 40, "HowToText",
 CellID->1114454708],
Cell[23218, 587, 551, 12, 40, "HowToText",
 CellID->263738374],
Cell[CellGroupData[{
Cell[23794, 603, 130, 3, 28, "Input",
 CellID->89859940],
Cell[23927, 608, 249, 8, 36, "Output",
 CellID->4607908]
}, Open  ]],
Cell[24191, 619, 1638, 30, 98, "HowToText",
 CellID->1818723558],
Cell[CellGroupData[{
Cell[25854, 653, 181, 5, 28, "Input",
 CellID->135698464],
Cell[26038, 660, 306, 8, 36, "Output",
 CellID->897065318]
}, Open  ]],
Cell[CellGroupData[{
Cell[26381, 673, 109, 2, 28, "Input",
 CellID->926415811],
Cell[26493, 677, 203, 5, 36, "Output",
 CellID->1014094727]
}, Open  ]],
Cell[26711, 685, 1003, 21, 58, "HowToText",
 CellID->241440772],
Cell[CellGroupData[{
Cell[27739, 710, 176, 5, 28, "Input",
 CellID->1641597686],
Cell[27918, 717, 279, 8, 36, "Output",
 CellID->1298445821]
}, Open  ]],
Cell[28212, 728, 993, 18, 60, "HowToText",
 CellID->683066352],
Cell[CellGroupData[{
Cell[29230, 750, 132, 3, 28, "Input",
 CellID->1368762998],
Cell[29365, 755, 191, 5, 36, "Output",
 CellID->250092733]
}, Open  ]],
Cell[29571, 763, 845, 16, 58, "HowToText",
 CellID->899653669],
Cell[CellGroupData[{
Cell[30441, 783, 110, 2, 28, "Input",
 CellID->920602137],
Cell[30554, 787, 204, 5, 36, "Output",
 CellID->2087923571]
}, Open  ]],
Cell[CellGroupData[{
Cell[30795, 797, 149, 4, 28, "Input",
 CellID->46856356],
Cell[30947, 803, 192, 5, 36, "Output",
 CellID->1535760490]
}, Open  ]],
Cell[31154, 811, 890, 19, 60, "HowToText",
 CellID->1848665817],
Cell[CellGroupData[{
Cell[32069, 834, 190, 5, 28, "Input",
 CellID->732981523],
Cell[32262, 841, 173, 5, 36, "Output",
 CellID->1254257869]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32484, 852, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[32849, 867, 31, 0, 14, "SectionHeaderSpacer"],
Cell[32883, 869, 302, 5, 18, "Tutorials",
 CellID->948340980],
Cell[33188, 876, 253, 7, 19, "Tutorials",
 CellID->85762309],
Cell[33444, 885, 318, 5, 18, "Tutorials",
 CellID->107279986],
Cell[33765, 892, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33833, 897, 472, 14, 31, "RelatedLinksSection",
 CellID->1584193535],
Cell[34308, 913, 31, 0, 14, "SectionHeaderSpacer"],
Cell[34342, 915, 404, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[34749, 925, 352, 7, 18, "RelatedLinks",
 CellID->204739701],
Cell[35104, 934, 333, 7, 18, "RelatedLinks",
 CellID->902863563],
Cell[35440, 943, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35508, 948, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[35840, 962, 802, 22, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[36679, 989, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[37017, 1003, 31, 0, 14, "SectionHeaderSpacer"],
Cell[37051, 1005, 157, 4, 19, "MoreAbout",
 CellID->111117453],
Cell[37211, 1011, 177, 5, 19, "MoreAbout",
 CellID->1387743328],
Cell[37391, 1018, 157, 4, 19, "MoreAbout",
 CellID->2129707276]
}, Open  ]]
}, Open  ]],
Cell[37575, 1026, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
