(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    161907,       4206]
NotebookOptionsPosition[    145495,       3691]
NotebookOutlinePosition[    153901,       3923]
CellTagsIndexPosition[    153218,       3894]
WindowTitle->Input Syntax - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"String Representation of Boxes\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/StringRepresentationOfBoxes"], "\<\"Operator Input \
Forms\"\>":>Documentation`HelpLookup["paclet:tutorial/OperatorInputForms"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Low-Level Notebook Structure\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/LowLevelNotebookStructure"], "\<\"Syntax\"\>":>
       Documentation`HelpLookup["paclet:guide/Syntax"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"AngleBracket\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/AngleBracket"], "\<\"BracketingBar\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/BracketingBar"], "\<\"Ceiling\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Ceiling"], "\<\"DoubleBracketingBar\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/DoubleBracketingBar"], "\<\"Floor\"\>":>
       Documentation`HelpLookup["paclet:ref/Floor"], "\<\"FormBox\"\>":>
       Documentation`HelpLookup["paclet:ref/FormBox"], "\<\"FractionBox\"\>":>
       Documentation`HelpLookup["paclet:ref/FractionBox"], "\<\"List\"\>":>
       Documentation`HelpLookup["paclet:ref/List"], "\<\"OverscriptBox\"\>":>
       Documentation`HelpLookup["paclet:ref/OverscriptBox"], "\<\"Part\"\>":>
       Documentation`HelpLookup["paclet:ref/Part"], "\<\"RowBox\"\>":>
       Documentation`HelpLookup["paclet:ref/RowBox"], "\<\"SqrtBox\"\>":>
       Documentation`HelpLookup["paclet:ref/SqrtBox"], "\<\"SubscriptBox\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SubscriptBox"], "\<\"SubsuperscriptBox\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SubsuperscriptBox"], "\<\"SuperscriptBox\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/SuperscriptBox"], "\<\"UnderoverscriptBox\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/UnderoverscriptBox"], "\<\"UnderscriptBox\"\>":>
       Documentation`HelpLookup["paclet:ref/UnderscriptBox"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/InputSyntax\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/InputSyntax"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
InputSyntax.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/InputSyntax", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 \:0432\:0432\
\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", \
"Title",
 CellID->1365697167],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", " ", 
       "\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0414\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0435", " ", 
       "\:0444\:043e\:0440\:043c\:044b", " ", 
       "\:0432\:0432\:043e\:0434\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0438\:0434\:044b", " ", 
       "\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430", " ", 
       "\:0432\:0432\:043e\:0434\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0432\:043e\:0434", " ", 
       "\:0431\:043b\:043e\:043a\:043e\:0432"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "9.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435", " ", 
       "\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041f\:0440\:043e\:0442\:044f\:0436\:0435\:043d\:043d\:043e\:0441\
\:0442\:044c", " ", "\:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0445", " ", 
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "10.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0418\:043c\:0435\:043d\:0430", " ", 
       "\:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432", " ", "\:0438", " ",
        "\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:041e\:0441\:043e\:0431\:044b\:0435", " ", 
       "\:0432\:0438\:0434\:044b", " ", 
       "\:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0445", " ", 
       "\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "11.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "\:0427\:0438\:0441\:043b\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0424\:0430\:0439\:043b\:044b", " ", 
       "\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c\:0441\:043a\:043e\:0433\:043e", " ", 
       "\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "12.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
       RowBox[{
       "\[RightGuillemet]", " ", 
        "\:041e\:0431\:044a\:0435\:043a\:0442\:044b"}], ",", " ", 
       RowBox[{
       "\:043f\:043e\:043c\:0435\:0449\:0430\:0435\:043c\:044b\:0435", " ", 
        "\:0432", " ", "\:0441\:043a\:043e\:0431\:043a\:0438"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"InputSyntaxRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->320119688],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432", "Section",
 CellTags->{"SA.2.1", "1.1"},
 CellID->29301],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0412\:0432\:043e\:0434 \:043d\:0435\:043f\:043e\
\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0441 \
\:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b (\:043d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData["+"], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0412\:0432\:043e\:0434 \:0441 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:043f\
\:043e\:043b\:043d\:043e\:0433\:043e \:0438\:043c\:0435\:043d\:0438 \:0441\
\:0438\:043c\:0432\:043e\:043b\:0430 (\:043d\:0430\:043f\:0440\:0438\:043c\
\:0435\:0440 ",
     Cell[BoxData[
      RowBox[{"\[Backslash]", 
       RowBox[{"[", "Alpha", "]"}]}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0412\:0432\:043e\:0434 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043f\:0441\:0435\:0432\:0434\:043e\:043d\:0438\
\:043c\:0430 (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell["Esc", "KeyEvent"],
     StyleBox["\[ThinSpace]a\[ThinSpace]", "InlineCode"],
     Cell["Esc", "KeyEvent"],
     ") (\:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430)"
    }], "TableText"]},
   {Cell["\<\
\[FilledSmallSquare] \:0412\:0432\:043e\:0434 \:043f\:0443\:0442\:0435\:043c \
\:0432\:044b\:0431\:043e\:0440\:0430 \:0438\:0437 \:043f\:0430\:043d\:0435\
\:043b\:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 (\:0442\:043e\
\:043b\:044c\:043a\:043e \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430)\
\>", "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0412\:0432\:043e\:0434 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:043a\:043e\:0434\:0430 \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430 (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData[
      RowBox[{"\[Backslash]", 
       RowBox[{":", 
        RowBox[{"03", "b1"}]}]}]], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->22363],

Cell["\:0422\:0438\:043f\:043e\:0432\:044b\:0435 \:0441\:043f\:043e\:0441\
\:043e\:0431\:044b \:0432\:0432\:043e\:0434\:0430 \:0441\:0438\:043c\:0432\
\:043e\:043b\:043e\:0432.", "Caption",
 CellID->7721],

Cell[TextData[{
 "\:0412\:0441\:0435 \:043f\:0435\:0447\:0430\:0442\:043d\:044b\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b ASCII \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0432\:0432\:0435\:0434\:0435\:043d\:044b \:043d\
\:0430\:043f\:0440\:044f\:043c\:0443\:044e. \:0414\:043b\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043d\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0431\
\:0443\:043a\:0432\:0435\:043d\:043d\:043e-\:0446\:0438\:0444\:0440\:043e\
\:0432\:044b\:043c\:0438, \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:0443\:0441\:043c\:043e\:0442\:0440\:0435\:043d\
\:044b \:0442\:043e\:0447\:043d\:044b\:0435 \:043d\:0430\:0438\:043c\:0435\
\:043d\:043e\:0432\:0430\:043d\:0438\:044f, \:0447\:0442\:043e \:043e\:0431\
\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:0438\:0445 \
\:0432\:0432\:043e\:0434, \:0434\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 \
\:043e\:043d\:0438 \:043e\:0442\:0441\:0443\:0442\:0441\:0442\:0432\:0443\
\:044e\:0442 \:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:043c\:043e\:0439 \:0440\:0430\:0441\:043a\:043b\:0430\:0434\:043a\:0435 \
\:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b. "
}], "Text",
 CellID->3565],

Cell[BoxData[GridBox[{
   {GridBox[{
      {" ", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawSpace", "]"}]}]},
      {"!", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawExclamation", "]"}]}]},
      {"\"\<\>", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawDoubleQuote", "]"}]}]},
      {"#", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawNumberSign", "]"}]}]},
      {"$", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawDollar", "]"}]}]},
      {"%", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawPercent", "]"}]}]},
      {"&", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawAmpersand", "]"}]}]},
      {"'", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawQuote", "]"}]}]},
      {"(", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawLeftParenthesis", "]"}]}]},
      {")", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawRightParenthesis", "]"}]}]},
      {"*", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawStar", "]"}]}]},
      {"+", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawPlus", "]"}]}]},
      {",", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawComma", "]"}]}]},
      {"-", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawDash", "]"}]}]},
      {".", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawDot", "]"}]}]},
      {"/", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawSlash", "]"}]}]},
      {":", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawColon", "]"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], GridBox[{
      {";", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawSemicolon", "]"}]}]},
      {"<", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawLess", "]"}]}]},
      {"=", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawEqual", "]"}]}]},
      {">", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawGreater", "]"}]}]},
      {"?", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawQuestion", "]"}]}]},
      {"@", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawAt", "]"}]}]},
      {"[", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawLeftBracket", "]"}]}]},
      {"\[Backslash]", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawBackslash", "]"}]}]},
      {"]", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawRightBracket", "]"}]}]},
      {"^", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawWedge", "]"}]}]},
      {"_", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawUnderscore", "]"}]}]},
      {"`", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawBackquote", "]"}]}]},
      {"{", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawLeftBrace", "]"}]}]},
      {"|", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawVerticalBar", "]"}]}]},
      {"}", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawRightBrace", "]"}]}]},
      {"~", 
       RowBox[{"\[Backslash]", 
        RowBox[{"[", "RawTilde", "]"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}
  }]], "DoubleBox",
 Editable->False,
 CellFrame->0.5,
 CellID->17421],

Cell["\<\
\:041f\:043e\:043b\:043d\:044b\:0435 \:0438\:043c\:0435\:043d\:0430 \:0434\
\:043b\:044f \:043d\:0435 \:0430\:043b\:0444\:0430\:0432\:0438\:0442\:043d\
\:043e-\:0446\:0438\:0444\:0440\:043e\:0432\:044b\:0445 \:043f\:0435\:0447\
\:0430\:0442\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 ASCII.\
\>", "Caption",
 CellID->23445],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0432\:0432\:043e\:0434\:044f\:0442\:0441\
\:044f \:0432 \:044f\:0434\:0440\:043e ",
 StyleBox["\:200b\:200bMathematica",
  FontSlant->"Italic"],
 ", \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:044e\:0442\:0441\:044f \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0438\:0438 \:0441 \:043d\:0430\:0441\:0442\:0440\:043e\
\:0439\:043a\:043e\:0439 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["CharacterEncoding"],"paclet:ref/CharacterEncoding"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \
\:0434\:043b\:044f \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430, \
\:043e\:0442\:043a\:0443\:0434\:0430 \:044d\:0442\:0438 \:0441\:0438\:043c\
\:0432\:043e\:043b\:044b \:043f\:043e\:0441\:0442\:0443\:043f\:0430\:044e\
\:0442."
}], "Text",
 CellID->18610],

Cell[BoxData[GridBox[{
   {
    RowBox[{"\[Backslash]", 
     RowBox[{"[", 
      StyleBox["\:0418\:043c\:044f", "TI"], "]"}]}], Cell[
    "\:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:043c \:043f\:043e\:043b\:043d\
\:044b\:043c \:0438\:043c\:0435\:043d\:0435\:043c", "TableText"]},
   {
    RowBox[{"\[Backslash]", 
     StyleBox[
      RowBox[{"nnn", " "}], "TI"]}], Cell[TextData[{
     "\:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:0432\:043e\:0441\:044c\
\:043c\:0435\:0440\:0438\:0447\:043d\:044b\:043c \:043a\:043e\:0434\:043e\
\:043c",
     " ",
     Cell[BoxData[
      StyleBox["nnn", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"\[Backslash]", 
     RowBox[{".", 
      StyleBox[
       RowBox[{"nn", " "}], "TI"]}]}], Cell[TextData[{
     "\:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:0448\:0435\:0441\:0442\
\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\:0447\:043d\:044b\:043c\
 \:043a\:043e\:0434\:043e\:043c ",
     Cell[BoxData[
      StyleBox["nn", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"\[Backslash]", 
     RowBox[{":", 
      StyleBox[
       RowBox[{"nnnn", " "}], "TI"]}]}], Cell[TextData[{
     "\:0441\:0438\:043c\:0432\:043e\:043b \:0441 \:0448\:0435\:0441\:0442\
\:043d\:0430\:0434\:0446\:0430\:0442\:0435\:0440\:0438\:0447\:043d\:044b\:043c\
 \:043a\:043e\:0434\:043e\:043c ",
     Cell[BoxData[
      StyleBox["nnnn", "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->16741],

Cell["\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\:043e\:0434\
\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. ", "Caption",
 CellID->15022],

Cell[TextData[{
 "\:041a\:043e\:0434\:044b \:0434\:043b\:044f \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432 \:043c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\
\:0447\:0438\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["ToCharacterCode"],"paclet:ref/ToCharacterCode"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442 Unicode \:0441 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:043c\:0438 \:0440\:0430\:0441\:0448\
\:0438\:0440\:0435\:043d\:0438\:044f\:043c\:0438."
}], "Text",
 CellID->31812],

Cell[TextData[{
 "8-\:0431\:0438\:0442\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b \:0438\:043c\:0435\:044e\:0442 \:043a\:043e\:0434\:044b \:043c\:0435\
\:043d\:0435\:0435 256; 16-\:0431\:0438\:0442\:043d\:044b\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:0438\:043c\:0435\:044e\:0442 \:043a\:043e\
\:0434\:044b \:043e\:0442 256 \:0434\:043e 65535. \:041f\:0440\:0438\:0431\
\:043b\:0438\:0437\:0438\:0442\:0435\:043b\:044c\:043d\:043e 900 \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430\:043c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:044b \:0442\:043e\
\:0447\:043d\:044b\:0435 \:043d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\
\:0430\:043d\:0438\:044f. \:041f\:0440\:043e\:0447\:0438\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:044b \:0434\:043e\:043b\:0436\:043d\:044b \:0432\
\:0432\:043e\:0434\:0438\:0442\:044c\:0441\:044f \:0441 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0438\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\:044b\:0445 \:043a\
\:043e\:0434\:043e\:0432."
}], "Text",
 CellID->29151],

Cell[BoxData[GridBox[{
   {
    RowBox[{"\[Backslash]", "\[Backslash]"}], Cell[
    "\:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:0439 \
\:043e\:0431\:0440\:0430\:0442\:043d\:044b\:0439 \:0441\:043b\:044d\:0448 (\
\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:044b\:0439 \:043a\:043e\
\:0434 92)", "TableText"]},
   {
    RowBox[{"\[Backslash]", " "}], Cell[
    "\:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:0439 \
\:043f\:0440\:043e\:0431\:0435\:043b (\:0434\:0435\:0441\:044f\:0442\:0438\
\:0447\:043d\:044b\:0439 \:043a\:043e\:0434 32)", "TableText"]},
   {
    RowBox[{"\[Backslash]", "\"\<\>"}], Cell[
    "\:0434\:0432\:043e\:0439\:043d\:044b\:0435 \
\:043a\:0430\:0432\:044b\:0447\:043a\:0438 (\:0434\:0435\:0441\:044f\:0442\
\:0438\:0447\:043d\:044b\:0439 \:043a\:043e\:0434 34)", "TableText"]},
   {
    RowBox[{"\[Backslash]", "b"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0442 \:043d\:0430 \:0448\:0430\
\:0433, \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["H", "KeyEvent"],
     " (\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:044b\:0439 \:043a\
\:043e\:0434 8)"
    }], "TableText"]},
   {
    RowBox[{"\[Backslash]", "t"}], Cell[TextData[{
     "\:0442\:0430\:0431\:0443\:043b\:044f\:0442\:043e\:0440, \:0438\:043b\
\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["I", "KeyEvent"],
     " (\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:044b\:0439 \:043a\
\:043e\:0434 9)"
    }], "TableText"]},
   {
    RowBox[{"\[Backslash]", "n"}], Cell[TextData[{
     "\:043d\:043e\:0432\:0430\:044f \:0441\:0442\:0440\:043e\:043a\:0430, \
\:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["J", "KeyEvent"],
     " (\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:044b\:0439 \:043a\
\:043e\:0434 10; \:043f\:043e\:043b\:043d\:043e\:0435 \:0438\:043c\:044f ",
     Cell[BoxData[
      RowBox[{"\[Backslash]", 
       RowBox[{"[", "NewLine", "]"}]}]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{"\[Backslash]", "f"}], Cell[TextData[{
     "\:043d\:0430\:0447\:0430\:043b\:043e \:043d\:043e\:0432\:043e\:0433\
\:043e \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430, \:0438\:043b\
\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["L", "KeyEvent"],
     " (\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:044b\:0439 \:043a\
\:043e\:0434 12)"
    }], "TableText"]},
   {
    RowBox[{"\[Backslash]", "r"}], Cell[TextData[{
     "\:0432\:043e\:0437\:0432\:0440\:0430\:0442 \:043a\:0430\:0440\:0435\
\:0442\:043a\:0438, \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["M", "KeyEvent"],
     " (\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:044b\:0439 \:043a\
\:043e\:0434 13)"
    }], "TableText"]},
   {
    RowBox[{"\[Backslash]", "000"}], Cell[
    "\:043d\:0443\:043b\:0435\:0432\:043e\:0439 \:0431\:0430\:0439\:0442 (\
\:043a\:043e\:0434 0)", "TableText"]}
  }]], "DefinitionBox",
 CellID->23015],

Cell["\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043f\
\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 8-\:0431\:0438\:0442\
\:043d\:044b\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b.", "Caption",
 CellID->8055]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0438\:0434\:044b \:0441\:0438\:043d\:0442\:0430\:043a\:0441\
\:0438\:0441\:0430 \:0432\:0432\:043e\:0434\:0430 ", "Section",
 CellTags->{"SA.2.2", "2.1"},
 CellID->24487],

Cell[TextData[{
 "\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0439 \:0441\
\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 \:0432\:0432\:043e\:0434\
\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:0430\:043a\:0438\
\:043c, \:0447\:0442\:043e \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:0432 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardForm"],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:0438\:0442\
\:044c \:044d\:0442\:043e\:0442 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\
\:0438\:0441, \:0441\:0434\:0435\:043b\:0430\:0432 \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:0434\:043b\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["MakeExpression"],"paclet:ref/MakeExpression"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]], 
  "InlineFormula"],
 ". "
}], "Text",
 CellID->7030],

Cell["\<\
\:041f\:0440\:0435\:0434\:0443\:0441\:043c\:043e\:0442\:0440\:0435\:043d\:0430\
 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043e\
\:043f\:0446\:0438\:0438 \:0434\:043b\:044f \:0443\:043a\:0430\:0437\:0430\
\:043d\:0438\:044f \:043a\:0430\:043a\:0430\:044f \:0444\:043e\:0440\:043c\
\:0430 \:0432\:0432\:043e\:0434\:0430 \:0434\:043e\:043b\:0436\:043d\:0430 \
\:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:0434\
\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0431\:043b\:043e\:043a\:043d\:043e\
\:0442\:0430 \:0438\:043b\:0438 \:0434\:043b\:044f \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0438\:0437 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:0433\:043e \:0438\:0441\:0442\:043e\:0447\:043d\:0438\
\:043a\:0430.\
\>", "Text",
 CellID->22345],

Cell[TextData[{
 "\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 \:0432\:0432\:043e\
\:0434\:0430 \:0432 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraditionalForm"],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:043e\:0442\:043b\:0438\:0447\:0430\:0435\:0442\:0441\:044f \:043e\:0442 \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardForm"],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->22716],

Cell[TextData[{
 "\:0412 \:043e\:0431\:0449\:0435\:043c, \:0440\:0430\:0431\:043e\:0442\:0430 \
\:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 \:0432\:0432\
\:043e\:0434\:0430 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\
\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c, \:043a\:0430\:043a \
\:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0439 \:0442\:0435\
\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\
\:0435\:043d\:0442 \:0438\:043b\:0438 \:043f\:043e\:0441\:043b\:0435\:0434\
\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \
\:0431\:043b\:043e\:043a\:043e\:0432 \:0441\:043b\:0435\:0434\:0443\:0435\
\:0442 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c \:0432 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435. \:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:0438 \:0431\:043b\:043e\:043a\:043e\:0432, \:043a \:043f\:0440\:0438\
\:043c\:0435\:0440\:0443 \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:0435 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430, \:0441\
\:0442\:043e\:0438\:0442 \:0443\:0447\:0438\:0442\:044b\:0432\:0430\:0442\
\:044c \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \
\:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:044f \:0441\
\:043a\:0440\:044b\:0442\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\
\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["InterpretationBox"],"paclet:ref/InterpretationBox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TagBox"],"paclet:ref/TagBox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:0435\:043d\:044f\:044e\
\:0442 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\
\:0438\:044e \:0431\:043b\:043e\:043a\:043e\:0432."
}], "Text",
 CellID->28044]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\
\:0430\:0433\:043c\:0435\:043d\:0442\:044b", "Section",
 CellTags->{"SA.2.3", "3.1"},
 CellID->1570],

Cell[BoxData[GridBox[{
   {Cell[TextData[Cell[BoxData["\"\<\!\(\*
StyleBox[\"\:0441\:0438\:043c\:0432\:043e\:043b\:044b\", \"TI\"]\)\>\""], 
     "InlineFormula"]], "InlineFormula"], Cell[
    "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442", "TableText"]},
   {Cell[TextData[Cell[BoxData[
     RowBox[{"\[Backslash]", "\"\< \>"}]], "InlineFormula"]], "TableText"], 
    Cell[TextData[{
     "\:043b\:0438\:0442\:0435\:0440\:0430\:043b ",
     Cell[BoxData["\"\<\>"], "InlineFormula"],
     " \:0432\:043d\:0443\:0442\:0440\:0438 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0430"
    }], "TableText"]},
   {Cell[TextData[Cell[BoxData[
     RowBox[{"\[Backslash]", "\[Backslash]"}]], "InlineFormula"]], 
     "TableText"], Cell[TextData[{
     "\:043b\:0438\:0442\:0435\:0440\:0430\:043b ",
     Cell[BoxData["\[Backslash]"], "InlineFormula"],
     " \:0432\:043d\:0443\:0442\:0440\:0438 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:0430"
    }], "TableText"]},
   {Cell[TextData[{
     Cell[BoxData["\[Backslash]"], "InlineFormula"],
     " (\:0432 \:043a\:043e\:043d\:0446\:0435 \:0441\:0442\:0440\:043e\:043a\
\:0438)"
    }], "TableText"], Cell[
    "\:0438\:0433\:043d\:043e\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0435\:0439 \:043d\:043e\
\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438", "TableText"]},
   {Cell[TextData[Cell[BoxData[
     RowBox[{"\[Backslash]", 
      RowBox[{"!", 
       RowBox[{"\[Backslash]", 
        RowBox[{"(", 
         RowBox[{
          StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}], ")"}]}]}]}]], 
     "InlineFormula"]], "TableText"], Cell[
    "\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \
\:0441\:0443\:0431\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442, \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0439\
 \:0434\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0439 \:0431\:043b\:043e\
\:043a", "TableText"]}
  }]], "DefinitionBox",
 CellID->8636],

Cell["\:0412\:0432\:043e\:0434 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432. ", \
"Caption",
 CellID->9458],

Cell["\<\
\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442\:044b \:043c\:043e\:0433\:0443\:0442 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043b\:044e\:0431\:0443\
\:044e \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c 8- \:0438\:043b\:0438 16-\:0431\
\:0438\:0442\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432. \:0421\:0438\:043c\:0432\:043e\:043b\:044b, \:0432\:0432\:043e\:0434\
\:0438\:043c\:044b\:0435 \:043f\:043e \:043d\:0430\:0438\:043c\:0435\:043d\
\:043e\:0432\:0430\:043d\:0438\:044e \:0438\:043b\:0438 \:043a\:043e\:0434\
\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\:0430, \:0445\:0440\:0430\:043d\
\:044f\:0442\:0441\:044f \:0442\:0430\:043a \:0436\:0435, \:043a\:0430\:043a \
\:0435\:0441\:043b\:0438 \:0431\:044b \:043e\:043d\:0438 \:0432\:0432\:043e\
\:0434\:0438\:043b\:0438\:0441\:044c \:043f\:0440\:044f\:043c\:043e \:0441 \
\:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b.\
\>", "Text",
 CellID->25967],

Cell[TextData[{
 "\:0412 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:0431\
\:043b\:043e\:043a\:043d\:043e\:0442\:0430, \:0432\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:043c\:044b\:0439 \:0432 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 \
\:0442\:0435\:043a\:0441\:0442, \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e, \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\
\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0435  \[Backslash]  \:0441\:0438\:043c\:0432\:043e\:043b\
\:044b, \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \
\:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0445\:0440\:0430\:043d\:0435\
\:043d\:043d\:044b\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0439 \:0444\:0440\:0430\
\:0433\:043c\:0435\:043d\:0442 \:0442\:043e\:0447\:043d\:043e \:0432\:043e\
\:0441\:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:043b \:0432\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0439 \:0442\:0435\
\:043a\:0441\:0442."
}], "Text",
 CellID->8456],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\
\:0443\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"!", 
    RowBox[{"\[Backslash]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}], ")"}]}]}]}]], 
  "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043b\:044e\:0431\:044b\:0435 \
\:0431\:043b\:043e\:0447\:043d\:044b\:0435 \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:044b, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:043d\:044b\:0435 \:0441 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c  \[Backslash]  \:043e\
\:0431\:0440\:0430\:0442\:043d\:043e\:0433\:043e \:0441\:043b\:0435\:0448\
\:0430."
}], "Text",
 CellID->11531],

Cell[TextData[{
 "\:041e\:0431\:044a\:0435\:043a\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["StringExpression"],"paclet:ref/StringExpression"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432, \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0449\:0438\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\
\:0438, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432. "
}], "Text",
 CellID->29962]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0418\:043c\:0435\:043d\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432 \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b", \
"Section",
 CellTags->{"SA.2.4", "4.1"},
 CellID->6562],

Cell[BoxData[GridBox[{
   {
    StyleBox["\:0438\:043c\:044f", "TI"], Cell[
    "\:0438\:043c\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430", 
     "TableText"]},
   {
    StyleBox[
     RowBox[{"`", 
      StyleBox["\:0438\:043c\:044f", "TI"]}]], Cell[
    "\:0438\:043c\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0432 \
\:0442\:0435\:043a\:0443\:0449\:0435\:043c \:043a\:043e\:043d\:0442\:0435\
\:043a\:0441\:0442\:0435", "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], "`", 
      StyleBox["\:0438\:043c\:044f", "TI"]}]], Cell[
    "\:0438\:043c\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:0430 \:0432 \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:043c \:043a\:043e\:043d\
\:0442\:0435\:043a\:0441\:0442\:0435", "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], 
      "`"}]], Cell[
    "\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \
\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0430", "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:04421", "TI"], 
      "`", 
      StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:04422", "TI"], 
      "`"}]], Cell[
    "\:0441\:043e\:0441\:0442\:0430\:0432\:043d\:043e\:0435 \
\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043a\:043e\:043d\:0442\
\:0435\:043a\:0441\:0442\:0430", "TableText"]},
   {
    StyleBox[
     RowBox[{"`", 
      StyleBox["\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442", "TI"], 
      "`"}]], Cell[
    "\:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442, \:043e\:0442\:043d\
\:043e\:0441\:044f\:0449\:0438\:0439\:0441\:044f \:043a \:0442\:0435\:043a\
\:0443\:0449\:0435\:043c\:0443 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442\:0443", "TableText"]}
  }]], "DefinitionBox",
 CellID->3576],

Cell["\:0418\:043c\:0435\:043d\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\
\:043e\:0432 \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b. \
", "Caption",
 CellID->4854],

Cell[TextData[{
 "\:0418\:043c\:0435\:043d\:0430 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432 \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \:043c\
\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\
\:044c \:043b\:044e\:0431\:044b\:0435 \:0437\:043d\:0430\:043a\:0438, \:0438\
\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:0435\:043c\
\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043a\:0430\:043a \:0431\:0443\:043a\:0432\:044b \:0438\:043b\:0438 \
\:0431\:0443\:043a\:0432\:043e\:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0435\
 \:0437\:043d\:0430\:043a\:0438. \:041e\:043d\:0438 \:043c\:043e\:0433\:0443\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:0446\:0438\
\:0444\:0440\:044b, \:043d\:043e \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:043d\:0430\:0447\:0438\:043d\:0430\:0442\:044c\:0441\:044f \:0441 \:0446\
\:0438\:0444\:0440. \:041a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:044b \
\:0434\:043e\:043b\:0436\:043d\:044b \:0437\:0430\:043a\:0430\:043d\:0447\
\:0438\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:0434\:0438\:043d\:0430\
\:0440\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0442\:043d\:043e\:0439 \
\:043a\:0430\:0432\:044b\:0447\:043a\:043e\:0439 `."
}], "Text",
 CellID->20072]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0427\:0438\:0441\:043b\:0430", "Section",
 CellTags->{"SA.2.5", "5.1"},
 CellID->7977],

Cell[BoxData[GridBox[{
   {
    StyleBox["\:0446\:0438\:0444\:0440\:044b", "TI"], Cell[
    "\:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e", 
     "TableText"]},
   {
    RowBox[{
     StyleBox["\:0446\:0438\:0444\:0440\:044b", "TI"], ".", 
     StyleBox["\:0446\:0438\:0444\:0440\:044b", "TI"]}], Cell[
    "\:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e", "TableText"]},
   {
    RowBox[{
     StyleBox["\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:0435", "TI"],
      "^", 
     RowBox[{"^", 
      StyleBox["\:0446\:0438\:0444\:0440\:044b", "TI"]}]}], Cell[
    "\:0446\:0435\:043b\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \:0441 \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c \:043e\:0441\:043d\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c", "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:0435", "TI"],
       "^", 
      RowBox[{"^", 
       StyleBox["\:0446\:0438\:0444\:0440\:044b", "TI"]}]}], ".", 
     StyleBox["\:0446\:0438\:0444\:0440\:044b", "TI"]}], Cell[
    "\:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e \:0441 \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:044b\:043c \:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c", "TableText"]},
   {
    RowBox[{
     StyleBox["\:043c\:0430\:043d\:0442\:0438\:0441\:0441\:0430", "TI"], "*", 
     RowBox[{"^", 
      StyleBox["n", "TI"]}]}], Cell[TextData[{
     "\:044d\:043a\:0441\:043f\:043e\:043d\:0435\:043d\:0446\:0438\:0430\:043b\
\:044c\:043d\:043e\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:0435 (",
     Cell[BoxData[
      StyleBox["\:043c\:0430\:043d\:0442\:0438\:0441\:0441\:0430", "TI"]], 
      "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      SuperscriptBox["10", 
       StyleBox["n", "TI"]]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:0435", "TI"],
       "^", 
      RowBox[{"^", 
       StyleBox["\:043c\:0430\:043d\:0442\:0438\:0441\:0441\:0430", "TI"]}]}],
      "*", 
     RowBox[{"^", 
      StyleBox["n", "TI"]}]}], Cell[TextData[{
     "\:044d\:043a\:0441\:043f\:043e\:043d\:0435\:043d\:0446\:0438\:0430\:043b\
\:044c\:043d\:043e\:0435 \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:0435 ",
     "\:0441 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c \:043e\
\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:0435\:043c",
     " (",
     Cell[BoxData[
      StyleBox["\:043c\:0430\:043d\:0442\:0438\:0441\:0441\:0430", "TI"]], 
      "InlineFormula"],
     "\[Times]",
     Cell[BoxData[
      SuperscriptBox[
       StyleBox["\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:0435", 
        "TI"], 
       StyleBox["n", "TI"]]], "InlineFormula"],
     ")"
    }], "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"], "`"}]], Cell[
    "\:043f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e \:0441 \:043c\:0430\:0448\:0438\:043d\:043d\
\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c\:044e", 
     "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"], "`", 
      StyleBox["s", "TI"]}]], Cell[TextData[{
     "\:0447\:0438\:0441\:043b\:043e \:043f\:0440\:043e\:0438\:0437\:0432\
\:043e\:043b\:044c\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\
\:0442\:0438 \:0441 ",
     Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
        StyleBox["s", "TI"]], "InlineFormula"]], "InlineFormula"], 
       TraditionalForm]], "InlineMath"],
     " \:0437\:043d\:0430\:0447\:0430\:0449\:0438\:043c\:0438 \:0446\:0438\
\:0444\:0440\:0430\:043c\:0438 (\:0441 \:0442\:043e\:0447\:043d\:043e\:0441\
\:0442\:044c\:044e ",
     Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
        StyleBox["s", "TI"]], "InlineFormula"]], "InlineFormula"], 
       TraditionalForm]], "InlineMath"],
     ")"
    }], "TableText"]},
   {
    StyleBox[
     RowBox[{
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"], "``", 
      StyleBox["s", "TI"]}]], Cell[TextData[{
     "\:0447\:0438\:0441\:043b\:043e \:043f\:0440\:043e\:0438\:0437\:0432\
\:043e\:043b\:044c\:043d\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\
\:0442\:0438 \:0441 ",
     Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
        StyleBox["s", "TI"]], "InlineFormula"]], "InlineFormula"], 
       TraditionalForm]], "InlineMath"],
     " \:0446\:0438\:0444\:0440\:0430\:043c\:0438 \:043f\:043e\:0441\:043b\
\:0435 \:0437\:0430\:043f\:044f\:0442\:043e\:0439"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->11457],

Cell["\:0424\:043e\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430 \:0447\
\:0438\:0441\:0435\:043b. ", "Caption",
 CellID->24385],

Cell[TextData[{
 "\:0427\:0438\:0441\:043b\:0430 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0432\:0432\:0435\:0434\:0435\:043d\:044b \:0432 \:043d\:043e\
\:0442\:0430\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:0435", "TI"], 
   "^", 
   RowBox[{"^", 
    StyleBox["\:0446\:0438\:0444\:0440\:044b", "TI"]}]}]], "InlineFormula"],
 " \:0441 \:043b\:044e\:0431\:044b\:043c \:043e\:0441\:043d\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:043e\:0442 ",
 Cell[BoxData["2"], "InlineFormula"],
 " \:0434\:043e ",
 Cell[BoxData["36"], "InlineFormula"],
 ". \:0421\:0430\:043c\:043e \:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \
\:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:043e\:0439 \:0441\:0438\
\:0441\:0442\:0435\:043c\:0435. \:0414\:043b\:044f \:043e\:0441\:043d\:043e\
\:0432\:0430\:043d\:0438\:0439 \:0431\:043e\:043b\:0435\:0435 10, \
\:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0435 \:0437\:043d\:0430\:043a\:0438 \:0432\:044b\:0431\:0438\:0440\:0430\
\:044e\:0442\:0441\:044f \:0438\:0437 \:0431\:0443\:043a\:0432 ",
 Cell[BoxData["a"], "InlineFormula"],
 "\[Dash]",
 Cell[BoxData["z"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["A"], "InlineFormula"],
 "\[Dash]",
 Cell[BoxData["Z"], "InlineFormula"],
 ". \:0414\:043b\:044f \:044d\:0442\:0438\:0445 \
\:0446\:0435\:043b\:0435\:0439, \:043f\:0440\:043e\:043f\:0438\:0441\:043d\
\:044b\:0435 \:0438 \:0441\:0442\:0440\:043e\:0447\:043d\:044b\:0435 \:0431\
\:0443\:043a\:0432\:044b \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\
\:043d\:0442\:043d\:044b. \:0427\:0438\:0441\:043b\:0430 \:0441 \:043f\:043b\
\:0430\:0432\:0430\:044e\:0449\:0435\:0439 \:0442\:043e\:0447\:043a\:043e\
\:0439 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0443\:043a\
\:0430\:0437\:0430\:043d\:044b \:043f\:0443\:0442\:0435\:043c \:0434\:043e\
\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData["."], "InlineFormula"],
 " \:0432 \:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c ",
 Cell[BoxData[
  StyleBox["\:0446\:0438\:0444\:0440", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->19293],

Cell[TextData[{
 "\:0412 \:044d\:043a\:0441\:043f\:043e\:043d\:0435\:043d\:0446\:0438\:0430\
\:043b\:044c\:043d\:043e\:043c \:043f\:0440\:0435\:0434\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:0438, ",
 Cell[BoxData[
  StyleBox["\:043c\:0430\:043d\:0442\:0438\:0441\:0441\:0430", "TI"]], 
  "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c ",
 Cell[BoxData["`"], "InlineFormula"],
 " \:043c\:0430\:0440\:043a\:0435\:0440. \:041f\:043e\:043a\:0430\:0437\:0430\
\:0442\:0435\:043b\:044c ",
 Cell[BoxData[
  FormBox[
   StyleBox["n", "TI"], TraditionalForm]], "InlineFormula"],
 " \:0432\:0441\:0435\:0433\:0434\:0430 \:0434\:043e\:043b\:0436\:0435\:043d \
\:0431\:044b\:0442\:044c \:0446\:0435\:043b\:044b\:043c \:0447\:0438\:0441\
\:043b\:043e\:043c, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:043c \
\:0432 \:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:0435."
}], "Text",
 CellID->31716],

Cell[TextData[{
 "\:041a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0437\:043d\
\:0430\:0447\:0430\:0449\:0438\:0445 \:0446\:0438\:0444\:0440, \:0430 \:0442\
\:0430\:043a\:0436\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\
\:0432\:043e \:0446\:0438\:0444\:0440 \:043f\:043e\:0441\:043b\:0435 \:0437\
\:0430\:043f\:044f\:0442\:043e\:0439, \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:044f\:0435\:043c\:043e\:0435 \:0438\:043d\:0434\:0435\:043a\:0441\
\:043e\:043c ",
 Cell[BoxData[
  FormBox[
   StyleBox["s", "TI"], TraditionalForm]], "InlineFormula"],
 ", \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0437\:0430\:0434\:0430\:043d\:043e \:043b\:044e\:0431\:044b\:043c \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c\
 \:0447\:0438\:0441\:043b\:043e\:043c, \:043f\:0440\:0438\:0447\:0435\:043c, \
\:043e\:043d\:043e \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\
\:043b\:044c\:043d\:043e \:0434\:043e\:043b\:0436\:043d\:043e \:0431\:044b\
\:0442\:044c \:0446\:0435\:043b\:044b\:043c."
}], "Text",
 CellID->19628],

Cell[TextData[{
 "\:0412 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:0435", "TI"], 
   "^", 
   RowBox[{"^", 
    StyleBox[
     RowBox[{
      StyleBox["\:0447\:0438\:0441\:043b\:043e", "TI"], "`", 
      StyleBox["s", "TI"]}]]}]}]], "InlineFormula"],
 ", \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c ",
 Cell[BoxData[
  FormBox[
   StyleBox["s", "TI"], TraditionalForm]], "InlineFormula"],
 " \:0437\:0430\:0434\:0430\:0435\:0442\:0441\:044f \:0434\:0435\:0441\:044f\
\:0442\:0438\:0447\:043d\:044b\:043c \:0447\:0438\:0441\:043b\:043e\:043c, \
\:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \:043a\:043e\:043b\:0438\:0447\
\:0435\:0441\:0442\:0432\:043e \:0437\:043d\:0430\:0447\:0430\:0449\:0438\
\:0445 \:0446\:0438\:0444\:0440 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\
\:0430\:0435\:0442\:0441\:044f \:043d\:0435 \:0432 \:0434\:0435\:0441\:044f\
\:0442\:0438\:0447\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:0435, \:0430 \:043f\:043e \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\
\:043c\:0443 \:043e\:0441\:043d\:043e\:0432\:0430\:043d\:0438\:044e."
}], "Text",
 CellID->12394],

Cell[TextData[{
 "\:041f\:0440\:0438\:0431\:043b\:0438\:0436\:0435\:043d\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442\:0441\:044f \:043a\
\:0430\:043a \:0438\:043c\:0435\:044e\:0449\:0435\:0435 \:043c\:0430\:0448\
\:0438\:043d\:043d\:0443\:044e \:0442\:043e\:0447\:043d\:043e\:0441\:0442\
\:044c, \:0435\:0441\:043b\:0438 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\
\:0445\:0441\:044f \:0432 \:043d\:0435\:043c \:0446\:0438\:0444\:0440  \:0440\
\:0430\:0432\:043d\:043e ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["Ceiling"],"paclet:ref/Ceiling"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    TemplateBox[{Cell["$MachinePrecision"],"paclet:ref/$MachinePrecision"},
     "RefLink",
     BaseStyle->"InlineFormula"], "]"}], "+", "1"}]], "InlineFormula"],
 " \:0438\:043b\:0438 \:043c\:0435\:043d\:044c\:0448\:0435 \:044d\:0442\:043e\
\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f. \:0415\:0441\
\:043b\:0438 \:0447\:0438\:0441\:043b\:043e \:0441\:043e\:0434\:0435\:0440\
\:0436\:0438\:0442 \:0431\:043e\:043b\:044c\:0448\:0435 \:0446\:0438\:0444\
\:0440, \:0442\:043e ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "TI"], TraditionalForm]], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442\:0441\:044f \:043a\
\:0430\:043a \:0447\:0438\:0441\:043b\:043e \:0441 \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:043b\:044c\:043d\:043e\:0439 \:0442\:0440\:0435\:0431\
\:0443\:0435\:043c\:043e\:0439 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\
\:044c\:044e. \:0422\:0435\:0440\:043c\:0438\:043d ",
 StyleBox["Accuracy",
  FontWeight->"Bold"],
 " \:043f\:043e\:0434\:0440\:0430\:0437\:0443\:043c\:0435\:0432\:0430\:0435\
\:0442 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0446\
\:0438\:0444\:0440, \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:0445 \:0441\:043f\:0440\:0430\:0432\:0430 \:043e\
\:0442 \:0434\:0435\:0441\:044f\:0442\:0438\:0447\:043d\:043e\:0439 \:0442\
\:043e\:0447\:043a\:0438, \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \
\:043a\:0430\:043a ",
 StyleBox["Precision",
  FontWeight->"Bold"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell["Log"],"paclet:ref/Log"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    RowBox[{"10", ",", 
     RowBox[{
      TemplateBox[{Cell["Abs"],"paclet:ref/Abs"},
       "RefLink",
       BaseStyle->"InlineFormula"], "[", 
      StyleBox["x", "TI"], "]"}]}], "]"}], "+", 
   RowBox[{
    TemplateBox[{Cell["Accuracy"],"paclet:ref/Accuracy"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["x", "TI"], "]"}]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->19291],

Cell[TextData[{
 "\:0427\:0438\:0441\:043b\:043e, \:0432\:0432\:043e\:0434\:0438\:043c\:043e\
\:0435 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"\<\"0``\"\>", 
   StyleBox["s", "TI"]}]], "InlineFormula",
  ShowStringCharacters->False],
 " , \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442\:0441\:044f \:043a\:0430\:043a \:0438\:043c\:0435\:044e\:0449\:0435\
\:0435 \:0442\:043e\:0447\:043d\:043e\:0441\:0442\:044c (precision) \:0440\
\:0430\:0432\:043d\:0443\:044e 0  \:0438 \:043a\:043e\:043b\:0438\:0447\:0435\
\:0441\:0442\:0432\:043e \:0446\:0438\:0444\:0440 \:043f\:043e\:0441\:043b\
\:0435 \:0437\:0430\:043f\:044f\:0442\:043e\:0439 (accuracy) \:0440\:0430\
\:0432\:043d\:043e\:0435  ",
 Cell[BoxData[
  FormBox[
   StyleBox["s", "TI"], TraditionalForm]], "InlineFormula"],
 ". "
}], "Text",
 CellID->3771]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0431\:044a\:0435\:043a\:0442\:044b, \:043f\:043e\:043c\:0435\
\:0449\:0430\:0435\:043c\:044b\:0435 \:0432 \:0441\:043a\:043e\:0431\:043a\
\:0438", "Section",
 CellTags->{"SA.2.6", "6.1"},
 CellID->30109],

Cell[TextData[{
 "\:041f\:043e\:043c\:0435\:0449\:0430\:0435\:043c\:044b\:0435 \:0432 \:0441\
\:043a\:043e\:0431\:043a\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:0447\:0435\
\:0442\:043a\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0435 \:043b\:0435\:0432\:044b\:0439 \:0438 \:043f\:0440\:0430\
\:0432\:044b\:0439 \:0440\:0430\:0437\:0433\:0440\:0430\:043d\:0438\:0447\
\:0438\:0442\:0435\:043b\:0438, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0442 \:043f\:0440\:043e\
\:0442\:044f\:0436\:0435\:043d\:043d\:043e\:0441\:0442\:044c \:044d\:0442\
\:0438\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432. \:041e\:043d\
\:0438 \:043c\:043e\:0433\:0443\:0442 \:043f\:043e\:044f\:0432\:043b\:044f\
\:0442\:044c\:0441\:044f \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\
\:0441\:0442\:0435 \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:0432  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:043d\:043d\:044b\:0445, \:0438 \
\:043c\:043e\:0433\:0443\:0442 \:0438\:043c\:0435\:0442\:044c \:043b\:044e\
\:0431\:0443\:044e \:0438\:0435\:0440\:0430\:0440\:0445\:0438\:0447\:0435\
\:0441\:043a\:0443\:044e \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0443."
}], "Text",
 CellID->17984],

Cell[TextData[{
 "\:0420\:0430\:0437\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0442\:0435\
\:043b\:0438 \:043f\:043e\:043c\:0435\:0449\:0430\:0435\:043c\:044b\:0445 \
\:0432 \:0441\:043a\:043e\:0431\:043a\:0438 \:043e\:0431\:044a\:0435\:043a\
\:0442\:043e\:0432 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f ",
 StyleBox["\:043f\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:044f\:044e\:0449\:0438\:043c\:0438 \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:0430\:043c\:0438",
  FontSlant->"Italic"],
 ". \:0410 \:0432 \:0441\:0438\:043b\:0443 \:0442\:043e\:0433\:043e, \:0447\
\:0442\:043e \:044d\:0442\:0438 \:0440\:0430\:0437\:0433\:0440\:0430\:043d\
\:0438\:0447\:0438\:0442\:0435\:043b\:0438 \:043e\:0434\:043d\:043e\:0437\
\:043d\:0430\:0447\:043d\:043e \:043e\:0445\:0432\:0430\:0442\:044b\:0432\
\:0430\:044e\:0442 \:0432\:0441\:0435 \:043e\:043f\:0435\:0440\:0430\:043d\
\:0434\:044b, \:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0432\:043e\:043e\:0447\:0435\:0440\:0435\:0434\:043d\:043e\
\:0441\:0442\:0438 \:0442\:0430\:043a\:0438\:0445 \:043e\:043f\:0435\:0440\
\:0430\:0442\:043e\:0440\:043e\:0432 \:043d\:0435 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442\:0441\:044f."
}], "Text",
 CellID->11969],

Cell[BoxData[GridBox[{
   {
    RowBox[{"(*", 
     StyleBox[
      RowBox[{
      "\:043b\:044e\:0431\:043e\:0439", " ", 
       "\:0442\:0435\:043a\:0441\:0442"}], "TI"], "*)"}], Cell[
    "\:043a\:043e\:043c\:043c\:0435\:043d\:0442\:0430\:0440\:0438\:0439", 
     "TableText"]},
   {
    RowBox[{"(", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      ")"}], Cell[
    "\:043a\:0440\:0443\:0433\:043b\:044b\:0435 \
\:0441\:043a\:043e\:0431\:043a\:0438: \:0433\:0440\:0443\:043f\:043f\:0438\
\:0440\:043e\:0432\:043a\:0430 \:0432\:0432\:043e\:0434\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->28978],

Cell["\<\
\:0417\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:044b\:0435 \:0432 \
\:0441\:043a\:043e\:0431\:043a\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\
\:044b \:0431\:0435\:0437 \:0440\:0430\:0437\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:0445 \:0437\:0430\:043f\:044f\:0442\:044b\:043c\:0438 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "Caption",
 CellID->21617],

Cell["\<\
\:041a\:043e\:043c\:043c\:0435\:043d\:0442\:0430\:0440\:0438\:0438 \:043c\
\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0432\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c\:0438 \:0438 \:043c\:043e\:0433\:0443\:0442 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043b\:044e\:0431\
\:043e\:0435 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:0441\:0442\:0440\:043e\:043a. \:041e\:043d\:0438 \:043c\:043e\:0433\:0443\
\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442\:044c \:043b\:044e\
\:0431\:044b\:0435 8- \:0438\:043b\:0438 16-\:0431\:0438\:0442\:043d\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b.\
\>", "Text",
 CellID->4015],

Cell[TextData[{
 "\:0412 \:043a\:0440\:0443\:0433\:043b\:044b\:0435 \:0441\:043a\:043e\:0431\
\:043a\:0438 \:0434\:043e\:043b\:0436\:043d\:043e \:0437\:0430\:043a\:043b\
\:044e\:0447\:0430\:0442\:044c\:0441\:044f \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:0435 \:043f\:043e\:043b\:043d\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435; \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    StyleBox["e", "TI"], ",", 
    StyleBox["e", "TI"]}], ")"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"(", ")"}]], "InlineFormula"],
 " \:043d\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0442\:0441\
\:044f. "
}], "Text",
 CellID->16626],

Cell[BoxData[GridBox[{
   {
    RowBox[{"{", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "}"}], 
    RowBox[{
     ButtonBox["List",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/List"], "[", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}]},
   {
    RowBox[{"\[LeftAngleBracket]", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "\[RightAngleBracket]"}], 
    RowBox[{
     ButtonBox["AngleBracket",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/AngleBracket"], "[", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}]},
   {
    RowBox[{"\[LeftFloor]", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "\[RightFloor]"}], 
    RowBox[{
     ButtonBox["Floor",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Floor"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}]},
   {
    RowBox[{"\[LeftCeiling]", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "\[RightCeiling]"}], 
    RowBox[{
     ButtonBox["Ceiling",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Ceiling"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}]},
   {
    RowBox[{"\[LeftBracketingBar]", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "\[RightBracketingBar]"}], 
    RowBox[{
     ButtonBox["BracketingBar",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/BracketingBar"], "[", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}]},
   {
    RowBox[{"\[LeftDoubleBracketingBar]", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "\[RightDoubleBracketingBar]"}], 
    RowBox[{
     ButtonBox["DoubleBracketingBar",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DoubleBracketingBar"], "[", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["e", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]"}]},
   {
    RowBox[{"\[Backslash]", 
     RowBox[{"(", 
      RowBox[{
       StyleBox["\:0432\:0432\:043e\:0434", "TI"], "\[Backslash]"}], ")"}]}], 
    Cell["\:0432\:0432\:043e\:0434 \:0438\:043b\:0438 \
\:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0430 \:0431\
\:043b\:043e\:043a\:043e\:0432", "TableText"]}
  }]], "DefinitionBox",
 CellID->3684],

Cell["\<\
\:0417\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:044b\:0435 \:0432 \
\:0441\:043a\:043e\:0431\:043a\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\
\:044b, \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0449\:0438\:0435 \
\:0437\:0430\:043f\:044f\:0442\:0443\:044e \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\:0442\
\:0435\:043b\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432.\
\>", "Caption",
 CellID->9168],

Cell[TextData[{
 "\:041c\:043d\:043e\:0433\:043e\:0442\:043e\:0447\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["\[Ellipsis]", "TR"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043e \
\:0434\:043b\:044f \:043e\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\
\:043b\:0435\:043d\:0438\:044f \:043b\:044e\:0431\:043e\:0439 \:043f\:043e\
\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\
\:0441\:0442\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->17906],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["2", "TR"]], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "}"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0440\:0430\:0437\
\:0434\:0435\:043b\:0435\:043d\:043d\:044b\:0445 \:043c\:0435\:0436\:0434\
\:0443 \:0441\:043e\:0431\:043e\:0439 \:0437\:0430\:043f\:044f\:0442\:044b\
\:043c\:0438. "
}], "Text",
 CellID->25928],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"{", "}"}]], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e\:0437\:043d\:0430\:0447\:043d\:043e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["List"],"paclet:ref/List"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 ", \:0442\:043e \:0435\:0441\:0442\:044c, \:0441\:043f\:0438\:0441\:043a\
\:0443 \:0441 \:043d\:0443\:043b\:0435\:0432\:044b\:043c \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:043e\:043c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:0432. "
}], "Text",
 CellID->12097],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"\[LeftAngleBracket]", 
   RowBox[{
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["1", "TR"]], ",", 
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["2", "TR"]], ",", 
    StyleBox["\[Ellipsis]", "TR"]}], "\[RightAngleBracket]"}]], 
  "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0432\:0432\:0435\:0441\:0442\:0438 \:043a\
\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"\[Backslash]", 
     RowBox[{"[", "LeftAngleBracket", "]"}]}], 
    SubscriptBox[
     StyleBox["e", "TI"], 
     StyleBox["1", "TR"]]}], ",", 
   SubscriptBox[
    StyleBox["e", "TI"], 
    StyleBox["2", "TR"]], ",", 
   RowBox[{
    StyleBox["\[Ellipsis]", "TR"], "\[Backslash]", 
    RowBox[{"[", "RightAngleBracket", "]"}]}]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->28118],

Cell[TextData[{
 "\:0421\:0438\:043c\:0432\:043e\:043b ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", "InvisibleComma", "]"}]}]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0440\:0430\:0432\:043d\:043e\:0446\:0435\
\:043d\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c\:0441\:044f \:043d\:0430\:0440\:044f\:0434\:0443 \:0441 \
\:043e\:0431\:044b\:0447\:043d\:044b\:043c\:0438 \:0437\:0430\:043f\:044f\
\:0442\:044b\:043c\:0438; \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e\:0435 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\
\:043e\:043c, \:0447\:0442\:043e ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", "InvisibleComma", "]"}]}]], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0442\:044c\:0441\:044f \:043d\:0430 \:044d\:043a\:0440\
\:0430\:043d\:0435."
}], "Text",
 CellID->24390],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0440\:0430\:0437\:0433\:0440\:0430\:043d\:0438\
\:0447\:0438\:0442\:0435\:043b\:044f\:043c\:0438 \:0441\:043b\:0443\:0436\
\:0430\:0442 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\
\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043f\:0440\:0438\:043d\
\:044f\:0442\:043e \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0442\:044c \
\:0438\:0445 \:043f\:043e \:043d\:0430\:0438\:043c\:0435\:043d\:043e\:0432\
\:0430\:043d\:0438\:044e ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", 
    StyleBox[
     RowBox[{"Left", 
      StyleBox["\:0418\:043c\:044f", "TI"]}]], "]"}]}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", 
    StyleBox[
     RowBox[{"Right", 
      StyleBox["\:0418\:043c\:044f", "TI"]}]], "]"}]}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->15199],

Cell[TextData[{
 "\:041a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"(", 
    RowBox[{
     StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}], ")"}]}]], 
  "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \:0434\:0432\:0443\:043c\
\:0435\:0440\:043d\:044b\:0445 \:0431\:043b\:043e\:043a\:043e\:0432 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:0434\:043d\:043e\:043c\
\:0435\:0440\:043d\:044b\:0445 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:043e\:0432. \
\:041d\:0443\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0432\:043d\:0443\:0442\:0440\:0438 \
\"\:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\:0430\:044e\:0449\:0435\
\:0439\" \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"(", 
    RowBox[{
     StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}], ")"}]}]], 
  "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0439 \
\:0434\:043b\:044f \:0432\:043a\:043b\:0430\:0434\:044b\:0432\:0430\:0435\
\:043c\:043e\:0433\:043e \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\
\:0430 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 \:0441\:043b\
\:0435\:0433\:043a\:0430 \:043e\:0442\:043b\:0438\:0447\:0430\:0435\:0442\
\:0441\:044f \:043e\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:043c\:043e\:0433\:043e \:0441\:043d\:0430\:0440\:0443\:0436\:0438, \
\:043a\:0430\:043a \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\
\:0441\:044f \:043d\:0438\:0436\:0435, \:0432 \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:043e\:0434 \:0431\:043b\:043e\:043a\:043e\:0432",
  BaseStyle->"Hyperlink",
  ButtonData->{"InputSyntaxRU.nb", "9.1"}],
 "\"."
}], "Text",
 CellID->11785],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["h", "TI"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["e", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}], Cell[
    "\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TableText"]},
   {
    RowBox[{
     StyleBox["e", "TI"], "[", "[", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["i", "TI"], 
      StyleBox["2", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TR"], "]", "]"}], 
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      StyleBox["e", "TI"], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}]},
   {
    RowBox[{
     StyleBox["e", "TI"], "\[LeftDoubleBracket]", 
     RowBox[{
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "\[RightDoubleBracket]"}], 
    RowBox[{
     ButtonBox["Part",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Part"], "[", 
     RowBox[{
      StyleBox["e", "TI"], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["i", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}]}
  }]], "DefinitionBox",
 CellID->14486],

Cell["\:0417\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:044b\:0435 \
\:0432 \:0441\:043a\:043e\:0431\:043a\:0438 \:043e\:0431\:044a\:0435\:043a\
\:0442\:044b, \:0438\:043c\:0435\:044e\:0449\:0438\:0435 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0438.", "Caption",
 CellID->19199],

Cell["\<\
\:0417\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:044b\:0435 \:0432 \
\:0441\:043a\:043e\:0431\:043a\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\
\:044b, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:043c\:0435\:044e\
\:0442 \:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0438, \:043e\:0442\
\:043a\:0440\:044b\:0442\:043e \:0440\:0430\:0437\:0433\:0440\:0430\:043d\
\:0438\:0447\:0438\:0432\:0430\:044e\:0442 \:0432\:0441\:0435 \:0441\:0432\
\:043e\:0438 \:043e\:043f\:0435\:0440\:0430\:043d\:0434\:044b, \:0437\:0430 \
\:0438\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0437\
\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:043e\:0432. \:041d\:0430\:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0440\:0438\:043e\:0440\
\:0438\:0442\:0435\:0442\:043e\:0432 \:043d\:0435\:043e\:0431\:0445\:043e\
\:0434\:0438\:043c\:043e \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:044f \:043d\:0435\:043f\:0440\:0435\:0440\
\:044b\:0432\:043d\:043e\:0439 \:043e\:0431\:043b\:0430\:0441\:0442\:0438 \
\:0437\:0430\:0433\:043e\:043b\:043e\:0432\:043a\:0430.\
\>", "Text",
 CellID->12420],

Cell[TextData[{
 "\:041f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442 \:0437\:0430\:0433\
\:043e\:043b\:043e\:0432\:043a\:0430 \:0432 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["h", "TI"], "[", 
   StyleBox["e", "TI"], "]"}]], "InlineFormula"],
 " \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0432\:044b\
\:0441\:043e\:043a, \:0447\:0442\:043e\:0431\:044b \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  RowBox[{"!", 
   RowBox[{
    StyleBox["h", "TI"], "[", 
    StyleBox["e", "TI"], "]"}]}]], "InlineFormula"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:043e\
\:0432\:0430\:043b\:043e\:0441\:044c \:043a\:0430\:043a  ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Not"],"paclet:ref/Not"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["h", "TI"], "[", 
    StyleBox["e", "TI"], "]"}], "]"}]], "InlineFormula"],
 ".  \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435,  ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["h", "TI"], "_", 
     StyleBox["s", "TI"]}]], "[", 
   StyleBox["e", "TI"], "]"}]], "InlineFormula"],
 " \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:043a\:0430\:043a  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    StyleBox[
     RowBox[{
      StyleBox["h", "TI"], "_", 
      StyleBox["s", "TI"]}]], ")"}], "[", 
   StyleBox["e", "TI"], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->20710]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0435 \:0444\:043e\
\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430", "Section",
 CellTags->{"SA.2.8", "8.1"},
 CellID->15273],

Cell[BoxData[GridBox[{
   {GridBox[{
      {
       SuperscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["y", "TI"]], 
       RowBox[{
        ButtonBox["Power",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Power"], "[", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         StyleBox["y", "TI"]}], "]"}]},
      {
       FractionBox[
        StyleBox["x", "TI"], 
        StyleBox["y", "TI"]], 
       RowBox[{
        ButtonBox["Divide",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Divide"], "[", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         StyleBox["y", "TI"]}], "]"}]},
      {
       SqrtBox[
        StyleBox["x", "TI"]], 
       RowBox[{
        ButtonBox["Sqrt",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Sqrt"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       RadicalBox[
        StyleBox["x", "TI"], 
        StyleBox["n", "TI"]], 
       RowBox[{
        ButtonBox["Power",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Power"], "[", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         RowBox[{"1", "/", 
          StyleBox["n", "TI"]}]}], "]"}]},
      {GridBox[{
         {
          SubscriptBox[
           StyleBox["a", "TI"], 
           StyleBox["11", "TR"]], 
          SubscriptBox[
           StyleBox["a", "TI"], 
           StyleBox["12", "TR"]], 
          StyleBox["\[Ellipsis]", "TR"]},
         {
          SubscriptBox[
           StyleBox["a", "TI"], 
           StyleBox["21", "TR"]], 
          SubscriptBox[
           StyleBox["a", "TI"], 
           StyleBox["22", "TR"]], 
          StyleBox["\[Ellipsis]", "TR"]}
        }], 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox[
            StyleBox["a", "TI"], 
            StyleBox["11", "TR"]], ",", 
           SubscriptBox[
            StyleBox["a", "TI"], 
            StyleBox["12", "TR"]], ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox[
            StyleBox["a", "TI"], 
            StyleBox["21", "TR"]], ",", 
           SubscriptBox[
            StyleBox["a", "TI"], 
            StyleBox["22", "TR"]], ",", 
           StyleBox["\[Ellipsis]", "TR"]}], "}"}]}], "}"}]},
      {
       RowBox[{
        SubscriptBox["\[PartialD]", 
         StyleBox["x", "TI"]], 
        StyleBox["y", "TI"]}], 
       RowBox[{
        ButtonBox["D",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/D"], "[", 
        RowBox[{
         StyleBox["y", "TI"], ",", 
         StyleBox["x", "TI"]}], "]"}]},
      {
       RowBox[{
        SubscriptBox["\[PartialD]", 
         RowBox[{
          StyleBox["x", "TI"], ",", 
          StyleBox["\[Ellipsis]", "TR"]}]], 
        StyleBox["y", "TI"]}], 
       RowBox[{
        ButtonBox["D",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/D"], "[", 
        RowBox[{
         StyleBox["y", "TI"], ",", 
         StyleBox["x", "TI"], ",", 
         StyleBox["\[Ellipsis]", "TR"]}], "]"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Integral]", 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["min", "TI"]], 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["max", "TI"]]], 
        RowBox[{
         StyleBox["y", "TI"], "\[MediumSpace]", 
         RowBox[{"\[DifferentialD]", 
          StyleBox["x", "TI"]}]}]}], 
       RowBox[{
        ButtonBox["Integrate",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Integrate"], "[", 
        RowBox[{
         StyleBox["y", "TI"], ",", 
         RowBox[{"{", 
          RowBox[{
           StyleBox["x", "TI"], ",", 
           SubscriptBox[
            StyleBox["x", "TI"], 
            StyleBox["min", "TI"]], ",", 
           SubscriptBox[
            StyleBox["x", "TI"], 
            StyleBox["max", "TI"]]}], "}"}]}], "]"}]},
      {
       RowBox[{
        SubsuperscriptBox["\[Integral]", 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["min", "TI"]], 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["max", "TI"]]], 
        FractionBox[
         RowBox[{
          StyleBox["y", "TI"], "\[MediumSpace]", 
          StyleBox["w", "TI"]}], "z"], 
        RowBox[{"\[DifferentialD]", 
         StyleBox["x", "TI"]}]}], 
       RowBox[{
        ButtonBox["Integrate",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Integrate"], "[", 
        RowBox[{
         RowBox[{
          StyleBox["y", "TI"], " ", 
          RowBox[{
           StyleBox["w", "TI"], "/", 
           StyleBox["z", "TI"]}]}], ",", 
         RowBox[{"{", 
          RowBox[{
           StyleBox["x", "TI"], ",", 
           SubscriptBox[
            StyleBox["x", "TI"], 
            StyleBox["min", "TI"]], ",", 
           SubscriptBox[
            StyleBox["x", "TI"], 
            StyleBox["max", "TI"]]}], "}"}]}], "]"}]},
      {
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          StyleBox["x", "TI"], "=", 
          SubscriptBox[
           StyleBox["x", "TI"], 
           StyleBox["min", "TI"]]}], 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["max", "TI"]],
         LimitsPositioning->False], 
        StyleBox["y", "TI"]}], 
       RowBox[{
        ButtonBox["Sum",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Sum"], "[", 
        RowBox[{
         StyleBox["y", "TI"], ",", 
         RowBox[{"{", 
          RowBox[{
           StyleBox["x", "TI"], ",", 
           SubscriptBox[
            StyleBox["x", "TI"], 
            StyleBox["min", "TI"]], ",", 
           SubscriptBox[
            StyleBox["x", "TI"], 
            StyleBox["max", "TI"]]}], "}"}]}], "]"}]},
      {
       RowBox[{
        UnderoverscriptBox["\[Product]", 
         RowBox[{
          StyleBox["x", "TI"], "=", 
          SubscriptBox[
           StyleBox["x", "TI"], 
           StyleBox["min", "TI"]]}], 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["max", "TI"]],
         LimitsPositioning->False], 
        StyleBox["y", "TI"]}], 
       RowBox[{
        ButtonBox["Product",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Product"], "[", 
        RowBox[{
         StyleBox["y", "TI"], ",", 
         RowBox[{"{", 
          RowBox[{
           StyleBox["x", "TI"], ",", 
           SubscriptBox[
            StyleBox["x", "TI"], 
            StyleBox["min", "TI"]], ",", 
           SubscriptBox[
            StyleBox["x", "TI"], 
            StyleBox["max", "TI"]]}], "}"}]}], "]"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}
  }]], "DoubleBox",
 Editable->False,
 CellFrame->0.5,
 CellID->8034],

Cell["\:0414\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0435 \:0444\:043e\
\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430 \:0441\:043e \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:043c\:0438 \:043f\:0440\:0430\
\:0432\:0438\:043b\:0430\:043c\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f.", "Caption",
 CellID->32133],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0439 \:043c\:0430\:0441\:0441\:0438\:0432 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043f\:0440\:0435\:0434\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0439 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["GridBox"],"paclet:ref/GridBox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\
\:0435\:0442\:0441\:044f \:043a\:0430\:043a \:0432\:043b\:043e\:0436\:0435\
\:043d\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\:043e\:043a (\:0441\:043f\
\:0438\:0441\:043e\:043a \:0438\:0437 \:0441\:043f\:0438\:0441\:043a\:043e\
\:0432). \:0414\:0430\:0436\:0435 \:0435\:0441\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["GridBox"],"paclet:ref/GridBox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0442\:043e\:043b\:044c\
\:043a\:043e \:043e\:0434\:043d\:0443 \:0441\:0442\:0440\:043e\:043a\:0443, \
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044f\
 \:043e\:0441\:0442\:0430\:0435\:0442\:0441\:044f \:043f\:043e-\:043f\:0440\
\:0435\:0436\:043d\:0435\:043c\:0443 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["a", "1"], ",", 
      SubscriptBox["a", "2"], ",", "\[Ellipsis]"}], "}"}], "}"}], 
   TraditionalForm]], "InlineMath"],
 ". "
}], "Text",
 CellID->25191],

Cell[TextData[{
 "\:0412 \:0444\:043e\:0440\:043c\:0435  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     SubscriptBox["x", 
      StyleBox["min", "TI",
       FontSlant->"Italic"]], 
     SubscriptBox["x", 
      StyleBox["max", "TI",
       FontSlant->"Italic"]]], 
    RowBox[{"y", "w", 
     FractionBox[
      RowBox[{"\[DifferentialD]", "x"}], "z"]}]}], TraditionalForm]], 
  "InlineMath"],
 " , \:043f\:0440\:0435\:0434\:0435\:043b\:044b \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", 
    StyleBox["min", "TI"]], TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", 
    StyleBox["max", "TI"]], TraditionalForm]], "InlineMath"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043e\:043f\:0443\
\:0449\:0435\:043d\:044b, \:0440\:0430\:0432\:043d\:043e \:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox["w", TraditionalForm]], "InlineMath"],
 "."
}], "Text",
 CellID->9301],

Cell[BoxData[GridBox[{
   {GridBox[{
      {
       SubscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["y", "TI"]], 
       RowBox[{
        ButtonBox["Subscript",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Subscript"], "[", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         StyleBox["y", "TI"]}], "]"}]},
      {
       SubscriptBox[
        StyleBox["x", "TI"], "+"], 
       RowBox[{
        ButtonBox["SubPlus",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/SubPlus"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       SubscriptBox[
        StyleBox["x", "TI"], "-"], 
       RowBox[{
        ButtonBox["SubMinus",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/SubMinus"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       SubscriptBox[
        StyleBox["x", "TI"], "*"], 
       RowBox[{
        ButtonBox["SubStar",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/SubStar"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       SuperscriptBox[
        StyleBox["x", "TI"], "+"], 
       RowBox[{
        ButtonBox["SuperPlus",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/SuperPlus"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       SuperscriptBox[
        StyleBox["x", "TI"], "-"], 
       RowBox[{
        ButtonBox["SuperMinus",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/SuperMinus"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       SuperscriptBox[
        StyleBox["x", "TI"], "*"], 
       RowBox[{
        ButtonBox["SuperStar",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/SuperStar"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       SuperscriptBox[
        StyleBox["x", "TI"], "\[Dagger]"], 
       RowBox[{
        ButtonBox["SuperDagger",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/SuperDagger"], "[", 
        StyleBox["x", "TI"], "]"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}], GridBox[{
      {
       OverscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["y", "TI"]], 
       RowBox[{
        ButtonBox["Overscript",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Overscript"], "[", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         StyleBox["y", "TI"]}], "]"}]},
      {
       UnderscriptBox[
        StyleBox["x", "TI"], 
        StyleBox["y", "TI"]], 
       RowBox[{
        ButtonBox["Underscript",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/Underscript"], "[", 
        RowBox[{
         StyleBox["x", "TI"], ",", 
         StyleBox["y", "TI"]}], "]"}]},
      {
       OverscriptBox[
        StyleBox["x", "TI"], "_"], 
       RowBox[{
        ButtonBox["OverBar",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/OverBar"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       OverscriptBox[
        StyleBox["x", "TI"], "\[RightVector]"], 
       RowBox[{
        ButtonBox["OverVector",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/OverVector"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       OverscriptBox[
        StyleBox["x", "TI"], "~"], 
       RowBox[{
        ButtonBox["OverTilde",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/OverTilde"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       OverscriptBox[
        StyleBox["x", "TI"], "^"], 
       RowBox[{
        ButtonBox["OverHat",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/OverHat"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       OverscriptBox[
        StyleBox["x", "TI"], "."], 
       RowBox[{
        ButtonBox["OverDot",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/OverDot"], "[", 
        StyleBox["x", "TI"], "]"}]},
      {
       UnderscriptBox[
        StyleBox["x", "TI"], "_"], 
       RowBox[{
        ButtonBox["UnderBar",
         BaseStyle->"Link",
         ButtonData->"paclet:ref/UnderBar"], "[", 
        StyleBox["x", "TI"], "]"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
       "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}]}
  }]], "DoubleBox",
 Editable->False,
 CellFrame->0.5,
 CellID->413152760],

Cell["\:0414\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0435 \:0444\:043e\
\:0440\:043c\:044b \:0432\:0432\:043e\:0434\:0430 \:0431\:0435\:0437 \:0432\
\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0445 \:043f\:0440\:0430\
\:0432\:0438\:043b \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f.", "Caption",
 CellID->25387],

Cell[TextData[{
 "\:0412 \:0442\:0430\:043a\:0438\:0445 \:0444\:043e\:0440\:043c\:0430\:0445, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   SqrtBox["x"], TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["x", "^"], TraditionalForm]], "InlineMath"],
 " , \:0433\:0434\:0435 \:043e\:0431\:044a\:0435\:043a\:0442\:044b (\:043e\
\:043f\:0435\:0440\:0430\:043d\:0434\:044b) \:043d\:0430\:0434\:0435\:0436\
\:043d\:043e \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:044e\:0442\
\:0441\:044f \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:043c, \
\:043d\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \
\:043f\:0440\:043e\:0431\:043b\:0435\:043c\:044b \:043f\:0435\:0440\:0432\
\:043e\:043e\:0447\:0435\:0440\:0435\:0434\:043d\:043e\:0441\:0442\:0438. \
\:0414\:043b\:044f \:0442\:0430\:043a\:0438\:0445 \:0444\:043e\:0440\:043c, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "y"], TraditionalForm]], "InlineMath"],
 " \:0438 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "\[Dagger]"], TraditionalForm]], "InlineMath"],
 " , \:0431\:0435\:0437\:0443\:0441\:043b\:043e\:0432\:043d\:043e \
\:0434\:043e\:043b\:0436\:0435\:043d \:0431\:044b\:0442\:044c \:0443\:043a\
\:0430\:0437\:0430\:043d \:043b\:0435\:0432\:043e\:0441\:0442\:043e\:0440\
\:043e\:043d\:043d\:0438\:0439 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442, \:0438\:043c\:0435\:043d\:043d\:043e \:043f\:043e\:044d\:0442\
\:043e\:043c\:0443 \:0442\:0430\:043a\:0438\:0435 \:0444\:043e\:0440\:043c\
\:044b \:0432\:043a\:043b\:044e\:0447\:0435\:043d\:044b \:0432 \:043e\:0441\
\:043d\:043e\:0432\:043d\:0443\:044e \:0442\:0430\:0431\:043b\:0438\:0446\
\:0443, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:0443\:044e \:0432\:044b\
\:0448\:0435."
}], "Text",
 CellID->27879]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0432\:043e\:0434 \:0431\:043b\:043e\:043a\:043e\:0432", \
"Section",
 CellTags->{"SA.2.9", "9.1"},
 CellID->30487],

Cell[BoxData[GridBox[{
   {Cell["\[FilledSmallSquare] \:0418\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435 \:043f\:0430\:043d\:0435\:043b\:0435\
\:0439 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432", "TableText"]},
   {Cell["\[FilledSmallSquare] \:0421 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e \:043a\:043b\:0430\:0432\:0438\:0448 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f", "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->5943],

Cell["\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:0432\:0432\:043e\:0434\
\:0430 \:0431\:043b\:043e\:043a\:043e\:0432. ", "Caption",
 CellID->15347],

Cell[CellGroupData[{

Cell["\:041a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043a\
\:043b\:0430\:0432\:0438\:0448 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f", "Subsection",
 CellTags->"9.2",
 CellID->18584],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["2", "KeyEvent"],
     " \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["@", "KeyEvent"]
    }], "TableText"], Cell[
    "\:043a\:0432\:0430\:0434\:0440\:0430\:0442\:043d\:044b\:0439 \
\:043a\:043e\:0440\:0435\:043d\:044c", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["5", "KeyEvent"],
     " \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["%", "KeyEvent"]
    }], "TableText"], Cell["\<\
\:043f\:0435\:0440\:0435\:0445\:043e\:0434 \:043a \:0430\:043b\:044c\:0442\
\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:043d\:043e\:043c\:0443 \:0440\
\:0435\:0436\:0438\:043c\:0443 \:0438\:043b\:0438 \:043f\:043e\:0437\:0438\
\:0446\:0438\:0438 (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 \:043e\
\:0442 \:0438\:0437 \:043d\:0438\:0436\:043d\:0435\:0433\:043e \:0438\:043d\
\:0434\:0435\:043a\:0441\:0430 \:0432 \:0432\:0435\:0440\:0445\:043d\:0438\
\:0439)\
\>", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["6", "KeyEvent"],
     " \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["^", "KeyEvent"]
    }], "TableText"], Cell[
    "\:0432\:0435\:0440\:0445\:043d\:0438\:0439 \
\:0438\:043d\:0434\:0435\:043a\:0441", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["7", "KeyEvent"],
     " \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["&", "KeyEvent"]
    }], "TableText"], Cell[
    "\:043d\:0430\:0434\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["9", "KeyEvent"],
     " \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["(", "KeyEvent"]
    }], "TableText"], Cell[
    "\:043d\:0430\:0447\:0430\:043b\:043e \:043d\:043e\:0432\:043e\:0439 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \
\:044f\:0447\:0435\:0439\:043a\:0438", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["0", "KeyEvent"],
     " \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell[")", "KeyEvent"]
    }], "TableText"], Cell[
    "\:043a\:043e\:043d\:0435\:0446 \:043d\:043e\:0432\:043e\:0439 \:044f\
\:0447\:0435\:0439\:043a\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 \:0441\
\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \:044f\
\:0447\:0435\:0439\:043a\:0438", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["-", "KeyEvent"],
     " \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["_", "KeyEvent"]
    }], "TableText"], Cell[
    "\:043d\:0438\:0436\:043d\:0438\:0439 \
\:0438\:043d\:0434\:0435\:043a\:0441", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["4", "KeyEvent"],
     " \:0438\:043b\:0438 ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["$", "KeyEvent"]
    }], "TableText"], Cell[
    "\:043f\:043e\:0434\:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["Enter", "KeyEvent"]
    }], "TableText"], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043d\:043e\:0432\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438 \:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0435 ", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell[",", "KeyEvent"]
    }], "TableText"], Cell[
    "\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043d\:043e\:0432\:043e\:0433\:043e \:0441\:0442\:043e\:043b\:0431\:0446\
\:0430 \:0432 \:0442\:0430\:0431\:043b\:0438\:0446\:0435 ", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell[".", "KeyEvent"]
    }], "TableText"], Cell[
    "\:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:0438\:0435 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0439 \:043e\:0431\:043b\:0430\:0441\
\:0442\:0438 \:0432\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:044f", 
     "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["/", "KeyEvent"]
    }], "TableText"], Cell[
    "\:0434\:0440\:043e\:0431\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["Space", "KeyEvent"]
    }], "TableText"], Cell[
    "\:0432\:043e\:0437\:0432\:0440\:0430\:0442 \:0438\:0437 \:0442\:0435\
\:043a\:0443\:0449\:0435\:0433\:043e \:043f\:043e\:043b\:043e\:0436\:0435\
\:043d\:0438\:044f \:0438\:043b\:0438 \:0441\:043e\:0441\:0442\:043e\:044f\
\:043d\:0438\:044f", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["\[LeftArrow]", "KeyEvent"],
     ", ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["\[RightArrow]", "KeyEvent"],
     ", ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["\[UpArrow]", "KeyEvent"],
     ", ",
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["\[DownArrow]", "KeyEvent"]
    }], "TableText"], Cell[
    "\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:043d\:0430 \:044d\:043a\
\:0440\:0430\:043d\:0435 \:043d\:0430 \:043c\:0438\:043d\:0438\:043c\:0430\
\:043b\:044c\:043d\:044b\:0439 \:0448\:0430\:0433", "TableText"]}
  }]], "DefinitionBox",
 CellID->21389],

Cell["\:0421\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0435 \
\:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:0438 \:043a\:043b\
\:0430\:0432\:0438\:0448 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f. ", "Caption",
 CellID->31668],

Cell["\<\
\:0422\:0430\:043c, \:0433\:0434\:0435 \:0443\:043a\:0430\:0437\:0430\:043d\
\:044b \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\
\:043d\:044b\:0435 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\
\:0438, \:0434\:043b\:044f \:0430\:043d\:0433\:043b\:0438\:0439\:0441\:043a\
\:043e\:0439 \:0440\:0430\:0441\:043a\:043b\:0430\:0434\:043a\:0438 \:043a\
\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:043e\:0431\:0435 \
\:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0435 \:0444\:043e\:0440\
\:043c\:044b \:0431\:0443\:0434\:0443\:0442 \:0440\:0430\:0431\:043e\:0442\
\:0430\:0442\:044c. \:041d\:0430 \:0434\:0440\:0443\:0433\:0438\:0445 \:0440\
\:0430\:0441\:043a\:043b\:0430\:0434\:043a\:0430\:0445 \:043a\:043b\:0430\
\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:0434\:043e\:043b\:0436\:043d\
\:0430 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:043f\:0435\:0440\
\:0432\:0430\:044f \:0444\:043e\:0440\:043c\:0430, \:0430 \:0432\:0442\:043e\
\:0440\:0430\:044f \:043c\:043e\:0436\:0435\:0442 \:043d\:0435 \:0440\:0430\
\:0431\:043e\:0442\:0430\:0442\:044c.\
\>", "Text",
 CellID->21788]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0411\:043b\:043e\:043a\:0438, \:0441\:043e\:0437\:0434\:0430\:0432\
\:0430\:0435\:043c\:044b\:0435 \:0438\:0437 \:0442\:0435\:043a\:0441\:0442\
\:0430", "Subsection",
 CellTags->"9.3",
 CellID->3198],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430  \:0432 \:044f\:0447\:0435\:0439\:043a\:0430\
\:0445 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430, \:0441 \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435\:043c \
\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["StandardForm"],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TraditionalForm"],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0431\:043b\:043e\:043a\:043e\:0432, \:044d\:0442\:0438 \:0432\:0432\
\:043e\:0434\:0438\:043c\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \
\:043e\:0431\:0440\:0430\:0431\:0430\:0442\:044b\:0432\:0430\:044e\:0442\:0441\
\:044f \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:043d\:0435 \:0442\:0430\
\:043a, \:043a\:0430\:043a \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\
\:0434\:0430 \:043e\:043d\:0438 \:0437\:0430\:0433\:0440\:0443\:0436\:0430\
\:044e\:0442\:0441\:044f \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:0432 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:044f\:0434\
\:0440\:043e."
}], "Text",
 CellID->12280],

Cell[TextData[{
 "\:0412\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:0434\:0430\:043d\:043d\
\:044b\:0435 \:0440\:0430\:0437\:0431\:0438\:0432\:0430\:044e\:0442\:0441\
\:044f \:043d\:0430 ",
 StyleBox["\:0431\:0430\:0437\:043e\:0432\:044b\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b",
  FontSlant->"Italic"],
 " (\:043b\:0435\:043a\:0441\:0435\:043c\:044b), \:0430 \:0437\:0430\:0442\
\:0435\:043c \:043a\:0430\:0436\:0434\:044b\:0439 \:0431\:0430\:0437\:043e\
\:0432\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:043a\
\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0441\:0442\:0440\
\:0443\:043a\:0442\:0443\:0440\:0443 \:0431\:043b\:043e\:043a\:0430 \:0432 \
\:0432\:0438\:0434\:0435 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\
\:0433\:043e \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0433\:043e \
\:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430. \:0422\:0430\:043a, \
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, ",
 Cell[BoxData[
  RowBox[{"xx", "+", "yyy"}]], "InlineFormula"],
 " \:0440\:0430\:0437\:0431\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043d\
\:0430 \:0431\:0430\:0437\:043e\:0432\:044b\:0435 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:044b ",
 Cell[BoxData["\<\"xx\"\>"], "InlineFormula"],
 ", ",
 Cell[BoxData["\<\"+\"\>"], "InlineFormula"],
 ", ",
 Cell[BoxData["\<\"yyy\"\>"], "InlineFormula"],
 "."
}], "Text",
 CellID->27479],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0438\:043c\:044f \:0441\:0438\:043c\:0432\:043e\
\:043b\:0430 (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData["x123"], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0447\:0438\:0441\:043b\:043e (\:043d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData["12.345"], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440 (\
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData["+="], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b (\
\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData["\[SpaceIndicator]"], "InlineFormula"],
     ")"
    }], "TableText"]},
   {Cell[TextData[{
     "\[FilledSmallSquare] \:0442\:0435\:043a\:0441\:0442\:043e\:0432\:044b\
\:0439 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442 (\:043d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440 ",
     Cell[BoxData["\"\<text\>\""], "InlineFormula"],
     ")"
    }], "TableText"]}
  }]], "FramedBox",
 Editable->False,
 CellID->32707],

Cell["\:0412\:0438\:0434\:044b \:0431\:0430\:0437\:043e\:0432\:044b\:0445 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 (\:043b\:0435\:043a\
\:0441\:0435\:043c) \:0432 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:0435 \:0431\:043b\:043e\:043a\:043e\:0432. ", "Caption",
 CellID->1813],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["RowBox"],"paclet:ref/RowBox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043d\:0430\:0437\:043d\:0430\:0447\:0435\:043d\
\:0430 \:0434\:043b\:044f \:0445\:0440\:0430\:043d\:0435\:043d\:0438\:044f \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043e\:043f\:0435\:0440\:0430\
\:0442\:043e\:0440\:0430 \:0438 \:0435\:0433\:043e \:043e\:043f\:0435\:0440\
\:0430\:043d\:0434\:043e\:0432. \:0418\:0435\:0440\:0430\:0440\:0445\:0438\
\:0447\:0435\:0441\:043a\:0430\:044f \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:0430 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["RowBox"],"paclet:ref/RowBox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \
\:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043e\:043c \:043e\
\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \:0432 \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:043c \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->6860],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0441\:0438\:043c\:0432\:043e\
\:043b\:044b \:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:043e\:0432 \
\:043d\:0435 \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438. \:0412\:043c\:0435\:0441\:0442\:043e \:044d\:0442\
\:043e\:0433\:043e, \:043a\:0430\:0436\:0434\:0430\:044f \:043f\:043e\:0441\
\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:044c \:0442\:0430\:043a\:0438\:0445 \:0441\:0438\:043c\:0432\:043e\
\:043b\:043e\:0432, \:0438\:0434\:0443\:0449\:0438\:0445 \:043f\:043e\:0434\
\:0440\:044f\:0434, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442\:0441\:044f \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:043c \
\:0431\:0430\:0437\:043e\:0432\:044b\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:043c.\
\>", "Text",
 CellID->15447]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:043e\:0441\:0442\:0440\:043e\:0447\:043d\:044b\:0439 \:0432\
\:0432\:043e\:0434", "Subsection",
 CellTags->"9.4",
 CellID->29846],

Cell[BoxData[GridBox[{
   {
    RowBox[{"\[Backslash]", "(", 
     StyleBox["\[Ellipsis]", "TR"], "\[Backslash]", ")"}], Cell[
    "\:0432\:0432\:043e\:0434 \:043e\:0431\:044b\:0447\:043d\:044b\:0445 \
\:0431\:043b\:043e\:043a\:043e\:0432", "TableText"]},
   {
    RowBox[{"\[Backslash]", "!", "\[Backslash]", "(", 
     StyleBox["\[Ellipsis]", "TR"], "\[Backslash]", ")"}], Cell[
    "\:0432\:0432\:043e\:0434 \:0431\:043b\:043e\:043a\:043e\:0432 \:0441 \
\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\
\:0446\:0438\:0435\:0439", "TableText"]}
  }]], "DefinitionBox",
 CellID->7271],

Cell["\:0412\:0432\:043e\:0434 \:043e\:0431\:044b\:0447\:043d\:044b\:0445 \
\:0438 \:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\
\:0443\:0435\:043c\:044b\:0445 \:0431\:043b\:043e\:043a\:043e\:0432. ", \
"Caption",
 CellID->32182],

Cell[TextData[{
 "\:041b\:044e\:0431\:044b\:0435 \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\:0435, \:0432\:0432\:043e\:0434\
\:0438\:043c\:044b\:0435 \:043c\:0435\:0436\:0434\:0443  ",
 Cell[BoxData["\\("], "InlineFormula"],
 " \:0438  ",
 Cell[BoxData["\\)"], "InlineFormula"],
 "  \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\
\:0442\:0441\:044f \:043a\:0430\:043a \:0443\:043a\:0430\:0437\:0430\:043d\
\:0438\:0435 \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0431\:043b\:043e\
\:043a. \:0411\:043b\:043e\:043a \:0431\:0443\:0434\:0435\:0442 \:0438\:043d\
\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\
 \:0442\:043e\:043b\:044c\:043a\:043e \:0435\:0441\:043b\:0438 \:0443\:043a\
\:0430\:0437\:0430\:0442\:044c, \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e ",
 Cell[BoxData["\\!"], "InlineFormula"],
 " , \:0447\:0442\:043e \
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0430\:0446\:0438\:044f\
 \:0434\:043e\:043b\:0436\:043d\:0430 \:0431\:044b\:0442\:044c \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0430. \:0412 \:043f\:0440\:043e\:0442\
\:0438\:0432\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043d\
\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "\\^", 
   StyleBox["y", "TI"]}]], "InlineFormula"],
 " \:043e\:0441\:0442\:0430\:043d\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\
\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SuperscriptBox"],"paclet:ref/SuperscriptBox"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "]"}]], "InlineFormula"],
 " \:0438 \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:043e\
 \:0432 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Power"],"paclet:ref/Power"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->12344],

Cell[TextData[{
 "\:0412\:043d\:0443\:0442\:0440\:0438 \"\:043e\:0431\:043e\:0440\:0430\:0447\
\:0438\:0432\:0430\:044e\:0449\:0435\:0439\" \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438  ",
 Cell[BoxData[
  RowBox[{"\\(", 
   RowBox[{
    RowBox[{
     StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}], ")"}]}]], 
  "InlineFormula"],
 ", \:0432\:043a\:043b\:0430\:0434\:044b\:0432\:0430\:0435\:043c\:0430\:044f \
\:0432 \:043d\:0435\:0435 \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0430\
\:044f \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f  ",
 Cell[BoxData[
  RowBox[{"\\(", 
   RowBox[{
    RowBox[{
     StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}], ")"}]}]], 
  "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0433\
\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\:043a\:0443 \:0438 \:0432\
\:0435\:0434\:0435\:0442 \:043a \:0432\:0441\:0442\:0430\:0432\:043a\:0435 \
\:043e\:0431\:044a\:0435\:043a\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["RowBox"],"paclet:ref/RowBox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->13142],

Cell[BoxData[GridBox[{
   {
    RowBox[{"\[Backslash]", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox[
        StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
        StyleBox["1", "TR"]], ",", 
       SubscriptBox[
        StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
        StyleBox["2", "TR"]], ",", 
       RowBox[{
        StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}]}], ")"}]}], 
    RowBox[{
     ButtonBox["RowBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/RowBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      StyleBox["\[Ellipsis]", "TR"]}], "]"}]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
      StyleBox["1", "TR"]], "\[Backslash]", 
     RowBox[{"^", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}]}], 
    RowBox[{
     ButtonBox["SuperscriptBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SuperscriptBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}], "]"}]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
      StyleBox["1", "TR"]], "\[Backslash]", 
     SubscriptBox[
      StyleBox[
       RowBox[{"_", 
        StyleBox["\:0431\:043b\:043e\:043a", "TI"]}]], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["SubscriptBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SubscriptBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}], "]"}]},
   {
    RowBox[{
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], "\[Backslash]", 
      SubscriptBox[
       StyleBox[
        RowBox[{"_", 
         StyleBox["\:0431\:043b\:043e\:043a", "TI"]}]], 
       StyleBox["2", "TR"]], "\[Backslash]", "%"}], 
     SubscriptBox[
      StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["SubsuperscriptBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SubsuperscriptBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["3", "TR"]]}], "]"}]},
   {
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox[
        StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
        StyleBox["1", "TR"]], "\[Backslash]"}], "&"}], 
     SubscriptBox[
      StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
      StyleBox["2", "TR"]]}], 
    RowBox[{
     ButtonBox["OverscriptBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/OverscriptBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}], "]"}]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
      StyleBox["1", "TR"]], "\[Backslash]", 
     RowBox[{"+", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}]}], 
    RowBox[{
     ButtonBox["UnderscriptBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UnderscriptBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}], "]"}]},
   {
    RowBox[{
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], "\[Backslash]", 
      RowBox[{"+", 
       SubscriptBox[
        StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
        StyleBox["2", "TR"]]}], "\[Backslash]", "%"}], 
     SubscriptBox[
      StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
      StyleBox["3", "TR"]]}], 
    RowBox[{
     ButtonBox["UnderoverscriptBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/UnderoverscriptBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["3", "TR"]]}], "]"}]},
   {
    RowBox[{
     SubscriptBox[
      StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
      StyleBox["1", "TR"]], "\[Backslash]", 
     RowBox[{"/", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}]}], 
    RowBox[{
     ButtonBox["FractionBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FractionBox"], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["1", "TR"]], ",", 
      SubscriptBox[
       StyleBox["\:0431\:043b\:043e\:043a", "TI"], 
       StyleBox["2", "TR"]]}], "]"}]},
   {
    RowBox[{"\\@", 
     StyleBox["\:0431\:043b\:043e\:043a", "TI"]}], 
    RowBox[{
     ButtonBox["SqrtBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/SqrtBox"], "[", 
     StyleBox["\:0431\:043b\:043e\:043a", "TI"], "]"}]},
   {
    RowBox[{
     RowBox[{
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"], "\[Backslash]", "`"}],
      " ", 
     StyleBox["\:0431\:043b\:043e\:043a", "TI"]}], 
    RowBox[{
     ButtonBox["FormBox",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/FormBox"], "[", 
     RowBox[{
      StyleBox["\:0431\:043b\:043e\:043a", "TI"], ",", 
      StyleBox["\:0444\:043e\:0440\:043c\:0430", "TI"]}], "]"}]},
   {
    RowBox[{"\\*", 
     StyleBox["\:0432\:0432\:043e\:0434", "TI"]}], Cell[TextData[{
     "\:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0431\:043b\:043e\:043a, \
\:0438\:043d\:0442\:0435\:0440\:043f\:0440\:0435\:0442\:0438\:0440\:0443\:044f\
 ",
     Cell[BoxData[
      StyleBox["\:0432\:0432\:043e\:0434", "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"\\", "\[SpaceIndicator]"}], Cell[
    "\:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:043f\:0440\:043e\:0431\:0435\:043b", "TableText"]},
   {"\\n", Cell[
    "\:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:043d\:043e\:0432\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443", 
     "TableText"]},
   {
    RowBox[{"\\", "t"}], Cell[
    "\:043e\:0442\:0441\:0442\:0443\:043f \:0432 \:043d\:0430\:0447\:0430\
\:043b\:0435 \:0441\:0442\:0440\:043e\:043a\:0438", "TableText"]}
  }]], "DefinitionBox",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, False, False, False, False, False, False, False, False, False, 
     True, True, False, {False}, False}, "RowsIndexed" -> {}}},
 CellID->16448],

Cell["\:0421\:043f\:043e\:0441\:043e\:0431\:044b \:043f\:043e\:0441\:0442\
\:0440\:043e\:0435\:043d\:0438\:044f \:0431\:043b\:043e\:043a\:043e\:0432 \
\:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 \:0442\:0435\:043a\:0441\
\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\
\:0442\:043e\:0432.", "Caption",
 CellID->25636],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0447\:043d\:043e\
\:043c \:0432\:0432\:043e\:0434\:0435, \:043f\:0440\:043e\:0431\:0435\:043b\
\:044b, \:0442\:0430\:0431\:0443\:043b\:044f\:0446\:0438\:044f \:0438 \:043d\
\:043e\:0432\:044b\:0435 \:0441\:0442\:0440\:043e\:043a\:0438 \:0432 \:043f\
\:0440\:043e\:043c\:0435\:0436\:0443\:0442\:043a\:0435 \:043c\:0435\:0436\
\:0434\:0443  ",
 Cell[BoxData["\\("], "InlineFormula"],
 "  \:0438  ",
 Cell[BoxData["\\)"], "InlineFormula"],
 "  \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:044e\:0442\:0441\
\:044f. \:0414\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:043e\
\:0434\:0438\:043d\:043e\:0447\:043d\:043e\:0433\:043e \:043f\:0440\:043e\
\:0431\:0435\:043b\:0430 \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f  ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", "\[SpaceIndicator]"}]], "InlineFormula"],
 "  . \:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \
\:0441\:0438\:043c\:0432\:043e\:043b\:044b, \:043e\:0431\:043e\:0437\:043d\
\:0430\:0447\:0430\:044e\:0449\:0438\:0435 \:0438\:043d\:0442\:0435\:0440\
\:0432\:0430\:043b\:044b, \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["\\[ThinSpace]"],"paclet:ref/character/ThinSpace"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["\\[ThickSpace]"],"paclet:ref/character/ThickSpace"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["\\[NegativeThinSpace]"],"paclet:ref/character/NegativeThinSpace"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 ", \:043d\:0435 \:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f."
}], "Text",
 CellID->12353],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:0441\:0442\:0440\:043e\:0447\:043d\:043e\
\:043c \:0432\:0432\:043e\:0434\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0435 \:043f\:0440\
\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0432\
\:0432\:0435\:0434\:0435\:043d\:043d\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442 \:0432\:044b\:0448\:0435\:0443\:043f\:043e\:043c\
\:044f\:043d\:0443\:0442\:044b\:0435 \:0444\:043e\:0440\:043c\:044b. \:041f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\
\:0438\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0444\:043e\:0440\
\:043c\:0443, \:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442 \:043d\:043e\:0442\:0430\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{"\\(", 
   RowBox[{
    RowBox[{
     StyleBox["\[Ellipsis]", "TR"], "\[Backslash]"}], ")"}]}]], 
  "InlineFormula"],
 " \:043f\:0440\:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\
\:0438 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \
\:0432 \:0444\:0430\:0439\:043b \:0438\:043b\:0438 \:043f\:0440\:0438 \:043e\
\:0442\:043f\:0440\:0430\:0432\:043a\:0435 \:0432\:0432\:0435\:0434\:0435\
\:043d\:043d\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:044f\
\:0434\:0440\:043e \:200b\:200b\:0434\:043b\:044f \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->19615526]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:043e\:0442\:044f\:0436\:0435\:043d\:043d\:043e\:0441\:0442\
\:044c \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439", "Section",
 CellTags->{"SA.2.10", "10.1"},
 CellID->14153],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:0432\:0441\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0435, \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \
\:0432 \:043e\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0435, \
\:043a\:0430\:043a \:0441\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0449\:0438\:0435 \:043e\:0434\:043d\:043e\:0433\:043e \:0438 \:0442\:043e\
\:0433\:043e \:0436\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f."
}], "Text",
 CellID->22151],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\:0434\:043d\
\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e \
\:0440\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:0442\:044c\:0441\:044f\
 \:0438 \:043d\:0430 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\
\:0445 \:0441\:0442\:0440\:043e\:043a\:0430\:0445. \:041a\:0430\:043a \:043f\
\:0440\:0430\:0432\:0438\:043b\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\
\:0442 \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0435 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c \:0434\:0430\
\:043d\:043d\:044b\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0440\
\:0430\:0441\:043f\:043e\:043b\:0430\:0433\:0430\:044e\:0442\:0441\:044f \
\:0432 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:0441\
\:0442\:0440\:043e\:043a\:0430\:0445, \:043a\:0430\:043a \:043f\:0440\:0438\
\:043d\:0430\:0434\:043b\:0435\:0436\:0430\:0449\:0438\:0435 \:043a \:043e\
\:0434\:043d\:043e\:043c\:0443 \:0438 \:0442\:043e\:043c\:0443 \:0436\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e, \:0432\:043e \:0432\
\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0435\:0441\
\:043b\:0438 \:0431\:0435\:0437 \:044d\:0442\:043e\:0433\:043e \:0437\:0430\
\:043a\:043e\:043d\:0447\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0435 \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0441\:0444\:043e\:0440\:043c\:0443\:043b\
\:0438\:0440\:043e\:0432\:0430\:043d\:043e."
}], "Text",
 CellID->31794],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\
\:0441\:043b\:0438 \:0441\:0442\:0440\:043e\:043a\:0430 \:0437\:0430\:043a\
\:0430\:043d\:0447\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:043c ",
 Cell[BoxData["="], "InlineFormula"],
 ", ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:0443\:0434\:0435\:0442 \:0441\:0447\:0438\:0442\:0430\:0442\:044c, \
\:0447\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0434\:043e\:043b\:0436\:043d\:043e \:043f\:0440\:043e\:0434\:043e\:043b\
\:0436\:0430\:0442\:044c\:0441\:044f \:0432 \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0435\:0439 \:0441\:0442\:0440\:043e\:043a\:0435. \:041e\:043d\
\:0430 \:0431\:0443\:0434\:0435\:0442 \:0434\:0435\:043b\:0430\:0442\:044c \
\:0442\:043e \:0436\:0435 \:0441\:0430\:043c\:043e\:0435, \:0435\:0441\:043b\
\:0438, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0441\:043a\:043e\
\:0431\:043a\:0438 \:0438\:043b\:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \
\:043f\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:044e\
\:0449\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b \
\:043e\:0441\:0442\:0430\:044e\:0442\:0441\:044f \:043e\:0442\:043a\:0440\
\:044b\:0442\:044b\:043c\:0438 \:0432 \:043a\:043e\:043d\:0446\:0435 \:0441\
\:0442\:0440\:043e\:043a\:0438."
}], "Text",
 CellID->5041],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432 \:043a\:043e\:043d\:0446\:0435 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0439 \:0441\:0442\
\:0440\:043e\:043a\:0438 \:0432\:0432\:0435\:0434\:0435\:043d\:043d\:044b\
\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:0435\:043c \:0434\:0430\:043d\:043d\:044b\:0435 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0442 \:043f\:043e\:043b\
\:043d\:043e\:043c\:0443 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044e, \:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\
\:0435\:043c\:0435\:0434\:043b\:0435\:043d\:043d\:043e \:043f\:0440\:0438\
\:0441\:0442\:0443\:043f\:0430\:0435\:0442 \:043a \:043e\:0431\:0440\:0430\
\:0431\:043e\:0442\:043a\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f."
}], "Text",
 CellID->15264],

Cell[TextData[{
 "\:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:0432\:0441\:0435\:0433\:0434\:0430 \:043c\:043e\:0436\:0435\:0442 \:044f\
\:0432\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\:043f\:0440\:0435\
\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:043d\:0435\:043f\:043e\:043b\:043d\:044b\:043c, \:043f\:043e\:0441\
\:0442\:0430\:0432\:0438\:0432 ",
 Cell[BoxData["\[Backslash]"], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData["\[Continuation]"], "InlineFormula"],
 " (",
 Cell[BoxData[
  TemplateBox[{Cell["\\[Continuation]"],"paclet:ref/character/Continuation"},
   "RefLink",
   BaseStyle->"InlineCharacterName"]], "InlineCharacterName"],
 ") \:0432 \:043a\:043e\:043d\:0446\:0435 \
\:0441\:0442\:0440\:043e\:043a\:0438. \:0412 \:0442\:0430\:043a\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043a\:043b\:044e\:0447\:0438\:0442 \:0441\:043b\:0435\:0434\:0443\
\:044e\:0449\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443 \:0432 \:0442\
\:043e \:0436\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:043e\:0442\:0431\:0440\:0430\:0441\:044b\:0432\:0430\:044f \:043b\:044e\
\:0431\:044b\:0435 \:043f\:0440\:043e\:0431\:0435\:043b\:044b \:0438\:043b\
\:0438 \:0442\:0430\:0431\:0443\:043b\:044f\:0442\:043e\:0440\:044b, \:043f\
\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0435\
 \:0432 \:043d\:0430\:0447\:0430\:043b\:0435 \:044d\:0442\:043e\:0439 \:0441\
\:0442\:0440\:043e\:043a\:0438."
}], "Text",
 CellID->8383]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041e\:0441\:043e\:0431\:044b\:0435 \:0432\:0438\:0434\:044b \:0432\
\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439", "Section",
 CellTags->{"SA.2.11", "11.1"},
 CellID->20851],

Cell[BoxData[GridBox[{
   {
    RowBox[{"?", 
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"]}], Cell[
    "\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438", "TableText"]},
   {
    RowBox[{"??", 
     StyleBox["\:0441\:0438\:043c\:0432\:043e\:043b", "TI"]}], Cell[
    "\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \
\:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:043d\:043e\:0439 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438", "TableText"]},
   {
    RowBox[{"?", 
     RowBox[{
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["1", "TR"]], 
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]], 
      StyleBox["\[Ellipsis]", "TR"]}]}], Cell[
    "\:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:0438\:0445 \:043e\:0431\:044a\
\:0435\:043a\:0442\:0430\:0445", "TableText"]},
   {
    RowBox[{"!", 
     StyleBox["\:043a\:043e\:043c\:0430\:043d\:0434\:0430", "TI"]}], Cell["\<\
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0432\:043d\
\:0435\:0448\:043d\:0435\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b (\
\:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\
\:043e\:0439 \:0441\:0442\:0440\:043e\:043a\:0438)\
\>", "TableText"]},
   {
    RowBox[{"!!", 
     StyleBox["\:0444\:0430\:0439\:043b", "TI"]}], Cell["\<\
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0433\:043e \:0432\:043d\
\:0435\:0448\:043d\:0435\:0433\:043e \:0444\:0430\:0439\:043b\:0430 (\:0442\
\:043e\:043b\:044c\:043a\:043e \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\
\:0439 \:0441\:0442\:0440\:043e\:043a\:0438)\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->32271],

Cell["\:0412\:0432\:043e\:0434 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439.", "Caption",
 CellID->23283],

Cell[TextData[{
 "\:0412 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \
\:0441\:043b\:0443\:0447\:0430\:0435\:0432, \:0440\:0430\:0431\:043e\:0442\
\:0430\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:043c\:043e\:0436\:0435\:0442 \:0432\:0432\:0435\:0441\:0442\:0438 \:0441\
\:0442\:0440\:043e\:043a\:0443, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0449\:0443\:044e \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:0432 \
\:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430. \:0415\:0434\:0438\:043d\:0441\:0442\
\:0432\:0435\:043d\:043d\:044b\:043c \:0443\:0441\:043b\:043e\:0432\:0438\
\:0435\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0441\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\
\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0434\
\:043e\:043b\:0436\:043d\:043e \:0441\:0442\:043e\:044f\:0442\:044c \:0432 \
\:043d\:0430\:0447\:0430\:043b\:0435 \:0441\:0442\:0440\:043e\:043a\:0438."
}], "Text",
 CellID->4364],

Cell[TextData[{
 "\:041d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0440\:0435\:0436\
\:0438\:043c\:044b \:0440\:0430\:0431\:043e\:0442\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:043d\:0435 \:0434\:043e\:043f\:0443\:0441\
\:043a\:0430\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\
\:0438\:0435 \:0432\:043d\:0435\:0448\:043d\:0438\:0445 \:043a\:043e\:043c\
\:0430\:043d\:0434 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438  ",
 Cell[BoxData[
  RowBox[{"!", 
   StyleBox["\:043a\:043e\:043c\:0430\:043d\:0434\:0430", "TI"]}]], 
  "InlineFormula"],
 ". "
}], "Text",
 CellID->27038]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0424\:0430\:0439\:043b\:044b \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430", "Section",
 CellTags->{"SA.2.12", "12.1"},
 CellID->17916],

Cell[TextData[{
 "\:0424\:0430\:0439\:043b\:044b \:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:043e\:0432, \:0440\:0430\:0432\:043d\:043e \:043a\:0430\:043a \:0438 \:0444\
\:0430\:0439\:043b\:044b \:0438\:043d\:0438\:0446\:0438\:0430\:043b\:0438\
\:0437\:0430\:0446\:0438\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441\:0430, \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0442\:044c \:043f\:043e\:0434\:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\
\:0442\:043d\:043e\:0433\:043e \:0441\:0438\:043d\:0442\:0430\:043a\:0441\
\:0438\:0441\:0430 \:044f\:0437\:044b\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:042d\:0442\:043e\:0442 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\
\:0441 \:0432\:043a\:043b\:044e\:0447\:0430\:0435\:0442:"
}], "Text",
 CellID->6716],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->25328],

Cell[TextData[{
 "\:0421\:043f\:0438\:0441\:043a\:0438 \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   StyleBox["\[Ellipsis]", "TR"], "}"}]], "InlineFormula"],
 ". \:041e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:044b ",
 Cell[BoxData["->"], "InlineFormula"],
 ", ",
 Cell[BoxData[":>"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["&"], "InlineFormula"],
 ". \:0421\:043b\:043e\:0442\:044b \:0444\:0443\:043d\:043a\:0446\:0438\:0439 \
\:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData["#"], "InlineFormula"],
 " ."
}], "Notes",
 CellID->625477406],

Cell[TextData[{
 "\:0420\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0442\:0430\:043a\:0438\:0435 \:043a\:0430\:043a  ",
 Cell[BoxData["+"], "InlineFormula"],
 ", ",
 Cell[BoxData["*"], "InlineFormula"],
 ", ",
 Cell[BoxData[";"], "InlineFormula"],
 " \:0438 \:0442\:0430\:043a \:0434\:0430\:043b\:0435\:0435."
}], "Notes",
 CellID->93938196],

Cell[TextData[{
 "\:0421\:043f\:0435\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0435 \:0441\
\:0438\:043c\:0432\:043e\:043b\:044b \:0432 \:0432\:0438\:0434\:0435 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{"[", 
    StyleBox["\:0418\:043c\:044f", "TI"], "]"}]}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{":", 
    StyleBox["nnnn", "TI"]}]}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", 
   RowBox[{".", 
    StyleBox["xx", "TI"]}]}]], "InlineFormula"],
 " ."
}], "Notes",
 CellID->130229530],

Cell[TextData[{
 "\:0422\:0435\:043a\:0441\:0442\:043e\:0432\:043e\:0435 \:043f\:0440\:0435\
\:0434\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0431\:043b\
\:043e\:043a\:043e\:0432, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c  ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", "("}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"\[Backslash]", ")"}]], "InlineFormula"],
 "  \:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \
\:043e\:043f\:0435\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \:0441 \:043e\
\:0431\:0440\:0430\:0442\:043d\:044b\:043c \:0441\:043b\:0435\:0448\:0435\
\:043c."
}], "Notes",
 CellID->219271328],

Cell[TextData[{
 "\:041a\:043e\:043c\:043c\:0435\:043d\:0442\:0430\:0440\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:043c\:044b\:0435 \:043c\
\:0435\:0436\:0434\:0443 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\
\:0442\:0435\:043b\:044f\:043c\:0438 ",
 Cell[BoxData["(*"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["*)"], "InlineFormula"],
 "."
}], "Notes",
 CellID->371208823]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->32770659],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Low-Level Notebook Structure",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/LowLevelNotebookStructure"]], "TutorialMoreAbout",
 CellID->111446496],

Cell[TextData[ButtonBox["Syntax",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Syntax"]], "TutorialMoreAbout",
 CellID->114340380],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->234108159],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["String Representation of Boxes",
 BaseStyle->"Link",
 ButtonData->
  "paclet:tutorial/StringRepresentationOfBoxes"]], "RelatedTutorials",
 CellID->1952089178],

Cell[TextData[ButtonBox["\:0424\:043e\:0440\:043c\:044b \:043e\:043f\:0435\
\:0440\:0430\:0442\:043e\:0440\:043e\:0432 \:0432\:0432\:043e\:0434\:0430",
 BaseStyle->"Hyperlink",
 ButtonData->{"OperatorInputFormsRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Input Syntax - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Mathematica Language Structure", ButtonData -> 
         "paclet:tutorial/LanguageStructureOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Input Syntax", ButtonData -> "paclet:tutorial/InputSyntax", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 5, 21.8522763}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "`", "~~", ";;", "::", ">>>", "<>", ">>", "<<", "<=", "<", ">=", ">", 
      ";", "}", "{", "]]", "[[", "|", "||", "&&", "&", "___", "__", "_", ":", 
      "/=", "*=", "-=", "+=", "--", "++", "**", "##", "#", "/;", "//.", "/.", 
      "@@@", "@@", "//@", "/@", "@", "...", "..", "%%", "%", "=!=", "!=", 
      "===", "==", "/:", "^:=", "^=", "=.", ":=", "=", ":>", "->", "^^", "/", 
      "!!", "!", "??", "?", "(*", "*)", "application", "backslash", "bases", 
      "binary numbers", "boxes", "braces", "bracketed objects", "brackets", 
      "comments", "context mark", "context separator", "continuation", 
      "curly braces", "digits", "empty list", "exponential notation", 
      "expressions", "function application", "heads", "hexadecimal numbers", 
      "hyphenation", "information", "initialization", "input", "input forms", 
      "input raw boxes", "lexical analysis", "line feed", "line continuation",
       "linear syntax", "list brackets", "lists", "literal backslash", 
      "literal quotes", "mantissa", "Matchfix operators", 
      "Multiline expressions", "named characters", "newlines", 
      "\\nn (special characters)", "\\nnn (special characters)", 
      "\\nnnn (special characters)", "notation", "notebook files", 
      "null list", "number base", "number mark", "number marks", "numbers", 
      "numerical input", "octal numbers", "parentheses", "parser", "pasting", 
      "precision", "return characters", "scientific notation", "shell escape",
       "shell escapes", "show file", "standard form", "string delimiters", 
      "string input", "syntax", "ternary numbers", "tokens", 
      "two-dimensional string"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Typical ways to enter characters. All printable ASCII characters can be \
entered directly. Those that are not alphanumeric are assigned explicit names \
in Mathematica, allowing them to be entered even on keyboards where they do \
not explicitly appear. Full names for non-alphanumeric printable ASCII \
characters. ", 
    "synonyms" -> {
     "A.2.1", "A.2.2", "A.2.3", "A.2.4", "A.2.5", "A.2.6", "A.2.7", "A.2.8", 
      "A.2.9", "A.2.10", "A.2.11", "A.2.12", "comment", "comments", 
      "input syntaxt", "mathematica syntax", "syntax"}, "title" -> 
    "Input Syntax", "titlemodifier" -> "", "windowtitle" -> "Input Syntax", 
    "type" -> "Tutorial", "uri" -> "tutorial/InputSyntax"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SA.2.1"->{
  Cell[10888, 286, 140, 3, 62, "Section",
   CellTags->{"SA.2.1", "1.1"},
   CellID->29301]},
 "1.1"->{
  Cell[10888, 286, 140, 3, 62, "Section",
   CellTags->{"SA.2.1", "1.1"},
   CellID->29301]},
 "SA.2.2"->{
  Cell[26823, 689, 184, 3, 62, "Section",
   CellTags->{"SA.2.2", "2.1"},
   CellID->24487]},
 "2.1"->{
  Cell[26823, 689, 184, 3, 62, "Section",
   CellTags->{"SA.2.2", "2.1"},
   CellID->24487]},
 "SA.2.3"->{
  Cell[32711, 816, 175, 3, 62, "Section",
   CellTags->{"SA.2.3", "3.1"},
   CellID->1570]},
 "3.1"->{
  Cell[32711, 816, 175, 3, 62, "Section",
   CellTags->{"SA.2.3", "3.1"},
   CellID->1570]},
 "SA.2.4"->{
  Cell[39631, 960, 209, 4, 62, "Section",
   CellTags->{"SA.2.4", "4.1"},
   CellID->6562]},
 "4.1"->{
  Cell[39631, 960, 209, 4, 62, "Section",
   CellTags->{"SA.2.4", "4.1"},
   CellID->6562]},
 "SA.2.5"->{
  Cell[43286, 1046, 94, 2, 62, "Section",
   CellTags->{"SA.2.5", "5.1"},
   CellID->7977]},
 "5.1"->{
  Cell[43286, 1046, 94, 2, 62, "Section",
   CellTags->{"SA.2.5", "5.1"},
   CellID->7977]},
 "SA.2.6"->{
  Cell[57990, 1389, 217, 4, 62, "Section",
   CellTags->{"SA.2.6", "6.1"},
   CellID->30109]},
 "6.1"->{
  Cell[57990, 1389, 217, 4, 62, "Section",
   CellTags->{"SA.2.6", "6.1"},
   CellID->30109]},
 "SA.2.8"->{
  Cell[78867, 1932, 183, 3, 62, "Section",
   CellTags->{"SA.2.8", "8.1"},
   CellID->15273]},
 "8.1"->{
  Cell[78867, 1932, 183, 3, 62, "Section",
   CellTags->{"SA.2.8", "8.1"},
   CellID->15273]},
 "SA.2.9"->{
  Cell[95670, 2458, 128, 3, 62, "Section",
   CellTags->{"SA.2.9", "9.1"},
   CellID->30487]},
 "9.1"->{
  Cell[95670, 2458, 128, 3, 62, "Section",
   CellTags->{"SA.2.9", "9.1"},
   CellID->30487]},
 "9.2"->{
  Cell[96501, 2481, 218, 4, 52, "Subsection",
   CellTags->"9.2",
   CellID->18584]},
 "9.3"->{
  Cell[104646, 2679, 207, 4, 52, "Subsection",
   CellTags->"9.3",
   CellID->3198]},
 "9.4"->{
  Cell[111950, 2838, 143, 3, 52, "Subsection",
   CellTags->"9.4",
   CellID->29846]},
 "SA.2.10"->{
  Cell[127845, 3262, 253, 4, 62, "Section",
   CellTags->{"SA.2.10", "10.1"},
   CellID->14153]},
 "10.1"->{
  Cell[127845, 3262, 253, 4, 62, "Section",
   CellTags->{"SA.2.10", "10.1"},
   CellID->14153]},
 "SA.2.11"->{
  Cell[134906, 3398, 236, 4, 62, "Section",
   CellTags->{"SA.2.11", "11.1"},
   CellID->20851]},
 "11.1"->{
  Cell[134906, 3398, 236, 4, 62, "Section",
   CellTags->{"SA.2.11", "11.1"},
   CellID->20851]},
 "SA.2.12"->{
  Cell[139405, 3499, 265, 4, 62, "Section",
   CellTags->{"SA.2.12", "12.1"},
   CellID->17916]},
 "12.1"->{
  Cell[139405, 3499, 265, 4, 62, "Section",
   CellTags->{"SA.2.12", "12.1"},
   CellID->17916]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SA.2.1", 150568, 3791},
 {"1.1", 150672, 3795},
 {"SA.2.2", 150779, 3799},
 {"2.1", 150883, 3803},
 {"SA.2.3", 150990, 3807},
 {"3.1", 151093, 3811},
 {"SA.2.4", 151199, 3815},
 {"4.1", 151302, 3819},
 {"SA.2.5", 151408, 3823},
 {"5.1", 151511, 3827},
 {"SA.2.6", 151617, 3831},
 {"6.1", 151722, 3835},
 {"SA.2.8", 151830, 3839},
 {"8.1", 151935, 3843},
 {"SA.2.9", 152043, 3847},
 {"9.1", 152148, 3851},
 {"9.2", 152253, 3855},
 {"9.3", 152349, 3859},
 {"9.4", 152445, 3863},
 {"SA.2.10", 152546, 3867},
 {"10.1", 152655, 3871},
 {"SA.2.11", 152767, 3875},
 {"11.1", 152876, 3879},
 {"SA.2.12", 152988, 3883},
 {"12.1", 153097, 3887}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[605, 21, 5699, 132, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[6329, 157, 182, 3, 47, "Title",
 CellID->1365697167],
Cell[6514, 162, 4349, 120, 154, "TutorialJumpBox",
 CellID->320119688],
Cell[CellGroupData[{
Cell[10888, 286, 140, 3, 62, "Section",
 CellTags->{"SA.2.1", "1.1"},
 CellID->29301],
Cell[11031, 291, 2285, 50, 130, "FramedBox",
 CellID->22363],
Cell[13319, 343, 204, 3, 31, "Caption",
 CellID->7721],
Cell[13526, 348, 1337, 21, 66, "Text",
 CellID->3565],
Cell[14866, 371, 3417, 112, 244, "DoubleBox",
 CellID->17421],
Cell[18286, 485, 359, 7, 31, "Caption",
 CellID->23445],
Cell[18648, 494, 1059, 20, 52, "Text",
 CellID->18610],
Cell[19710, 516, 1561, 42, 123, "DefinitionBox",
 CellID->16741],
Cell[21274, 560, 161, 2, 31, "Caption",
 CellID->15022],
Cell[21438, 564, 799, 15, 52, "Text",
 CellID->31812],
Cell[22240, 581, 1164, 19, 66, "Text",
 CellID->29151],
Cell[23407, 602, 3134, 77, 265, "DefinitionBox",
 CellID->23015],
Cell[26544, 681, 242, 3, 31, "Caption",
 CellID->8055]
}, Open  ]],
Cell[CellGroupData[{
Cell[26823, 689, 184, 3, 62, "Section",
 CellTags->{"SA.2.2", "2.1"},
 CellID->24487],
Cell[27010, 694, 1653, 38, 74, "Text",
 CellID->7030],
Cell[28666, 734, 967, 15, 48, "Text",
 CellID->22345],
Cell[29636, 751, 937, 23, 56, "Text",
 CellID->22716],
Cell[30576, 776, 2098, 35, 88, "Text",
 CellID->28044]
}, Open  ]],
Cell[CellGroupData[{
Cell[32711, 816, 175, 3, 62, "Section",
 CellTags->{"SA.2.3", "3.1"},
 CellID->1570],
Cell[32889, 821, 2204, 46, 153, "DefinitionBox",
 CellID->8636],
Cell[35096, 869, 180, 3, 31, "Caption",
 CellID->9458],
Cell[35279, 874, 1093, 16, 66, "Text",
 CellID->25967],
Cell[36375, 892, 1367, 22, 84, "Text",
 CellID->8456],
Cell[37745, 916, 910, 20, 50, "Text",
 CellID->11531],
Cell[38658, 938, 936, 17, 51, "Text",
 CellID->29962]
}, Open  ]],
Cell[CellGroupData[{
Cell[39631, 960, 209, 4, 62, "Section",
 CellTags->{"SA.2.4", "4.1"},
 CellID->6562],
Cell[39843, 966, 1905, 47, 157, "DefinitionBox",
 CellID->3576],
Cell[41751, 1015, 181, 3, 31, "Caption",
 CellID->4854],
Cell[41935, 1020, 1314, 21, 66, "Text",
 CellID->20072]
}, Open  ]],
Cell[CellGroupData[{
Cell[43286, 1046, 94, 2, 62, "Section",
 CellTags->{"SA.2.5", "5.1"},
 CellID->7977],
Cell[43383, 1050, 4866, 121, 275, "DefinitionBox",
 CellID->11457],
Cell[48252, 1173, 131, 2, 31, "Caption",
 CellID->24385],
Cell[48386, 1177, 2337, 46, 108, "Text",
 CellID->19293],
Cell[50726, 1225, 1016, 21, 51, "Text",
 CellID->31716],
Cell[51745, 1248, 1099, 19, 67, "Text",
 CellID->19628],
Cell[52847, 1269, 1221, 25, 68, "Text",
 CellID->12394],
Cell[54071, 1296, 3017, 67, 130, "Text",
 CellID->19291],
Cell[57091, 1365, 862, 19, 51, "Text",
 CellID->3771]
}, Open  ]],
Cell[CellGroupData[{
Cell[57990, 1389, 217, 4, 62, "Section",
 CellTags->{"SA.2.6", "6.1"},
 CellID->30109],
Cell[58210, 1395, 1369, 22, 66, "Text",
 CellID->17984],
Cell[59582, 1419, 1274, 20, 66, "Text",
 CellID->11969],
Cell[60859, 1441, 646, 17, 78, "DefinitionBox",
 CellID->28978],
Cell[61508, 1460, 395, 7, 31, "Caption",
 CellID->21617],
Cell[61906, 1469, 697, 11, 48, "Text",
 CellID->4015],
Cell[62606, 1482, 748, 18, 50, "Text",
 CellID->16626],
Cell[63357, 1502, 3423, 110, 189, "DefinitionBox",
 CellID->3684],
Cell[66783, 1614, 495, 8, 31, "Caption",
 CellID->9168],
Cell[67281, 1624, 561, 10, 31, "Text",
 CellID->17906],
Cell[67845, 1636, 775, 19, 50, "Text",
 CellID->25928],
Cell[68623, 1657, 587, 14, 34, "Text",
 CellID->12097],
Cell[69213, 1673, 848, 30, 32, "Text",
 CellID->28118],
Cell[70064, 1705, 1038, 20, 70, "Text",
 CellID->24390],
Cell[71105, 1727, 887, 23, 50, "Text",
 CellID->15199],
Cell[71995, 1752, 2039, 39, 88, "Text",
 CellID->11785],
Cell[74037, 1793, 1809, 62, 102, "DefinitionBox",
 CellID->14486],
Cell[75849, 1857, 294, 4, 31, "Caption",
 CellID->19199],
Cell[76146, 1863, 1157, 17, 66, "Text",
 CellID->12420],
Cell[77306, 1882, 1524, 45, 54, "Text",
 CellID->20710]
}, Open  ]],
Cell[CellGroupData[{
Cell[78867, 1932, 183, 3, 62, "Section",
 CellTags->{"SA.2.8", "8.1"},
 CellID->15273],
Cell[79053, 1937, 7055, 238, 170, "DoubleBox",
 CellID->8034],
Cell[86111, 2177, 356, 5, 31, "Caption",
 CellID->32133],
Cell[86470, 2184, 1523, 33, 75, "Text",
 CellID->25191],
Cell[87996, 2219, 1097, 36, 40, "Text",
 CellID->9301],
Cell[89096, 2257, 4351, 150, 180, "DoubleBox",
 CellID->413152760],
Cell[93450, 2409, 338, 5, 31, "Caption",
 CellID->25387],
Cell[93791, 2416, 1842, 37, 92, "Text",
 CellID->27879]
}, Open  ]],
Cell[CellGroupData[{
Cell[95670, 2458, 128, 3, 62, "Section",
 CellTags->{"SA.2.9", "9.1"},
 CellID->30487],
Cell[95801, 2463, 523, 10, 58, "FramedBox",
 CellID->5943],
Cell[96327, 2475, 149, 2, 31, "Caption",
 CellID->15347],
Cell[CellGroupData[{
Cell[96501, 2481, 218, 4, 52, "Subsection",
 CellTags->"9.2",
 CellID->18584],
Cell[96722, 2487, 6470, 162, 413, "DefinitionBox",
 CellID->21389],
Cell[103195, 2651, 268, 4, 31, "Caption",
 CellID->31668],
Cell[103466, 2657, 1143, 17, 66, "Text",
 CellID->21788]
}, Open  ]],
Cell[CellGroupData[{
Cell[104646, 2679, 207, 4, 52, "Subsection",
 CellTags->"9.3",
 CellID->3198],
Cell[104856, 2685, 1691, 30, 88, "Text",
 CellID->12280],
Cell[106550, 2717, 1418, 28, 70, "Text",
 CellID->27479],
Cell[107971, 2747, 1288, 34, 130, "FramedBox",
 CellID->32707],
Cell[109262, 2783, 302, 4, 31, "Caption",
 CellID->1813],
Cell[109567, 2789, 1286, 26, 74, "Text",
 CellID->6860],
Cell[110856, 2817, 1057, 16, 66, "Text",
 CellID->15447]
}, Open  ]],
Cell[CellGroupData[{
Cell[111950, 2838, 143, 3, 52, "Subsection",
 CellTags->"9.4",
 CellID->29846],
Cell[112096, 2843, 611, 13, 77, "DefinitionBox",
 CellID->7271],
Cell[112710, 2858, 251, 4, 31, "Caption",
 CellID->32182],
Cell[112964, 2864, 2208, 50, 94, "Text",
 CellID->12344],
Cell[115175, 2916, 1174, 29, 54, "Text",
 CellID->13142],
Cell[116352, 2947, 7472, 231, 341, "DefinitionBox",
 CellID->16448],
Cell[123827, 3180, 350, 5, 31, "Caption",
 CellID->25636],
Cell[124180, 3187, 1951, 39, 96, "Text",
 CellID->12353],
Cell[126134, 3228, 1662, 28, 86, "Text",
 CellID->19615526]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[127845, 3262, 253, 4, 62, "Section",
 CellTags->{"SA.2.10", "10.1"},
 CellID->14153],
Cell[128101, 3268, 713, 13, 48, "Text",
 CellID->22151],
Cell[128817, 3283, 1761, 28, 84, "Text",
 CellID->31794],
Cell[130581, 3313, 1442, 24, 68, "Text",
 CellID->5041],
Cell[132026, 3339, 962, 17, 48, "Text",
 CellID->15264],
Cell[132991, 3358, 1878, 35, 88, "Text",
 CellID->8383]
}, Open  ]],
Cell[CellGroupData[{
Cell[134906, 3398, 236, 4, 62, "Section",
 CellTags->{"SA.2.11", "11.1"},
 CellID->20851],
Cell[135145, 3404, 2104, 46, 168, "DefinitionBox",
 CellID->32271],
Cell[137252, 3452, 186, 3, 31, "Caption",
 CellID->23283],
Cell[137441, 3457, 1261, 20, 66, "Text",
 CellID->4364],
Cell[138705, 3479, 663, 15, 50, "Text",
 CellID->27038]
}, Open  ]],
Cell[CellGroupData[{
Cell[139405, 3499, 265, 4, 62, "Section",
 CellTags->{"SA.2.12", "12.1"},
 CellID->17916],
Cell[139673, 3505, 889, 15, 48, "Text",
 CellID->6716],
Cell[140565, 3522, 340, 12, 33, "Notes",
 CellID->25328],
Cell[140908, 3536, 570, 16, 31, "Notes",
 CellID->625477406],
Cell[141481, 3554, 461, 13, 31, "Notes",
 CellID->93938196],
Cell[141945, 3569, 582, 19, 31, "Notes",
 CellID->130229530],
Cell[142530, 3590, 675, 15, 31, "Notes",
 CellID->219271328],
Cell[143208, 3607, 459, 12, 31, "Notes",
 CellID->371208823]
}, Open  ]],
Cell[CellGroupData[{
Cell[143704, 3624, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->32770659],
Cell[144050, 3638, 31, 0, 14, "SectionHeaderSpacer"],
Cell[144084, 3640, 173, 3, 18, "TutorialMoreAbout",
 CellID->111446496],
Cell[144260, 3645, 132, 3, 18, "TutorialMoreAbout",
 CellID->114340380],
Cell[144395, 3650, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[144463, 3655, 450, 14, 31, "RelatedTutorialsSection",
 CellID->234108159],
Cell[144916, 3671, 31, 0, 14, "SectionHeaderSpacer"],
Cell[144950, 3673, 183, 4, 18, "RelatedTutorials",
 CellID->1952089178],
Cell[145136, 3679, 305, 6, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[145468, 3689, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
