(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     97286,       2097]
NotebookOptionsPosition[     90831,       1900]
NotebookOutlinePosition[     92709,       1944]
CellTagsIndexPosition[     92666,       1941]
WindowTitle->Insert a Hyperlink - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Setting Up Hyperlinks\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/SettingUpHyperlinks"], "\<\"Manipulating Notebooks \
from the Kernel\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/ManipulatingNotebooksFromTheKernel"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Hyperlink\"\>":>Documentation`HelpLookup[
       "paclet:ref/Hyperlink"], "\<\"SystemOpen\"\>":>
       Documentation`HelpLookup["paclet:ref/SystemOpen"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Insert Menu\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/InsertMenu"], "\<\"Control Objects\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ControlObjects"], "\<\"Document Generation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DocumentGeneration"], "\<\"Creating Web Pages\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/CreatingWebPages"], "\<\"Dynamic Graphics Elements\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DynamicGraphicsElements"], "\<\"Calling External \
Programs\"\>":>Documentation`HelpLookup[
       "paclet:guide/CallingExternalPrograms"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"howto/InsertAHyperlink\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/InsertAHyperlink"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
InsertAHyperlink.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/InsertAHyperlink", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0441\:0441\:044b\:043b\:043e\
\:043a"
}], "HowToTitle",
 CellID->509267359],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043e\:0449\:043d\
\:0443\:044e \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0443 \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0441\:0441\:044b\:043b\:043e\
\:043a \:043a\:0430\:043a \:043c\:0435\:0436\:0434\:0443 \"\:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430\:043c\:0438\", \:0442\:0430\:043a \:0438 \
\:043c\:0435\:0436\:0434\:0443 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430\:043c\:0438\" \:0438 \:0432\:0435\:0431-\:0441\:0430\:0439\:0442\:0430\
\:043c\:0438. \:041f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:043b\:0435\:0433\:043a\:043e \
\:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0442\:044c \:0441\:0441\:044b\
\:043b\:043a\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 \"\:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430\" \:0438\:043b\:0438 \:0441\:0432\:044f\:0437\
\:044b\:0432\:0430\:0442\:044c \:0441\:0441\:044b\:043b\:043a\:0430\:043c\
\:0438 \:0440\:044f\:0434 \:0432\:0437\:0430\:0438\:043c\:043e\:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442\:043e\:0432."
}], "HowToAbstract",
 CellID->1045883471],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0441\:0441\:044b\:043b\
\:043e\:043a \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\:0441\
\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:044b\:0432\:043e\:0434\
\:0438\:0442 \:0441\:0441\:044b\:043b\:043a\:0443 \:043d\:0430 \:0437\:0430\
\:0434\:0430\:043d\:043d\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442."
}], "HowToText",
 CellID->384775580],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 URL-\:0430\:0434\:0440\
\:0435\:0441\:0430 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0441\:0441\:044b\:043b\:043a\
\:0443 \:043d\:0430 \:044d\:0442\:043e\:0442 URL-\:0430\:0434\:0440\:0435\
\:0441:"
}], "HowToText",
 CellID->849911943],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", "\"\<http://www.wolfram.com\>\"", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1412231372],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"http://www.wolfram.com\"\>", True->
    StyleBox["\<\"http://www.wolfram.com\"\>", "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://www.wolfram.com"], None},
   ButtonNote->"http://www.wolfram.com"],
  Annotation[#, "http://www.wolfram.com", "Hyperlink"]& ]], "Output",
 ImageSize->{160, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1383402560]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:043b\:044e\:0431\
\:043e\:0439 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:0439 \:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\
\:044b\:0439 \:043a\:043e\:0434 \:0440\:0435\:0441\:0443\:0440\:0441\:0430 \
(URI), \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c \:043e\
\:0431\:0440\:0430\:0437\:043e\:043c \:0432\:0432\:0435\:0434\:0435\:043d\
\:043d\:044b\:0435 URI \:043a\:0430\:043a http:, ftp:, \:0438 mailto:. \:0429\
\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0435\:0439 \:0441\:0441\:044b\
\:043b\:043a\:0435 \:043e\:0442\:043a\:0440\:043e\:0435\:0442 \:0432\:0435\
\:0431-\:0431\:0440\:0430\:0443\:0437\:0435\:0440 \:0438\:043b\:0438 \:043f\
\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0435, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0435 \:043f\:043e \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:0434\
\:0430\:043d\:043d\:043e\:0433\:043e \:0440\:043e\:0434\:0430 \:0441\:0441\
\:044b\:043b\:043a\:0438."
}], "HowToText",
 CellID->749103316],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\
\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:043f\:0443\:0442\:0438 \:043a \:0444\:0430\:0439\:043b\
\:0443 \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430\" \
\:0438\:043b\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438 file:URI. \:0429\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \
\:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0439 \:043d\
\:0438\:0436\:0435 \:0441\:0441\:044b\:043b\:043a\:0435 \:043e\:0442\:043a\
\:0440\:044b\:0432\:0430\:0435\:0442 \:0444\:0430\:0439\:043b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "HowToText",
 CellID->1833937776],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", "\"\</Users/myhomedir/Documents/ToDoList.nb\>\"", 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->159415841],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"/Users/myhomedir/Documents/ToDoList.nb\"\>", 
    True->
    StyleBox["\<\"/Users/myhomedir/Documents/ToDoList.nb\"\>", 
     "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{"/Users/myhomedir/Documents/ToDoList.nb", None},
   ButtonNote->"/Users/myhomedir/Documents/ToDoList.nb"],
  Annotation[#, "/Users/myhomedir/Documents/ToDoList.nb", 
   "Hyperlink"]& ]], "Output",
 ImageSize->{270, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1372397885]
}, Open  ]],

Cell["\<\
\:0415\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:044b\
\:0439 \:0444\:0430\:0439\:043b \"\:0431\:043b\:043e\:043a\:043d\:043e\:0442\
\:0430\" \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0442\:0435\:0433\
\:0438 \:044f\:0447\:0435\:0435\:043a, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043e\:0431\:044b\:0447\:043d\:043e \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f \:043e\:0431\
\:0435\:0441\:043f\:0435\:0447\:0435\:043d\:0438\:044f \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\:0438\:0441\
\:043a\:0430 \:044f\:0447\:0435\:0435\:043a, \:043c\:043e\:0436\:043d\:043e \
\:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0441\:0441\:044b\:043b\:043a\
\:0443 \:043d\:0430 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \"\:0431\:043b\:043e\
\:043a\:043d\:043e\:0442\:0430\", \:0443\:043a\:0430\:0437\:0430\:0432 \:0442\
\:0435\:0433 \:043d\:0430\:0440\:044f\:0434\:0443 \:0441 \:043f\:0443\:0442\
\:0435\:043c \:043a \:0444\:0430\:0439\:043b\:0443 \"\:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0430\".\
\>", "HowToText",
 CellID->257961480],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
",
 Cell[BoxData["\<\"january09\"\>"], "InlineFormula"],
 " \:0441\:0441\:044b\:043b\:0430\:0435\:0442\:0441\:044f \:043d\:0430 \:0442\
\:0435\:0433 \:044f\:0447\:0435\:0439\:043a\:0438:"
}], "HowToText",
 CellID->1357221503],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\</Users/myhomedir/Documents/ToDoList.nb\>\"", ",", " ", 
    "\"\<january09\>\""}], "}"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1936594714],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{
    False->"\<\"/Users/myhomedir/Documents/ToDoList.nb (january09)\"\>", True->
    StyleBox["\<\"/Users/myhomedir/Documents/ToDoList.nb (january09)\"\>", 
     "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{"/Users/myhomedir/Documents/ToDoList.nb", "january09"},
   ButtonNote->"/Users/myhomedir/Documents/ToDoList.nb"],
  Annotation[#, {"/Users/myhomedir/Documents/ToDoList.nb", "january09"}, 
   "Hyperlink"]& ]], "Output",
 ImageSize->{354, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1916884415]
}, Open  ]],

Cell[TextData[{
 "\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \:0432 \:043a\:0430\
\:0447\:0435\:0441\:0442\:0432\:0435 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044e paclet: \
URI, \:043c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0441\
\:043e\:0437\:0434\:0430\:0442\:044c \:0441\:0441\:044b\:043b\:043a\:0443 \
\:043d\:0430 \:0444\:0430\:0439\:043b\:044b \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:043e\:0439 \:0441\:043f\:0440\:0430\:0432\:043e\:0447\
\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0421\:0442\:0440\:043e\:043a\:0430, \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0430\:044f \:0437\:0430 ",
 Cell[BoxData["\<\"paclet:\"\>"], "InlineFormula"],
 ", \:043e\:0431\:044b\:0447\:043d\:043e \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442\:0441\:044f \:0432 \:043f\:043e\:043b\:0435 \:043f\
\:043e\:0438\:0441\:043a\:0430 \:0426\:0435\:043d\:0442\:0440\:0430 \:0414\
\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:0434\
\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \:0441\:0442\
\:0440\:0430\:043d\:0438\:0446\:044b."
}], "HowToText",
 CellID->1642373915],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\:043d\
\:043e \:043a\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:0441\:0441\:044b\:043b\:043a\:0430 \:043d\:0430 \:0441\:0442\:0440\
\:0430\:043d\:0438\:0446\:0443 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\
\:0442\:0430\:0446\:0438\:0438 \:043f\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->1826172987],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", "\"\<paclet:ref/Hyperlink\>\"", "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1554554404],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"paclet:ref/Hyperlink\"\>", True->
    StyleBox["\<\"paclet:ref/Hyperlink\"\>", "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink",
   ButtonNote->"paclet:ref/Hyperlink"],
  Annotation[#, "paclet:ref/Hyperlink", "Hyperlink"]& ]], "Output",
 ImageSize->{144, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->1109818626]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0442\:043a\:0440\:044b\:0432 \:0441\:0442\:0440\:0430\:043d\:0438\
\:0446\:0443 \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430\:0446\
\:0438\:0438 \:043f\:043e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \
\:0443\:0432\:0438\:0434\:0435\:0442\:044c,  \:043a\:0430\:043a \:0441\:0442\
\:0440\:043e\:043a\:0430, \:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0430\
\:044f \:0437\:0430 ",
 Cell[BoxData["\<\"paclet:\"\>"], "InlineFormula"],
 ", \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:0432 \:043f\:043e\:043b\:0435 \:043f\:043e\:0438\:0441\:043a\:0430 \:0426\
\:0435\:043d\:0442\:0440\:0430 \:0414\:043e\:043a\:0443\:043c\:0435\:043d\
\:0442\:0430\:0446\:0438\:0438:"
}], "HowToText",
 CellID->250502487],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnFtIVFsYx8ekQoJCwnrIsUyLsCKIjOIU3V80rIwIyS4MEiaR2gV66gIa
1kNEnsJj9tCDiCB2mQiyMrOizKYbJHmLHIxTmYVlWtrMPv8zCxeLPRf36EzT
5f8Dh29/e601a2+Hn99aezDWkp1qCTeZTLH4qQ4zmf6PewghhBBCCCGEEEII
IYQQQgghhBBCCCHkD8NisWRnZ+caY/fu3eKVEEK8IV1hBPgHFgq1CP2msLDw
zp07DwxTTwghg2FcKfAPLBRqEfpNZWVlZ2dnqGdBCPlDgX9goVDPwm+sVuuX
L180QggJBfAPLBRqEfrN5cuXg2TOAwcOBGNYQsjvBPwDCw1qqnPnzmW5uHHj
hjj8ewDZprGx0f1QgFjmMcL+/fvT09Pz8/PFoRhTFwfbnL29vXa73el0qskn
T57k5eUN744Ohf7+fofDYbx9X19f8CZDCBkUI+aEzVJSUv51UV9fjwy8Bx/q
RIfM0qVLL1y4oPbCK/Jz584VSZyVbURfVb86FQfPnEePHjWbzQkJCUeOHFHz
hw4dev78OQLM8P79++qpkpKSlpaWIb+jb3BPDh48qLl8Xlxc/PHjRx+N3717
ZzKZxDwJISHBiDndhQZzuheH8CRqUdST0pxopmsPReg6/nhzfv/+ffz48XV1
de6nNmzYIIL58+fv3btXPRUeHl5WVja0dxwUac7Ozs4pU6Y0NTX5aExzEhJy
DNacKBpV47mbE+txUZfK8lI1J8zQ6AKBbvAfb044B+bp6OjQ5V++fLlv3z4R
h8qcRqA5CQk5Bvc5IbRp06ZJrUGJ8GS6C530kJGLcQgByaysLLmlKdurI6OZ
GEq0H445N2/efOLEiczMzMjIyK6uLkgmNTUV8YwZM6qrq9GgtbV18uTJME9c
XNz69evVvsePH797966IvZmzvLw8MTGxv79fJHFFy5cvR1BaWpqUlFRZWTlz
5kwUtLm5uahskXc6nbh2s9k8YcIE+ezpw4cP06dPv3bt2uLFi5OTkzXFnOJU
c3OzHPPmzZvz5s2LiYk5efKk6K6as6amBvNpb28PzKeBEGIMg+bsGag8sR7v
8VRzQqRiCxTqEwt2uc+JV+FDNPBozgDWnFBQVFRUQUEBFrwOh2PlypUZGRlQ
6OnTp2fPnq25lupwEczz4sULaErtu3HjRvmYBuZctWrVPwojRoyAObGaHj16
9KVLl0SzdevWCR+eOnVq7NixW7ZsefToUXFxcURERFVVFfLoCBO2tLQ0NDTA
qHhTbUB9c+bMwVWgStcUc6pWxJjjxo1bsmRJbW3tmTNnMOanT5/UNgAXe/Xq
1SB9Nggh3jBuzh7X8x2hPp05sQyHVNMHEAt2WWFCmHKRjsIVrgiqObdv3y5i
lJcwzPnz52Etm82GolFo6unTp8i/f/9e7Qgd7dixQx7CnDBbpkJYWJhYrael
pa1duxYBKj1Y1G63ay7LxcfHy+4oRHNychDgVqBvg4tly5aJulGoDzWnOm2P
5kSlClcjhjORv3fvntodxXNJSUkgPgWEEP/wy5zyAZDOnNCdWI8LRP2p2+cU
FSm669wYcHPKDUMsz2GYhQsX/jXA7du3NS/mPHv27JUrV+Shj33O69evjxw5
8u3bt3ij1atXi7OwXEJCgmy8c+fORYsWIUCdiT8WcgKHDx/WPG1UejOnHPPr
1686cy5YsCAuLq63t3cov3VCyPAw+GwdxoMbpQDVfU5k5FJdkO9CNafIIEDV
J3phTHE2eObEGhmGcV/MejTnpk2bvn37Jg99mNPpdE6dOrWgoGDSpElWq1Wc
1ZkT5SXW/pqr5szIyNBNICDmxF+BWbNm4c7LTVdCyA/DYM0pnowbcZoR2tra
Hj9+PJwRjJgTrFixAhJ79eoV4u7ubrFP6G5OnNq2bZs6ju9n63l5eREREWaz
WTwG0lyWi4yMfPjwIWKbzTZmzJiLFy8iLioqQlxbWwvfOhwOVKpagMyJNq9f
v46Njd26davu+/yEkGDj12r958GgOVHiJiUlQXpY2E6cOPHWrVuaJ3NWVFTo
vnHk25zt7e04FEtvASwXExOTnJwcHx+PtTxKdJGH09AMmo2Ojo6KihL5QJkT
cXNzM65rz549/v3WCSHD4zczp0c+f/785s0bHw0sFktXV5fxm9ba2jpq1Cj1
u0DSch0dHZierj1KU7vdLgtUQsivzp9gTt/09fWlpaX51WXXrl1r1qxRM7p9
TkLI7w3NWVVVVVRU5FeXY8eO2Ww2NVNXV1dYWBiQ+RBCfn5oThhP95V4Qgjx
zS9qTqvV2t3d7TCGeK7tJIQQ70hXGAH++RX/s3FFRcWzZ88ajdHU1CReCSHE
G9IVRoB/YKFQi5AQQgghhBBCCCGEEEICzH8m/j9g
    "], {{0, 33}, {446, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{446, 33},
  PlotRange->{{0, 446}, {0, 33}}]], "Picture",
 CellID->1127350889],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:043d\:0435 \:0445\:043e\:0442\:0438\
\:0442\:0435, \:0447\:0442\:043e\:0431\:044b \:0442\:0435\:043a\:0441\:0442 \
\:0433\:0438\:043f\:0435\:0440\:0441\:0441\:044b\:043b\:043a\:0438 \:0431\
\:044b\:043b \:0432\:0438\:0434\:0435\:043d, ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:0442\:044c \:043d\:0435\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\
\:044c\:043d\:044b\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0439 \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0432\
\:0441\:0435\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:044f\
\:0440\:043b\:044b\:043a\:043e\:0432."
}], "HowToText",
 CellID->449484691],

Cell["\:0422\:0430\:043a\:0438\:043c \:044f\:0440\:043b\:044b\:043a\:043e\
\:043c \:043c\:043e\:0436\:0435\:0442 \:0441\:0442\:0430\:0442\:044c \:043b\
\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:0433\:0440\:0430\:0444\
\:0438\:043a\:0443:", "HowToText",
 CellID->138173942],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], ",", 
   "\"\<paclet:ref/Sin\>\""}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1789215138],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->
    GraphicsBox[{{}, {}, 
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlnk0Vd/7xw2RKdx7DZnuvSg00Vwkz5NmaaCoJJVKypj4RGlQIiQSGSrK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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     PlotRange->{{0, 10}, {-0.9999993680039507, 0.9999995755730018}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], True->
    StyleBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlnk0Vd/7xw2RKdx7DZnuvSg00Vwkz5NmaaCoJJVKypj4RGlQIiQSGSrK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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      PlotRange->{{0, 10}, {-0.9999993680039507, 0.9999995755730018}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaseStyle->{"Hyperlink"},
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Sin",
   ButtonNote->"paclet:ref/Sin"],
  Annotation[#, "paclet:ref/Sin", "Hyperlink"]& ]], "Output",
 ImageSize->{184, 106},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->1698481135]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0434\:0430\:0436\:0435 \:0441\:043e\:0437\
\:0434\:0430\:0442\:044c \:0441\:0441\:044b\:043b\:043a\:0443 \:0442\:043e\
\:043b\:044c\:043a\:043e \:0434\:043b\:044f \:0447\:0430\:0441\:0442\:0438 \
\:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \
\:043e\:0431\:044a\:0435\:043a\:0442\:0430, \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0432 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  ButtonBox["Graphics",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Graphics"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:0438\:0432 \:0433\:0440\:0430\:0444\
\:0438\:0447\:0435\:0441\:043a\:0438\:0439 \:043f\:0440\:0438\:043c\:0438\
\:0442\:0438\:0432 \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:044f\:0440\:043b\:044b\:043a\:0430."
}], "HowToText",
 CellID->830624495],

Cell["\:0417\:0434\:0435\:0441\:044c, \:0442\:043e\:043b\:044c\:043a\:043e \
\:043b\:0438\:043b\:043e\:0432\:044b\:0439 \:0434\:0438\:0441\:043a \:0441\
\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:0433\:0438\:043f\:0435\:0440\
\:0441\:0441\:044b\:043b\:043a\:0443:", "HowToText",
 CellID->2047322425],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", 
   RowBox[{"Purple", ",", 
    RowBox[{"Hyperlink", "[", 
     RowBox[{
      RowBox[{"Disk", "[", "]"}], ",", 
      "\"\<http://mathworld.wolfram.com/Disk.html\>\""}], "]"}], ",", 
    "Orange", ",", 
    RowBox[{"Disk", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"3", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1662181965],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.5, 0, 0.5], 
    TagBox[
     TagBox[DiskBox[{0, 0}],
      EventHandlerTag[{"MouseClicked" :> FrontEndExecute[{
           NotebookLocate[{
             URL["http://mathworld.wolfram.com/Disk.html"], None}]}], 
        PassEventsDown -> Automatic, PassEventsUp -> True}]],
     Annotation[#, "http://mathworld.wolfram.com/Disk.html", "Hyperlink"]& ]}, 
   {RGBColor[1, 0.5, 0], DiskBox[{3, 0}]}}]], "Output",
 ImageSize->{184, 77},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1922239032]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->952511624],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0435 \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:0441\:0441\:044b\:043b\:043a\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:044e\:0442 \:043f\:0435\:0440\:0435\:0445\:043e\:0434 \:043d\:0430 \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0439 \:0440\:0435\:0441\
\:0443\:0440\:0441 \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0440\:0438 \
\:0449\:0435\:043b\:0447\:043a\:0435 \:043d\:0430 \:043d\:0438\:0445. \:041e\
\:0434\:043d\:0430\:043a\:043e, \:043c\:043e\:0436\:043d\:043e \:0432\:043e\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  ButtonBox["SystemOpen",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SystemOpen"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:043e\:0433\:043e \:043f\:0435\:0440\:0435\:0445\:043e\
\:0434\:0430 \:043d\:0430 \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\
\:0439 \:0440\:0435\:0441\:0443\:0440\:0441, \:0431\:0435\:0437 \:043d\:0443\
\:0436\:0434\:044b \:0432 \:043a\:0430\:043a\:043e\:043c-\:043b\:0438\:0431\
\:043e \:0449\:0435\:043b\:0447\:043a\:0435."
}], "HowToText",
 CellID->1519759830],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SystemOpen",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SystemOpen"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0442\:0435 \:0436\:0435 \:0441\:0430\:043c\:044b\:0435 \:0443\:043d\:0438\
\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\:044b\:0435 \:043a\:043e\
\:0434\:044b \:0440\:0435\:0441\:0443\:0440\:0441\:043e\:0432 (URI) \:0447\
\:0442\:043e \:0438 ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 ":"
}], "HowToText",
 CellID->432965392],

Cell[BoxData[
 RowBox[{
  RowBox[{"SystemOpen", "[", "\"\<http://www.wolfram.com\>\"", "]"}], 
  ";"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1174747308],

Cell[TextData[{
 "\:0412 \:0434\:043e\:0431\:0430\:0432\:043e\:043a \:043a \:0441\:043f\:043e\
\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:0438 \:043e\:0442\:043a\:0440\
\:044b\:0432\:0430\:0442\:044c \:0432\:0435\:0431\:0441\:0430\:0439\:0442\
\:044b \:0438 \:0444\:0430\:0439\:043b\:044b \"\:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:043e\:0432\" ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  ButtonBox["SystemOpen",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SystemOpen"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:043e\:0442\
\:043a\:0440\:044b\:0432\:0430\:0442\:044c \:0444\:0430\:0439\:043b\:044b \
\:043b\:044e\:0431\:043e\:0433\:043e \:0432\:0438\:0434\:0430, \:043f\:0440\
\:0438 \:0443\:0441\:043b\:043e\:0432\:0438\:0438 \:043d\:0430\:043b\:0438\
\:0447\:0438\:044f \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\
\:043d\:043d\:043e\:0433\:043e \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:0438\:043c \:043f\
\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f."
}], "HowToText",
 CellID->13355038],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["SystemOpen",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/SystemOpen"], "[", 
   StyleBox["\:0444\:0430\:0439\:043b", "TI"], "]"}]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\
\:0442\:044c \:0444\:0430\:0439\:043b \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:0442\:043e\:0433\:043e \:043f\:0440\:0438\:043b\:043e\:0436\
\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\
\:0441\:0442\:0435\:043c\:043e\:0439:"
}], "HowToText",
 CellID->2019800021],

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SystemOpen", "[", 
   "\"\</Users/myhomedir/Documents/exportedGraphic.TIFF\>\"", "]"}], 
  ";"}]], "Input", "ConversionLockdown",
 CellLabel->"In[13]:=",
 CellID->1119824378]
}, Open  ]],

Cell[CellGroupData[{

Cell["\t", "HowToDelimiter",
 Editable->False,
 CellID->125315425],

Cell[TextData[{
 "\:041f\:043e\:0441\:0438\:043b\:0430\:043d\:043d\:044f \:0442\:0430\:043a\
\:043e\:0436 \:043c\:043e\:0436\:0443\:0442\:044c \:0431\:0443\:0442\:0438 \
\:0441\:0442\:0432\:043e\:0440\:0435\:043d\:0456 \:0432 \:0434\:0456\:0430\
\:043b\:043e\:0433\:043e\:0432\:043e\:043c\:0443 \:0440\:0435\:0436\:0438\
\:043c\:0456. \:0422\:043e\:0431\:0442\:043e, \:0437\:043e\:0432\:0441\:0456\
\:043c \:043d\:0435 \:043e\:0431\:043e\:0432'\:044f\:0437\:043a\:043e\:0432\
\:043e \:0432\:0438\:043a\:043e\:0440\:0438\:0441\:0442\:043e\:0432\:0443\
\:0432\:0430\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0456\:0457 ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:0430\:0431\:043e ",
 Cell[BoxData[
  ButtonBox["SystemOpen",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SystemOpen"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:0442\:0432\:043e\:0440\:0435\:043d\:043d\:044f \
\:043f\:043e\:0441\:0438\:043b\:0430\:043d\:043d\:044f."
}], "HowToText",
 CellID->1231125442],

Cell[TextData[{
 "\:041d\:0430\:043f\:0440\:0438\:043a\:043b\:0430\:0434, \:0432\:0438\:0434\
\:0456\:043b\:0438\:043c\:043e \:044f\:043a\:0438\:0439-\:043d\:0435\:0431\
\:0443\:0434\:044c \:0442\:0435\:043a\:0441\:0442 \:0430\:0431\:043e \:0433\
\:0440\:0430\:0444\:0456\:043a\:0443 \:0432 \"\:0431\:043b\:043e\:043a\:043d\
\:043e\:0442\:0456\", \:044f\:043a\:0438\:0439 \:0445\:043e\:0442\:0456\:043b\
\:043e\:0441\:044f \:0431 \:043f\:0435\:0440\:0435\:0442\:0432\:043e\:0440\
\:0438\:0442\:0438 \:043d\:0430 \:043f\:043e\:0441\:0438\:043b\:0430\:043d\
\:043d\:044f. \:041f\:043e\:0442\:0456\:043c \:0432\:0438\:0431\:0435\:0440\
\:0435\:043c\:043e \:043f\:0443\:043d\:043a\:0442 ",
 StyleBox[ButtonBox["Hyperlink",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:ref/menuitem/Hyperlink"], "MenuName"],
 " \:0437 \:043c\:0435\:043d\:044e ",
 StyleBox[ButtonBox["Insert",
  BaseStyle->{"Link", "MenuName"},
  ButtonData->"paclet:guide/InsertMenu"], "MenuName"],
 "."
}], "HowToText",
 CellID->174588071],

Cell["\:0417'\:044f\:0432\:0438\:0442\:044c\:0441\:044f \:0434\:0456\:0430\
\:043b\:043e\:0433\:043e\:0432\:0435 \:0432\:0456\:043a\:043d\:043e \:0434\
\:043b\:044f \:0432\:0441\:0442\:0430\:0432\:043a\:0438 \:043f\:043e\:0441\
\:0438\:043b\:0430\:043d\:043d\:044f:", "HowToText",
 CellID->839047495],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvXl0W9W96C/W++e31rvr3d9b677f631r3bb3vrZAp5sw5FdKGQoJ4QEh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    "], {{0, 310}, {380, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Magnification[1],
  ImageSizeRaw->{380, 310},
  PlotRange->{{0, 380}, {0, 310}}]], "Picture",
 Editable->False,
 CellID->193897844],

Cell[TextData[{
 "\:0410\:043d\:0430\:043b\:043e\:0433\:0456\:0447\:043d\:043e \:0444\:0443\
\:043d\:043a\:0446\:0456\:044f\:043c ",
 Cell[BoxData[
  ButtonBox["Hyperlink",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Hyperlink"]], "InlineFormula"],
 " \:0456 ",
 Cell[BoxData[
  ButtonBox["SystemOpen",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/SystemOpen"]], "InlineFormula"],
 ", \:0446\:0435 \:0434\:0456\:0430\:043b\:043e\:0433\:043e\:0432\:0435 \
\:0432\:0456\:043a\:043d\:043e \:0432\:0438\:043a\:043e\:0440\:0438\:0441\
\:0442\:043e\:0432\:0443\:0454\:0442\:044c\:0441\:044f \:0434\:043b\:044f \
\:0441\:0442\:0432\:043e\:0440\:0435\:043d\:043d\:044f \:043f\:043e\:0441\
\:0438\:043b\:0430\:043d\:043d\:044f \:0434\:043e \:0431\:0443\:0434\:044c-\
\:043a\:043e\:0433\:043e \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e\
\:0433\:043e URI."
}], "HowToText",
 CellID->194638556],

Cell[TextData[{
 "\:0414\:043b\:044f \:0441\:0442\:0432\:043e\:0440\:0435\:043d\:043d\:044f \
\:043f\:043e\:0441\:0438\:043b\:0430\:043d\:043d\:044f \:043d\:0430 \:0432\
\:0435\:0431-\:0441\:0430\:0439\:0442, \:0432\:0432\:0435\:0434\:0435\:043c\
\:043e \:043f\:043e\:0432\:043d\:0443 \:0430\:0434\:0440\:0435\:0441\:0443 \
\:0443 \:0432\:0435\:0440\:0445\:043d\:0454 \:0442\:0435\:043a\:0441\:0442\
\:043e\:0432\:0435 \:043f\:043e\:043b\:0435, \:0430 \:043f\:043e\:0442\:0456\
\:043c \:043a\:043b\:0430\:0446\:043d\:0435\:043c\:043e \:043d\:0430 \:043a\
\:043d\:043e\:043f\:0446\:0456 ",
 StyleBox["OK", "DialogElementName"],
 "."
}], "HowToText",
 CellID->1493622263],

Cell[TextData[{
 "\:0414\:043b\:044f \:0441\:0442\:0432\:043e\:0440\:0435\:043d\:043d\:044f \
\:043f\:043e\:0441\:0438\:043b\:0430\:043d\:043d\:044f \:043d\:0430 \:0456\
\:043d\:0448\:0438\:0439 \:0431\:043b\:043e\:043a\:043d\:043e\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043b\:0430\:0446\:043d\:0435\:043c\:043e \:043d\:0430 \
\:043a\:043d\:043e\:043f\:0446\:0456 ",
 StyleBox["Browse", "DialogElementName"],
 ", \:0430 \:043f\:043e\:0442\:0456\:043c \
\:0432\:0438\:0431\:0435\:0440\:0435\:043c\:043e \:043d\:0435\:043e\:0431\
\:0445\:0456\:0434\:043d\:0438\:0439 \:0444\:0430\:0439\:043b \:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0443 \:0437\:0430 \:0434\:043e\:043f\:043e\
\:043c\:043e\:0433\:043e\:044e \:0434\:0438\:0441\:043f\:0435\:0442\:0447\
\:0435\:0440\:0430 \:0444\:0430\:0439\:043b\:0456\:0432 \:043e\:043f\:0435\
\:0440\:0430\:0446\:0456\:0439\:043d\:043e\:0457 \:0441\:0438\:0441\:0442\
\:0435\:043c\:0438. \:042f\:043a\:0449\:043e \:0432\:0438\:0431\:0440\:0430\
\:043d\:0438\:0439 \:0431\:043b\:043e\:043a\:043d\:043e\:0442 \:043c\:0456\
\:0441\:0442\:0438\:0442\:044c \:0442\:0435\:0433\:0438 \:043f\:043e\:043b\
\:0456\:0432\:0432, \:043c\:043e\:0436\:043d\:0430 \:0432\:0438\:0431\:0440\
\:0430\:0442\:0438 \:043e\:0434\:0438\:043d \:0437 \:043d\:0438\:0445 \:0443 \
\:043d\:0438\:0436\:043d\:044c\:043e\:043c\:0443 \:043f\:043e\:043b\:0456, \
\:0449\:043e\:0431 \:0441\:0442\:0432\:043e\:0440\:0438\:0442\:0438 \:043f\
\:043e\:0441\:0438\:043b\:0430\:043d\:043d\:044f \:043f\:0440\:044f\:043c\
\:043e \:043d\:0430 \:043f\:0435\:0432\:043d\:0435 \:043f\:043e\:043b\:0435."
}], "HowToText",
 CellID->672616311]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041d\:0430\:0432\:0447\:0430\:043b\:044c\:043d\:0456 \:043c\:0430\:0442\
\:0435\:0440\:0456\:0430\:043b\:0438"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Setting Up Hyperlinks"],"paclet:tutorial/SettingUpHyperlinks"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->341631938],

Cell[BoxData[
 TemplateBox[{
  Cell["Manipulating Notebooks from the Kernel"],
   "paclet:tutorial/ManipulatingNotebooksFromTheKernel"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->665052973],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:0443\:043f\:0443\:0442\:043d\:0456 \:0440\:043e\:0437\:0434\:0456\
\:043b\:0438 \:0441\:0442\:0438\:0441\:043b\:043e\:0433\:043e \:043a\:0443\
\:0440\:0441\:0443"
}], "RelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->1584193535],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0435 \:0441 \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{"InteractWithMathematicaGraphicsRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0412\:044b\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \
\:0438 \:0432\:0432\:043e\:0434 \:0441\:043f\:0435\:0446\:0438\:0430\:043b\
\:044c\:043d\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \
\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"SelectAndTypeInNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->19709566],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0435 \:0441\:0442\:0438\:043b\:0435\:0439 \:0438 \:0444\
\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f\
 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{"StyleAndFormatNotebooksRU.nb", None}]], "RelatedLinks",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->243159423],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0414\:0438\:0432\:0438\:0441\:044c \:0442\:0430\:043a\:043e\:0436"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Hyperlink"],"paclet:ref/Hyperlink"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["SystemOpen"],"paclet:ref/SystemOpen"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0414\:0456\:0437\:043d\:0430\:0442\:0438\:0441\:044f \:0431\:0456\:043b\
\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell["Insert Menu"],"paclet:guide/InsertMenu"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->876331047],

Cell[BoxData[
 TemplateBox[{Cell["Control Objects"],"paclet:guide/ControlObjects"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683],

Cell[BoxData[
 TemplateBox[{Cell["Document Generation"],"paclet:guide/DocumentGeneration"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1373024458],

Cell[BoxData[
 TemplateBox[{Cell["Creating Web Pages"],"paclet:guide/CreatingWebPages"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->583663842],

Cell[BoxData[
 TemplateBox[{
  Cell["Dynamic Graphics Elements"],"paclet:guide/DynamicGraphicsElements"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1710278591],

Cell[BoxData[
 TemplateBox[{
  Cell["Calling External Programs"],"paclet:guide/CallingExternalPrograms"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1709015708],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2080376645]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Insert a Hyperlink - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 5.4954335}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "hyperlinks", "linking", "link", "link to the web", "link to a webpage", 
      "link to documentation", "link to a notebook", 
      "link to other notebooks", "add links", "anchor", "paclet", "url", 
      "url", "http", "mailto"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica How To", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "Mathematica includes rich support for linking between notebooks and from \
notebooks to websites. You can simply add references to a single notebook or \
link between a series of interrelated documents.", "synonyms" -> {}, "title" -> 
    "Insert a Hyperlink", "titlemodifier" -> "", "windowtitle" -> 
    "Insert a Hyperlink", "type" -> "HowTo", "uri" -> 
    "howto/InsertAHyperlink"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[611, 21, 4894, 120, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5530, 145, 246, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[CellGroupData[{
Cell[5801, 156, 1287, 20, 72, "HowToAbstract",
 CellID->1045883471],
Cell[7091, 178, 692, 16, 58, "HowToText",
 CellID->384775580],
Cell[7786, 196, 672, 14, 58, "HowToText",
 CellID->849911943],
Cell[CellGroupData[{
Cell[8483, 214, 135, 3, 28, "Input",
 CellID->1412231372],
Cell[8621, 219, 654, 19, 36, "Output",
 CellID->1383402560]
}, Open  ]],
Cell[9290, 241, 1466, 24, 94, "HowToText",
 CellID->749103316],
Cell[10759, 267, 941, 19, 58, "HowToText",
 CellID->1833937776],
Cell[CellGroupData[{
Cell[11725, 290, 153, 4, 28, "Input",
 CellID->159415841],
Cell[11881, 296, 738, 21, 36, "Output",
 CellID->1372397885]
}, Open  ]],
Cell[12634, 320, 1228, 18, 74, "HowToText",
 CellID->257961480],
Cell[13865, 340, 321, 7, 40, "HowToText",
 CellID->1357221503],
Cell[CellGroupData[{
Cell[14211, 351, 228, 7, 28, "Input",
 CellID->1936594714],
Cell[14442, 360, 784, 21, 36, "Output",
 CellID->1916884415]
}, Open  ]],
Cell[15241, 384, 1477, 26, 96, "HowToText",
 CellID->1642373915],
Cell[16721, 412, 576, 13, 40, "HowToText",
 CellID->1826172987],
Cell[CellGroupData[{
Cell[17322, 429, 133, 3, 28, "Input",
 CellID->1554554404],
Cell[17458, 434, 620, 18, 36, "Output",
 CellID->1109818626]
}, Open  ]],
Cell[18093, 455, 927, 18, 60, "HowToText",
 CellID->250502487],
Cell[19023, 475, 2859, 53, 41, "Picture",
 CellID->1127350889],
Cell[21885, 530, 1023, 18, 76, "HowToText",
 CellID->449484691],
Cell[22911, 550, 358, 5, 38, "HowToText",
 CellID->138173942],
Cell[CellGroupData[{
Cell[23294, 559, 309, 10, 28, "Input",
 CellID->1789215138],
Cell[23606, 571, 24723, 426, 127, "Output",
 CellID->1698481135]
}, Open  ]],
Cell[48344, 1000, 1117, 23, 58, "HowToText",
 CellID->830624495],
Cell[49464, 1025, 301, 4, 38, "HowToText",
 CellID->2047322425],
Cell[CellGroupData[{
Cell[49790, 1033, 450, 15, 47, "Input",
 CellID->1662181965],
Cell[50243, 1050, 585, 15, 98, "Output",
 CellID->1922239032]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[50877, 1071, 66, 2, 15, "HowToDelimiter",
 CellID->952511624],
Cell[50946, 1075, 1440, 26, 78, "HowToText",
 CellID->1519759830],
Cell[52389, 1103, 678, 17, 60, "HowToText",
 CellID->432965392],
Cell[53070, 1122, 158, 5, 28, "Input",
 CellID->1174747308],
Cell[53231, 1129, 1202, 22, 76, "HowToText",
 CellID->13355038],
Cell[54436, 1153, 871, 17, 58, "HowToText",
 CellID->2019800021],
Cell[55310, 1172, 212, 7, 28, "Input",
 CellID->1119824378]
}, Open  ]],
Cell[CellGroupData[{
Cell[55559, 1184, 66, 2, 15, "HowToDelimiter",
 CellID->125315425],
Cell[55628, 1188, 1064, 21, 58, "HowToText",
 CellID->1231125442],
Cell[56695, 1211, 1014, 19, 56, "HowToText",
 CellID->174588071],
Cell[57712, 1232, 300, 4, 38, "HowToText",
 CellID->839047495],
Cell[58015, 1238, 24187, 403, 318, "Picture",
 CellID->193897844],
Cell[82205, 1643, 897, 20, 58, "HowToText",
 CellID->194638556],
Cell[83105, 1665, 669, 12, 56, "HowToText",
 CellID->1493622263],
Cell[83777, 1679, 1664, 26, 92, "HowToText",
 CellID->672616311]
}, Open  ]],
Cell[CellGroupData[{
Cell[85478, 1710, 374, 13, 30, "TutorialsSection",
 CellID->250839057],
Cell[85855, 1725, 31, 0, 14, "SectionHeaderSpacer"],
Cell[85889, 1727, 174, 5, 19, "Tutorials",
 CellID->341631938],
Cell[86066, 1734, 210, 6, 19, "Tutorials",
 CellID->665052973],
Cell[86279, 1742, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[86347, 1747, 436, 14, 30, "RelatedLinksSection",
 CellID->1584193535],
Cell[86786, 1763, 31, 0, 14, "SectionHeaderSpacer"],
Cell[86820, 1765, 405, 8, 18, "RelatedLinks",
 CellID->405226890],
Cell[87228, 1775, 523, 9, 18, "RelatedLinks",
 CellID->19709566],
Cell[87754, 1786, 521, 9, 18, "RelatedLinks",
 CellID->243159423],
Cell[88278, 1797, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88346, 1802, 329, 12, 30, "SeeAlsoSection",
 CellID->1255426704],
Cell[88678, 1816, 500, 14, 58, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[89215, 1835, 355, 13, 30, "MoreAboutSection",
 CellID->38303248],
Cell[89573, 1850, 31, 0, 14, "SectionHeaderSpacer"],
Cell[89607, 1852, 149, 4, 19, "MoreAbout",
 CellID->876331047],
Cell[89759, 1858, 158, 4, 19, "MoreAbout",
 CellID->1665078683],
Cell[89920, 1864, 166, 4, 19, "MoreAbout",
 CellID->1373024458],
Cell[90089, 1870, 162, 4, 19, "MoreAbout",
 CellID->583663842],
Cell[90254, 1876, 180, 5, 19, "MoreAbout",
 CellID->1710278591],
Cell[90437, 1883, 180, 5, 19, "MoreAbout",
 CellID->1709015708],
Cell[90620, 1890, 157, 4, 19, "MoreAbout",
 CellID->2080376645]
}, Open  ]]
}, Open  ]],
Cell[90804, 1898, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
