(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     30067,        837]
NotebookOptionsPosition[     22364,        583]
NotebookOutlinePosition[     27615,        738]
CellTagsIndexPosition[     27521,        732]
WindowTitle->Inserting Data - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"SQLInsert\"\>":>Documentation`HelpLookup[
       "paclet:DatabaseLink/ref/SQLInsert"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DatabaseLink/tutorial/InsertingData\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["DatabaseLink/tutorial/InsertingData"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                
                "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/InsertingData.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "DatabaseLink/tutorial/InsertingData", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445", "Title",
 CellID->26153],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0434\:0430\:043d\
\:043d\:044b\:0435 \:0432 \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\
\:044b\:0445. \:0415\:0435 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\
\:0442\:0438\:0432\:0430, \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441\:0430 SQL, \
\:043e\:043f\:0438\:0441\:0430\:043d\:0430 \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e SQL",
  BaseStyle->"Hyperlink",
  ButtonData->{"SQLInsertingDataRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.1.3",
 CellID->32168],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:0434\:0440\:0443\:0433 \:0432\:044b\:044f\
\:0441\:043d\:0438\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:044b \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 \:043d\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \:043f\:043e\
\:043a\:0430\:0437\:0430\:043d\:043e, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:043f\:0435\:0440\:0435\:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:0438\:0442\:044c \:0438\:043b\:0438 \:0432\:043e\:0441\:0441\:0442\:0430\
\:043d\:043e\:0432\:0438\:0442\:044c \:0442\:0435\:0441\:0442\:043e\:0432\
\:0443\:044e \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043f\:0430\:043a\:0435\
\:0442\:0430 ",
 Cell[BoxData["\"\<DatabaseLink`DatabaseExamples`\>\""], "InlineFormula"],
 ", \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0435\:043a\:043e\:043c\:0435\
\:043d\:0434\:0430\:0446\:0438\:044f\:043c, \:0438\:0437\:043b\:043e\:0436\
\:0435\:043d\:043d\:044b\:043c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\
\:0435",
 " \"",
 ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0442\:0435\:0441\:0442\:043e\:0432\:044b\:0445 \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"UsingTheExampleDatabasesRU.nb", None}],
 "\"."
}], "Text",
 CellID->20825],

Cell[TextData[{
 "\:0412\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:043c\:044b\:0439 \
\:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:0438\:0434\:0435 \
\:0446\:0435\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430, \:043a\
\:043e\:0442\:043e\:0440\:043e\:0435 \:0443\:043a\:0430\:0437\:044b\:0432\
\:0430\:0435\:0442 \:043d\:0430 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\
\:0442\:0432\:043e \:0437\:0430\:043f\:0438\:0441\:0435\:0439 (\:0441\:0442\
\:0440\:043e\:043a), \:0437\:0430\:0442\:0440\:043e\:043d\:0443\:0442\:044b\
\:0445 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\:043c. \:041f\:0440\:0438 \
\:0432\:0441\:0442\:0430\:0432\:043a\:0435 \:043e\:0434\:043d\:043e\:0439 \
\:0437\:0430\:043f\:0438\:0441\:0438, \:044d\:0442\:043e \:0447\:0438\:0441\
\:043b\:043e \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0432\:043d\:043e 1, \
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043c\:043e\:0436\
\:043d\:043e \:0437\:0430 \:0440\:0430\:0437 \:043c\:043e\:0436\:043d\:043e \
\:0432\:0441\:0442\:0430\:0432\:0438\:0442\:044c \:0442\:043e\:043b\:044c\
\:043a\:043e \:043e\:0434\:043d\:0443 \:0437\:0430\:043f\:0438\:0441\:044c (\
\:0441\:0442\:0440\:043e\:043a\:0443). ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0442\:0430\:043a\:0436\:0435 \:043f\:0430\:043a\:0435\:0442\:043d\:0443\
\:044e \:0432\:0441\:0442\:0430\:0432\:043a\:0443, \:043a\:0430\:043a \:043f\
\:043e\:043a\:0430\:0437\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:044c: \:041f\:0430\:043a\:0435\:0442\
\:043d\:044b\:0435 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:0438",
  BaseStyle->"Hyperlink",
  ButtonData->{"PerformanceRU.nb", "1.1"}],
 "\"."
}], "Text",
 CellTags->"b:4.1.3",
 CellID->9676],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["SQLInsert",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLInsert"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["\:0441\:0442\:043e\:043b\:0431\:0446\:044b", "TI"], "}"}], 
      ",", 
      RowBox[{"{", 
       StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TI"], 
       "}"}], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:0432\:0441\:0442\:0430\:0432\:043a\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:0431\:0430\:0437\:0443 \:0434\
\:0430\:043d\:043d\:044b\:0445", "TableText"]},
   {
    RowBox[{
     ButtonBox["SQLInsert",
      BaseStyle->"Link",
      ButtonData->"paclet:DatabaseLink/ref/SQLInsert"], "[", 
     RowBox[{
      StyleBox["\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435",
        "TI"], ",", 
      StyleBox["\:0442\:0430\:0431\:043b\:0438\:0446\:0430", "TI"], ",", 
      RowBox[{"{", 
       StyleBox["\:0441\:0442\:043e\:043b\:0431\:0446\:044b", "TI"], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"{", 
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TI"], 
        "}"}], "}"}], ",", 
      StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], "]"}], Cell[
    "\:043f\:0430\:043a\:0435\:0442\:043d\:0430\:044f \
\:0432\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\:043d\:044b\
\:0445 \:0432 \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\:0445", 
     "TableText"]}
  }]], "DefinitionBox",
 CellID->15629],

Cell["\:0412\:0441\:0442\:0430\:0432\:043a\:0430 \:0434\:0430\:043d\:043d\
\:044b\:0445 \:0432 \:0431\:0430\:0437\:0443 \:0434\:0430\:043d\:043d\:044b\
\:0445.", "Caption",
 CellTags->"b:4.1.3",
 CellID->28650],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446\:044b. ",
 "\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0437\:0430\:0433\:0440\:0443\:0436\:0430\:0435\:0442 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435 \
\:0441 \:0442\:0435\:0441\:0442\:043e\:0432\:043e\:0439 \:0431\:0430\:0437\
\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445 ",
 Cell[BoxData["demo"], "InlineFormula"],
 "."
}], "Text",
 CellTags->"b:4.1.3",
 CellID->2598],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<DatabaseLink`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"conn", " ", "=", " ", 
   RowBox[{"OpenSQLConnection", "[", " ", "\"\<demo\>\"", "]"}]}], 
  ";"}]}], "Input",
 CellTags->"b:4.1.3",
 CellLabel->"In[1]:=",
 CellID->3309],

Cell[TextData[{
 "\:0421\:043e\:0437\:0434\:0430\:0434\:0438\:043c \:043d\:043e\:0432\:0443\
\:044e \:0442\:0430\:0431\:043b\:0438\:0446\:0443 \:043f\:043e\:0434 \:0438\
\:043c\:0435\:043d\:0435\:043c TEST. \:041f\:043e\:0434\:0440\:043e\:0431\
\:043d\:043e\:0441\:0442\:0438, \:043a\:0430\:0441\:0430\:044e\:0449\:0438\
\:0435\:0441\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0442\
\:0430\:0431\:043b\:0438\:0446, \:043e\:043f\:0438\:0441\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 ",
 ButtonBox["\"Creating Tables\"",
  BaseStyle->"Link",
  ButtonData->"paclet:DatabaseLink/tutorial/CreatingTables"],
 ". "
}], "Text",
 CellTags->"b:4.1.3",
 CellID->4693],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLCreateTable", "[", 
  RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<COL1\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<INTEGER\>\""}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"SQLColumn", "[", 
      RowBox[{"\"\<COL2\>\"", ",", " ", 
       RowBox[{"\"\<DataTypeName\>\"", "->", "\"\<DOUBLE\>\""}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}]}], "]"}]], "Input",
 CellTags->"b:4.1.3",
 CellLabel->"In[3]:=",
 CellID->4686],

Cell[BoxData["0"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.3",
 CellLabel->"Out[3]=",
 CellID->30080]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442 \:0432\:0441\:0442\
\:0430\:0432\:043a\:0443 \:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:044d\
\:0442\:0443 \:0442\:0430\:0431\:043b\:0438\:0446\:0443."
}], "Text",
 CellTags->"b:4.1.3",
 CellID->10116],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLInsert", "[", 
  RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<COL1\>\"", ",", " ", "\"\<COL2\>\""}], "}"}], ",", "  ", 
   RowBox[{"{", 
    RowBox[{"10", ",", " ", "10.5"}], "}"}]}], "]"}]], "Input",
 CellTags->"b:4.1.3",
 CellLabel->"In[4]:=",
 CellID->12249],

Cell[BoxData["1"], "Output",
 ImageSize->{11, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.3",
 CellLabel->"Out[4]=",
 CellID->26667]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043a\:043e\:043c\
\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:043e\:0432\:0435\:0440\:0438\
\:0442\:044c, \:0431\:044b\:043b\:0438 \:043b\:0438 \:0441\:043e\:0445\:0440\
\:0430\:043d\:0435\:043d\:044b \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:4.1.3",
 CellID->1528],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.3",
 CellLabel->"In[5]:=",
 CellID->26679],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"10", ",", "10.5`"}], "}"}], "}"}]], "Output",
 ImageSize->{85, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.3",
 CellLabel->"Out[5]=",
 CellID->7864]
}, Open  ]],

Cell["\<\
\:0410 \:0432\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:0430\
\:043a\:0435\:0442\:043d\:043e\:0439 \:0432\:0441\:0442\:0430\:0432\:043a\
\:0438. \:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0432\:044b\
\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:0441\:043f\:0438\:0441\:043a\
\:043e\:043c \:0438\:0437 \:0447\:0438\:0441\:043b\:0430 \:0441\:0442\:0440\
\:043e\:043a, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0431\:044b\:043b\
\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:044b.\
\>", "Text",
 CellTags->"b:4.1.3",
 CellID->29421],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLInsert", "[", 
  RowBox[{"conn", ",", " ", "\"\<TEST\>\"", ",", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<COL1\>\"", ",", " ", "\"\<COL2\>\""}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"10", ",", " ", "10.5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "55.1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellTags->"b:4.1.3",
 CellLabel->"In[6]:=",
 CellID->8405],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1"}], "}"}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.3",
 CellLabel->"Out[6]=",
 CellID->8826]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLSelect"],"paclet:DatabaseLink/ref/SQLSelect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\
\:043e \:0442\:0435\:043f\:0435\:0440\:044c \:0432 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0435 \:0438\:043c\:0435\:044e\:0442\:0441\:044f \:0442\:0440\
\:0438 \:0437\:0430\:043f\:0438\:0441\:0438 (\:0441\:0442\:0440\:043e\:043a\
\:0438)."
}], "Text",
 CellTags->"b:4.1.3",
 CellID->6816],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQLSelect", "[", 
  RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}]], "Input",
 CellTags->"b:4.1.3",
 CellLabel->"In[7]:=",
 CellID->7516],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10", ",", "10.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "10.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "55.1`"}], "}"}]}], "}"}]], "Output",
 ImageSize->{241, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->"b:4.1.3",
 CellLabel->"Out[7]=",
 CellID->27726]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0442\:0440\:0438 \:043e\:043f\:0446\:0438\
\:0438."
}], "Text",
 CellTags->"b:4.3",
 CellID->28666],

Cell[BoxData[GridBox[{
   {Cell["\:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435 \:043e\:043f\:0446\
\:0438\:0438", "TableHeader"], Cell[
    "\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:043e   \:0443\
\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e", "TableHeader"], " "},
   {"\"\<Timeout\>\"", 
    ButtonBox["$SQLTimeout",
     BaseStyle->"Link",
     ButtonData->"paclet:DatabaseLink/ref/$SQLTimeout"], Cell[
    "\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:043b\:0438\:043c\:0438\:0442\:0430 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f \:0434\:043b\:044f \
\:0437\:0430\:043f\:0440\:043e\:0441\:0430", "TableText"]},
   {"\"\<BatchSize\>\"", "1000", Cell[
    "\:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:043e \
\:0437\:0430\:043f\:0438\:0441\:0435\:0439, \:0432\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:043c\:044b\:0445 \:0432 \:043e\:0434\:043d\:043e\:043c \
\:043f\:0430\:043a\:0435\:0442\:0435", "TableText"]},
   {"\"\<JavaBatching\>\"", 
    ButtonBox["True",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/True"], Cell["\<\
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043f\:0430\
\:043a\:0435\:0442\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\
\:0442\:043a\:0438 \:043d\:0430 \:0443\:0440\:043e\:0432\:043d\:0435 Java \
\:0432\:043c\:0435\:0441\:0442\:043e \:0443\:0440\:043e\:0432\:043d\:044f \
Wolfram Language\
\>", "TableText"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}},
 CellID->80026914],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SQLInsert"],"paclet:DatabaseLink/ref/SQLInsert"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellTags->"b:4.3",
 CellID->27681],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData["\"\<Timeout\>\""], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0434\:043b\:044f \:043e\:0442\:043c\:0435\:043d\:044b \:0437\:0430\:043f\
\:0440\:043e\:0441\:0430, \:0435\:0441\:043b\:0438 \:0435\:0433\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0437\:0430\:043d\
\:0438\:043c\:0430\:0435\:0442 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \
\:043c\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438."
}], "Text",
 CellTags->"b:4.3",
 CellID->19964],

Cell["\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0443\:0434\:0430\:043b\:044f\:0435\:0442 \:0442\:0430\:0431\:043b\
\:0438\:0446\:0443 \:0438 \:0437\:0430\:043a\:0440\:044b\:0432\:0430\:0435\
\:0442 \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:0435.", "Text",
 CellTags->"b:4.1.3",
 CellID->1340],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SQLDropTable", "[", 
   RowBox[{"conn", ",", " ", "\"\<TEST\>\""}], "]"}], ";"}], "\n", 
 RowBox[{"CloseSQLConnection", "[", "conn", "]"}]}], "Input",
 CellTags->"b:4.1.3",
 CellLabel->"In[8]:=",
 CellID->5686],

Cell[TextData[{
 "\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0441\:0442\:0438 \:0442\
\:043e\:0433\:043e, \:043a\:0430\:043a \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:0441 \:0442\:0438\:043f\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0445\:0440\:0430\:043d\:044f\:0449\:0438\:0445\:0441\
\:044f \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445, \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:0438\:0435 (\:0443\:0432\:044f\:0437\:043a\:0430) \:0442\:0438\:043f\:043e\
\:0432 \:0434\:0430\:043d\:043d\:044b\:0445",
  BaseStyle->"Hyperlink",
  ButtonData->{"DataTypeMappingRU.nb", None}],
 "\"."
}], "Text",
 CellTags->"b:4.1.3",
 CellID->6021],

Cell["", "SectionHeaderSpacer"]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Inserting Data - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 6.5310335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "SQLInsert inserts data into a database. An alternative, using raw SQL, \
is described in \"Inserting Data with Raw SQL\". If you find that the \
examples in this tutorial do not work as shown, you may need to install or \
restore the example database with the \"DatabaseLink`DatabaseExamples`\" \
package, as described in \"Using the Example Databases\". The result of \
SQLInsert is an integer specifying the number of rows affected by the query. \
For a single insert this will be 1, since you can only insert one row at a \
time. SQLInsert also supports a batch insert, as demonstrated in \
\"Performance: Batch Operation\".", "synonyms" -> {}, "title" -> 
    "Inserting Data", "titlemodifier" -> "", "windowtitle" -> 
    "Inserting Data", "type" -> "Tutorial", "uri" -> 
    "DatabaseLink/tutorial/InsertingData"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "b:4.1.3"->{
  Cell[3653, 100, 1017, 21, 52, "Text",
   CellTags->"b:4.1.3",
   CellID->32168],
  Cell[6265, 152, 2441, 42, 110, "Text",
   CellTags->"b:4.1.3",
   CellID->9676],
  Cell[10442, 240, 210, 4, 31, "Caption",
   CellTags->"b:4.1.3",
   CellID->28650],
  Cell[10655, 246, 735, 15, 50, "Text",
   CellTags->"b:4.1.3",
   CellID->2598],
  Cell[11393, 263, 286, 9, 47, "Input",
   CellTags->"b:4.1.3",
   CellID->3309],
  Cell[11682, 274, 722, 14, 48, "Text",
   CellTags->"b:4.1.3",
   CellID->4693],
  Cell[12429, 292, 623, 15, 101, "Input",
   CellTags->"b:4.1.3",
   CellID->4686],
  Cell[13055, 309, 176, 6, 36, "Output",
   CellTags->"b:4.1.3",
   CellID->30080],
  Cell[13246, 318, 477, 11, 34, "Text",
   CellTags->"b:4.1.3",
   CellID->10116],
  Cell[13748, 333, 330, 9, 28, "Input",
   CellTags->"b:4.1.3",
   CellID->12249],
  Cell[14081, 344, 176, 6, 36, "Output",
   CellTags->"b:4.1.3",
   CellID->26667],
  Cell[14272, 353, 618, 13, 34, "Text",
   CellTags->"b:4.1.3",
   CellID->1528],
  Cell[14915, 370, 165, 5, 28, "Input",
   CellTags->"b:4.1.3",
   CellID->26679],
  Cell[15083, 377, 249, 9, 36, "Output",
   CellTags->"b:4.1.3",
   CellID->7864],
  Cell[15347, 389, 576, 10, 30, "Text",
   CellTags->"b:4.1.3",
   CellID->29421],
  Cell[15948, 403, 438, 13, 28, "Input",
   CellTags->"b:4.1.3",
   CellID->8405],
  Cell[16389, 418, 220, 8, 36, "Output",
   CellTags->"b:4.1.3",
   CellID->8826],
  Cell[16624, 429, 582, 13, 34, "Text",
   CellTags->"b:4.1.3",
   CellID->6816],
  Cell[17231, 446, 164, 5, 28, "Input",
   CellTags->"b:4.1.3",
   CellID->7516],
  Cell[17398, 453, 394, 14, 36, "Output",
   CellTags->"b:4.1.3",
   CellID->27726],
  Cell[20689, 540, 342, 5, 30, "Text",
   CellTags->"b:4.1.3",
   CellID->1340],
  Cell[21034, 547, 246, 7, 47, "Input",
   CellTags->"b:4.1.3",
   CellID->5686],
  Cell[21283, 556, 1005, 20, 48, "Text",
   CellTags->"b:4.1.3",
   CellID->6021]},
 "b:4.3"->{
  Cell[17807, 470, 302, 9, 34, "Text",
   CellTags->"b:4.3",
   CellID->28666],
  Cell[19796, 516, 277, 9, 35, "Caption",
   CellTags->"b:4.3",
   CellID->27681],
  Cell[20076, 527, 610, 11, 50, "Text",
   CellTags->"b:4.3",
   CellID->19964]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"b:4.1.3", 25333, 649},
 {"b:4.3", 27253, 719}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[607, 21, 2904, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3536, 96, 114, 2, 47, "Title",
 CellID->26153],
Cell[3653, 100, 1017, 21, 52, "Text",
 CellTags->"b:4.1.3",
 CellID->32168],
Cell[4673, 123, 1589, 27, 86, "Text",
 CellID->20825],
Cell[6265, 152, 2441, 42, 110, "Text",
 CellTags->"b:4.1.3",
 CellID->9676],
Cell[8709, 196, 1730, 42, 115, "DefinitionBox",
 CellID->15629],
Cell[10442, 240, 210, 4, 31, "Caption",
 CellTags->"b:4.1.3",
 CellID->28650],
Cell[10655, 246, 735, 15, 50, "Text",
 CellTags->"b:4.1.3",
 CellID->2598],
Cell[11393, 263, 286, 9, 47, "Input",
 CellTags->"b:4.1.3",
 CellID->3309],
Cell[11682, 274, 722, 14, 48, "Text",
 CellTags->"b:4.1.3",
 CellID->4693],
Cell[CellGroupData[{
Cell[12429, 292, 623, 15, 101, "Input",
 CellTags->"b:4.1.3",
 CellID->4686],
Cell[13055, 309, 176, 6, 36, "Output",
 CellTags->"b:4.1.3",
 CellID->30080]
}, Open  ]],
Cell[13246, 318, 477, 11, 34, "Text",
 CellTags->"b:4.1.3",
 CellID->10116],
Cell[CellGroupData[{
Cell[13748, 333, 330, 9, 28, "Input",
 CellTags->"b:4.1.3",
 CellID->12249],
Cell[14081, 344, 176, 6, 36, "Output",
 CellTags->"b:4.1.3",
 CellID->26667]
}, Open  ]],
Cell[14272, 353, 618, 13, 34, "Text",
 CellTags->"b:4.1.3",
 CellID->1528],
Cell[CellGroupData[{
Cell[14915, 370, 165, 5, 28, "Input",
 CellTags->"b:4.1.3",
 CellID->26679],
Cell[15083, 377, 249, 9, 36, "Output",
 CellTags->"b:4.1.3",
 CellID->7864]
}, Open  ]],
Cell[15347, 389, 576, 10, 30, "Text",
 CellTags->"b:4.1.3",
 CellID->29421],
Cell[CellGroupData[{
Cell[15948, 403, 438, 13, 28, "Input",
 CellTags->"b:4.1.3",
 CellID->8405],
Cell[16389, 418, 220, 8, 36, "Output",
 CellTags->"b:4.1.3",
 CellID->8826]
}, Open  ]],
Cell[16624, 429, 582, 13, 34, "Text",
 CellTags->"b:4.1.3",
 CellID->6816],
Cell[CellGroupData[{
Cell[17231, 446, 164, 5, 28, "Input",
 CellTags->"b:4.1.3",
 CellID->7516],
Cell[17398, 453, 394, 14, 36, "Output",
 CellTags->"b:4.1.3",
 CellID->27726]
}, Open  ]],
Cell[17807, 470, 302, 9, 34, "Text",
 CellTags->"b:4.3",
 CellID->28666],
Cell[18112, 481, 1681, 33, 178, "DefinitionBox3Col",
 CellID->80026914],
Cell[19796, 516, 277, 9, 35, "Caption",
 CellTags->"b:4.3",
 CellID->27681],
Cell[20076, 527, 610, 11, 50, "Text",
 CellTags->"b:4.3",
 CellID->19964],
Cell[20689, 540, 342, 5, 30, "Text",
 CellTags->"b:4.1.3",
 CellID->1340],
Cell[21034, 547, 246, 7, 47, "Input",
 CellTags->"b:4.1.3",
 CellID->5686],
Cell[21283, 556, 1005, 20, 48, "Text",
 CellTags->"b:4.1.3",
 CellID->6021],
Cell[22291, 578, 31, 0, 14, "SectionHeaderSpacer"]
}, Open  ]],
Cell[22337, 581, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
