(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     15037,        432]
NotebookOptionsPosition[     12109,        350]
NotebookOutlinePosition[     13740,        389]
CellTagsIndexPosition[     13697,        386]
WindowTitle->Interact with Mathematica Graphics - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA HOW TO", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Editing Mathematica Graphics\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EditingMathematicaGraphicsOverview"], "\<\"The \
Structure of Graphics\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/TheStructureOfGraphics"], "\<\"Options for Graphics\"\
\>":>Documentation`HelpLookup["paclet:tutorial/Options"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"Tutorials"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Drawing Tools\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/menuitem/DrawingTools"], "\<\"Graphics3D\"\>":>
       Documentation`HelpLookup[
       "paclet:ref/Graphics3D"], "\<\"CoordinatesToolOptions\"\>":>
       Documentation`HelpLookup["paclet:ref/CoordinatesToolOptions"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Graphics Interactivity & Drawing\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/GraphicsInteractivityAndDrawing"], "\<\"\\\"How to\\\" \
Topics\"\>":>Documentation`HelpLookup["paclet:guide/HowToTopics"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"howto/InteractWithMathematicaGraphics\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["howto/InteractWithMathematicaGraphics"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/howto/\
InteractWithMathematicaGraphics.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "howto/InteractWithMathematicaGraphics", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\:0443\:0440\:0441 ", 
  "HowToTitlePrefix"],
 " ",
 "\:0412\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:0435 \:0441 \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0439"
}], "HowToTitle",
 CellID->509267359],

Cell[TextData[{
 "\:0412 \:044d\:0442\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\
\:0445 \:0441\:043e\:0431\:0440\:0430\:043d\:044b \:043f\:043e\:0434\:0440\
\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0438 \:0434\:043b\:044f \:0432\:044b\:043f\:043e\:043b\:043d\
\:0435\:043d\:0438\:044f \:0448\:0438\:0440\:043e\:043a\:043e \:0440\:0430\
\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:0435\:043d\:043d\:044b\
\:0445 \:0437\:0430\:0434\:0430\:0447, \:0441\:0432\:044f\:0437\:0430\:043d\
\:043d\:044b\:0445 \:0441 \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0438 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \:0433\:0440\
\:0430\:0444\:0438\:043a\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "HowToAbstract",
 CellID->1604488134],

Cell[TextData[ButtonBox["\:0412\:0440\:0430\:0449\:0435\:043d\:0438\:0435, \
\:043c\:0430\:0441\:0448\:0442\:0430\:0431\:0438\:0440\:043e\:0432\:0430\:043d\
\:0438\:0435 \:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\
\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"RotateZoomAndPanGraphicsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->485428392],

Cell[TextData[ButtonBox["\:0420\:0435\:0434\:0430\:043a\:0442\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:0435 \:0433\:0440\:0430\:0444\:0438\:043a\
\:0438 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"EditMathematicaGraphicsRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->435288634],

Cell[TextData[ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\
\:0435 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442 \:0442\:043e\
\:0447\:0435\:043a \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\:043a\:0435 \
\[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"GetCoordinatesForPointsInAPlotRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->667359485],

Cell[TextData[ButtonBox["\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\
\:043d\:043e\:0439 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0438 \
\:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430 \[RightGuillemet]",
 BaseStyle->"Hyperlink",
 ButtonData->{"UseBuiltinGamepadSupportRU.nb", None}]], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->41390682],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\
 \:0433\:0435\:0439\:043c\:043f\:0430\:0434\:0430 \:0438\:043b\:0438 \:0434\
\:0440\:0443\:0433\:043e\:0433\:043e \:0443\:0441\:0442\:0440\:043e\:0439\
\:0441\:0442\:0432\:0430 \:043a ",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAGamepadOrOtherDeviceToMathematicaRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAGamepadOrOtherDeviceToMathematicaRU.nb", None}],
  FontSlant->"Italic"],
 ButtonBox[" \[RightGuillemet]",
  BaseStyle->"Hyperlink",
  ButtonData->{"ConnectAGamepadOrOtherDeviceToMathematicaRU.nb", None}]
}], "Subsubsection",
 FontFamily->"Arial",
 FontSize->12,
 CellID->32954094],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:044b"
}], "TutorialsSection",
 WholeCellGroupOpener->True,
 CellID->250839057],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData[{"Editing ", 
      StyleBox["Mathematica", FontSlant -> "Italic"], " Graphics"}]],
   "paclet:tutorial/EditingWolframLanguageGraphicsOverview"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1140088551],

Cell[BoxData[
 TemplateBox[{
  Cell["The Structure of Graphics"],"paclet:tutorial/TheStructureOfGraphics"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->792580741],

Cell[BoxData[
 TemplateBox[{Cell["Options for Graphics"],"paclet:tutorial/Options"},
  "RefLink",
  BaseStyle->"Tutorials"]], "Tutorials",
 CellID->1895263819],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043c\:043e\:0442\:0440\:0438 \:0442\:0430\:043a\:0436\:0435"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   TemplateBox[{Cell["Drawing Tools"],"paclet:ref/menuitem/DrawingTools"},
    "RefLink",
    BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}], "MenuName"]], 
  "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell["Graphics3D"],"paclet:ref/Graphics3D"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{
   Cell["CoordinatesToolOptions"],"paclet:ref/CoordinatesToolOptions"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula"]
}], "SeeAlso",
 CellID->1375866377]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248],

Cell["", "SectionHeaderSpacer"],

Cell[BoxData[
 TemplateBox[{
  Cell["Graphics Interactivity & Drawing"],
   "paclet:guide/GraphicsInteractivityAndDrawing"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->576417237],

Cell[BoxData[
 TemplateBox[{Cell["\"How to\" Topics"],"paclet:guide/HowToTopics"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Interact with Mathematica Graphics - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> "", "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, 
  "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2013, 1, 24, 22, 48, 7.2582335}", 
    "history" -> {"7", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica How To", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "These \"How tos\" give step-by-step instructions for common tasks \
related to editing and manipulating graphics in Mathematica .", 
    "synonyms" -> {}, "title" -> "Interact with Mathematica Graphics", 
    "titlemodifier" -> "", "windowtitle" -> 
    "Interact with Mathematica Graphics", "type" -> "HowTo", "uri" -> 
    "howto/InteractWithMathematicaGraphics"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[627, 21, 4696, 116, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5348, 141, 307, 7, 60, "HowToTitle",
 CellID->509267359],
Cell[5658, 150, 917, 16, 54, "HowToAbstract",
 CellID->1604488134],
Cell[6578, 168, 463, 8, 35, "Subsubsection",
 CellID->485428392],
Cell[7044, 178, 330, 7, 35, "Subsubsection",
 CellID->435288634],
Cell[7377, 187, 408, 8, 35, "Subsubsection",
 CellID->667359485],
Cell[7788, 197, 448, 8, 35, "Subsubsection",
 CellID->41390682],
Cell[8239, 207, 747, 17, 35, "Subsubsection",
 CellID->32954094],
Cell[CellGroupData[{
Cell[9011, 228, 362, 13, 31, "TutorialsSection",
 CellID->250839057],
Cell[9376, 243, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9410, 245, 267, 7, 19, "Tutorials",
 CellID->1140088551],
Cell[9680, 254, 181, 5, 19, "Tutorials",
 CellID->792580741],
Cell[9864, 261, 159, 4, 19, "Tutorials",
 CellID->1895263819],
Cell[10026, 267, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10094, 272, 329, 12, 31, "SeeAlsoSection",
 CellID->1255426704],
Cell[10426, 286, 862, 25, 58, "SeeAlso",
 CellID->1375866377]
}, Open  ]],
Cell[CellGroupData[{
Cell[11325, 316, 335, 12, 31, "MoreAboutSection",
 CellID->38303248],
Cell[11663, 330, 31, 0, 14, "SectionHeaderSpacer"],
Cell[11697, 332, 198, 6, 19, "MoreAbout",
 CellID->576417237],
Cell[11898, 340, 157, 4, 19, "MoreAbout",
 CellID->1665078683]
}, Open  ]]
}, Open  ]],
Cell[12082, 348, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
