(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     24575,        643]
NotebookOptionsPosition[     18890,        481]
NotebookOutlinePosition[     22738,        575]
CellTagsIndexPosition[     22645,        569]
WindowTitle->Intercepting the Creation of New Symbols - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Modularity and the Naming of Things\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/ModularityAndTheNamingOfThingsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"General\"\>":>Documentation`HelpLookup[
       "paclet:ref/General"], "\<\"Off\"\>":>Documentation`HelpLookup[
       "paclet:ref/Off"], "\<\"On\"\>":>Documentation`HelpLookup[
       "paclet:ref/On"], "\<\"$NewSymbol\"\>":>Documentation`HelpLookup[
       "paclet:ref/$NewSymbol"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/InterceptingTheCreationOfNewSymbols\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/InterceptingTheCreationOfNewSymbols"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
InterceptingTheCreationOfNewSymbols.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/InterceptingTheCreationOfNewSymbols", ".html"]], 
           None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0435\:0440\:0435\:0445\:0432\:0430\:0442 \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:044f \:043d\:043e\:0432\:044b\:0445 \:0441\:0438\
\:043c\:0432\:043e\:043b\:043e\:0432", "Title",
 CellTags->{"S2.7.13", "13.1"},
 CellID->25032],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:043e\:0432\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b \:043a\:0430\:043a \:0442\:043e\:043b\
\:044c\:043a\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c \:0432\:0432\:043e\:0434\:0438\:0442 \:043d\:043e\:0432\
\:043e\:0435 \:0438\:043c\:044f. \:0412 \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:043e\:043a\
\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:043b\
\:0435\:0437\:043d\:044b\:043c \"\:043f\:0435\:0440\:0435\:0445\:0432\:0430\
\:0442\:0438\:0442\:044c\" \:043f\:0440\:043e\:0446\:0435\:0441\:0441 \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\:043e\:0432\:043e\:0433\
\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\
\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\
\:043e\:0441\:043e\:0431\:043e\:0432 \:0441\:0434\:0435\:043b\:0430\:0442\
\:044c \:044d\:0442\:043e."
}], "Text",
 CellID->18102],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["On",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/On"], "[", 
     ButtonBox["General",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/General"], "::", "newsym", "]"}], Cell[
    "\:0432\:044b\:0432\:043e\:0434 \
\:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0435 \:043f\:0440\:0438 \
\:043a\:0430\:0436\:0434\:043e\:043c \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:0438 \:043d\:043e\:0432\:043e\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430", "TableText"]},
   {
    RowBox[{
     ButtonBox["Off",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Off"], "[", 
     ButtonBox["General",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/General"], "::", "newsym", "]"}], Cell[
    "\:043e\:0442\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435 \
\:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0435 \:043f\:0440\:0438 \
\:043a\:0430\:0436\:0434\:043e\:043c \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:0438 \:043d\:043e\:0432\:043e\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430", "TableText"]}
  }]], "DefinitionBox",
 CellID->5945],

Cell["\:0412\:044b\:0432\:043e\:0434 \:0441\:043e\:043e\:0431\:0449\:0435\
\:043d\:0438\:044f \:043f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:0438 \:043d\:043e\:0432\:043e\:0433\:043e \:0441\:0438\:043c\:0432\
\:043e\:043b\:0430.", "Caption",
 CellID->20476],

Cell[TextData[{
 "\:042d\:0442\:043e \:0432\:0435\:043b\:0438\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:044c \:0441\:043e\:043e\:0431\
\:0449\:0435\:043d\:0438\:0435 \:0432\:0441\:044f\:043a\:0438\:0439 \:0440\
\:0430\:0437, \:043a\:043e\:0433\:0434\:0430 \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442\:0441\:044f \:043d\:043e\:0432\:044b\:0439 \:0441\:0438\:043c\
\:0432\:043e\:043b."
}], "MathCaption",
 CellID->28224],

Cell[BoxData[
 RowBox[{"On", "[", 
  RowBox[{"General", "::", "newsym"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->9081],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0441\:043e\:043e\:0431\:0449\
\:0435\:043d\:0438\:0435 \:043e \:043a\:0430\:0436\:0434\:043e\:043c \:043d\
\:043e\:0432\:043e\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:0435, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:043d\:0430 \:0441\:043e\:0437\
\:0434\:0430\:0435\:0442."
}], "MathCaption",
 CellID->22195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sin", "[", "k", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->31623],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"newsym\"\>"}], ":", 
  " ", "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MSG\\\"]\\)\\!\\(sin\\)\\!\\(\\*StyleBox[\\\"\\\\\\\" is \
new.\\\\\\\"\\\", \\\"MSG\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"MessageLink\\\", ButtonFrame->None, ButtonData:>{\\\"System`\
\\\", \\\"General\\\", \\\"newsym\\\"}]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[2]:=",
 CellID->1405262],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"newsym\"\>"}], ":", 
  " ", "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MSG\\\"]\\)\\!\\(k\\)\\!\\(\\*StyleBox[\\\"\\\\\\\" is new.\\\\\\\"\\\", \
\\\"MSG\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"MessageLink\\\", ButtonFrame->None, ButtonData:>{\\\"System`\
\\\", \\\"General\\\", \\\"newsym\\\"}]\\)\"\>"}]], "Message", "MSG",
 CellLabel->"During evaluation of In[2]:=",
 CellID->889876474],

Cell[BoxData[
 RowBox[{"sin", "[", "k", "]"}]], "Output",
 ImageSize->{46, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->287520932]
}, Open  ]],

Cell["\:042d\:0442\:043e \:043e\:0442\:043a\:043b\:044e\:0447\:0430\:0435\
\:0442 \:0432\:044b\:0432\:043e\:0434 \:0441\:043e\:043e\:0431\:0449\:0435\
\:043d\:0438\:0439. ", "MathCaption",
 CellID->15369],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "newsym"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->3282],

Cell[TextData[{
 "\:0412\:044b\:0432\:043e\:0434 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \
\:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:044f \:0432 \:043c\:043e\
\:043c\:0435\:043d\:0442, \:043a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:043e\:0432\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b, \:043f\:043e\:0434\:0447\:0430\:0441 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0445\:043e\:0440\:043e\
\:0448\:0438\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:043e\
\:0431\:043d\:0430\:0440\:0443\:0436\:0438\:0442\:044c \:043e\:043f\:0435\
\:0447\:0430\:0442\:043a\:0443. \:0421\:0430\:043c\:0430 \:043f\:043e \:0441\
\:0435\:0431\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0432 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0438 \
\:043e\:0442\:043b\:0438\:0447\:0438\:0442\:044c \:0441\:043e\:0437\:043d\
\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:0432\:043e\:0434\:0438\
\:043c\:043e\:0435 \:043d\:043e\:0432\:043e\:0435 \:0438\:043c\:044f \:043e\
\:0442 \:043d\:0435\:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e\
\:0433\:043e \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:0438\:044f \:0443\
\:0436\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0449\
\:0435\:0433\:043e. \:041d\:043e, \:0432\:044b\:0434\:0430\:0432\:0430\:044f \
\:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:044f \:043e \:0432\:0441\
\:0435\:0445 \:0432\:0441\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0438\
\:0445\:0441\:044f \:043d\:043e\:0432\:044b\:0445 \:0438\:043c\:0435\:043d\
\:0430\:0445, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:0430\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\
\:0441\:0442\:044c \:043f\:0440\:043e\:0432\:0435\:0440\:0438\:0442\:044c, \
\:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043b\:0438 \
\:043d\:043e\:0432\:043e\:0435 \:0438\:043c\:044f \:0441\:043b\:0435\:0434\
\:0441\:0442\:0432\:0438\:0435\:043c \:043e\:043f\:0435\:0447\:0430\:0442\
\:043a\:0438."
}], "Text",
 CellID->19989],

Cell[BoxData[GridBox[{
   {
    ButtonBox["$NewSymbol",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/$NewSymbol"], Cell["\<\
\:0424\:0443\:043d\:043a\:0446\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\
\:0430\:044f \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0442\:044c\:0441\:044f \:043a \:0438\:043c\:0435\:043d\:0438 \
\:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\:0442\:0443 \:0441\:043e\
\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0445 \:043d\:043e\:0432\
\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432\
\>", "TableText"]}
  }]], "DefinitionBox",
 CellID->14437],

Cell["\:0412\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:0439 \:0432 \:043c\:043e\:043c\:0435\
\:043d\:0442 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\:043e\
\:0432\:044b\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432. ", \
"Caption",
 CellID->21599],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\:043e\:0432\:044b\:0439 \
\:0441\:0438\:043c\:0432\:043e\:043b, \:043c\:043e\:0436\:0435\:0442 \:043f\
\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c\:0441\:044f \
\:043d\:0435 \:043f\:0440\:043e\:0441\:0442\:043e \:0432\:044b\:0432\:0435\
\:0441\:0442\:0438 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0435, \
\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c, \:0432\:043c\
\:0435\:0441\:0442\:043e \:044d\:0442\:043e\:0433\:043e, \:043a\:0430\:043a\
\:043e\:0435-\:0442\:043e \:0434\:0440\:0443\:0433\:043e\:0435 \:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:0435. \:041b\:044e\:0431\:0430\:044f \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:0443\
\:044e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\
\:044c \:0443\:043a\:0430\:0436\:0435\:0442 \:0432 \:043a\:0430\:0447\:0435\
\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["$NewSymbol"],"paclet:ref/$NewSymbol"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:0443\:0434\:0435\:0442 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\
\:044f\:0442\:044c\:0441\:044f \:043a \:0442\:0435\:043a\:0441\:0442\:043e\
\:0432\:044b\:043c \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430\
\:043c, \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:044e\:0449\:0438\
\:043c \:0438\:043c\:044f \:0438 \:043a\:043e\:043d\:0442\:0435\:043a\:0441\
\:0442 \:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043d\:043e\:0432\:043e\
\:0433\:043e \:0441\:0438\:043c\:0432\:043e\:043b\:0430, \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0435\:043c\:043e\:0433\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->35],

Cell["\<\
\:042d\:0442\:043e \:0434\:0430\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:0443\:0434\:0435\
\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \
\:043a \:043a\:0430\:0436\:0434\:043e\:043c\:0443 \:0441\:043e\:0437\:0434\
\:0430\:0432\:0430\:0435\:043c\:043e\:043c\:0443 \:043d\:043e\:0432\:043e\
\:043c\:0443 \:0441\:0438\:043c\:0432\:043e\:043b\:0443.\
\>", "MathCaption",
 CellID->3179],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$NewSymbol", "=", 
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<Name: \>\"", ",", "#1", ",", "\"\< Context: \>\"", ",", "#2"}], 
    "]"}], "&"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->19654],

Cell[BoxData[
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\<\"Name: \"\>", ",", "#1", ",", "\<\" Context: \"\>", ",", 
    "#2"}], "]"}], "&"}]], "Output",
 ImageSize->{237, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->382346976]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f \:043e\:0434\:0438\:043d \:0440\:0430\
\:0437 \:043a ",
 Cell[BoxData["v"], "InlineFormula"],
 " \:0438 \:043e\:0434\:0438\:043d \:0440\:0430\:0437 \:043a ",
 Cell[BoxData["w"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->23399],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "+", "w"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->28350],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Name: \"\>", "\[InvisibleSpace]", "\<\"v\"\>", 
   "\[InvisibleSpace]", "\<\" Context: \"\>", 
   "\[InvisibleSpace]", "\<\"Global`\"\>"}],
  SequenceForm["Name: ", "v", " Context: ", "Global`"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[5]:=",
 CellID->132669039],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Name: \"\>", "\[InvisibleSpace]", "\<\"w\"\>", 
   "\[InvisibleSpace]", "\<\" Context: \"\>", 
   "\[InvisibleSpace]", "\<\"Global`\"\>"}],
  SequenceForm["Name: ", "w", " Context: ", "Global`"],
  Editable->False]], "Print",
 CellLabel->"During evaluation of In[5]:=",
 CellID->46302739]
}, Open  ]],

Cell[BoxData[
 RowBox[{"v", "+", "w"}]], "Output",
 ImageSize->{31, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->372847844]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->115398493],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041c\:043e\:0434\:0443\:043b\:044c\:043d\:043e\
\:0441\:0442\:044c \:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0435 \:0438\:043c\:0435\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "ModularityAndTheNamingOfThingsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->348245967]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Intercepting the Creation of New Symbols - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Modularity and the Naming of Things", ButtonData -> 
         "paclet:tutorial/ModularityAndTheNamingOfThingsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Intercepting the Creation of New Symbols", ButtonData -> 
         "paclet:tutorial/InterceptingTheCreationOfNewSymbols", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 5, 44.7064228}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "creation of symbols", "messages", "newsym", "new symbols", "off", "on", 
      "symbols", "NewSymbol"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica creates a new symbol when you first enter a particular name. \
Sometimes it is useful to \"intercept\" the process of creating a new symbol. \
Mathematica provides several ways to do this. Printing a message when new \
symbols are created. This tells Mathematica to print a message whenever a new \
symbol is created. ", "synonyms" -> {"2.7.13"}, "title" -> 
    "Intercepting the Creation of New Symbols", "titlemodifier" -> "", 
    "windowtitle" -> "Intercepting the Creation of New Symbols", "type" -> 
    "Tutorial", "uri" -> "tutorial/InterceptingTheCreationOfNewSymbols"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.7.13"->{
  Cell[4415, 117, 246, 4, 47, "Title",
   CellTags->{"S2.7.13", "13.1"},
   CellID->25032]},
 "13.1"->{
  Cell[4415, 117, 246, 4, 47, "Title",
   CellTags->{"S2.7.13", "13.1"},
   CellID->25032]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.7.13", 22425, 558},
 {"13.1", 22529, 562}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[633, 21, 3757, 92, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4415, 117, 246, 4, 47, "Title",
 CellTags->{"S2.7.13", "13.1"},
 CellID->25032],
Cell[4664, 123, 1217, 21, 66, "Text",
 CellID->18102],
Cell[5884, 146, 1148, 28, 85, "DefinitionBox",
 CellID->5945],
Cell[7035, 176, 275, 4, 31, "Caption",
 CellID->20476],
Cell[7313, 182, 482, 10, 31, "MathCaption",
 CellID->28224],
Cell[7798, 194, 128, 4, 28, "Input",
 CellID->9081],
Cell[7929, 200, 476, 10, 31, "MathCaption",
 CellID->22195],
Cell[CellGroupData[{
Cell[8430, 214, 95, 3, 28, "Input",
 CellID->31623],
Cell[8528, 219, 498, 10, 19, "Message",
 CellID->1405262],
Cell[9029, 231, 496, 9, 19, "Message",
 CellID->889876474],
Cell[9528, 242, 187, 6, 36, "Output",
 CellID->287520932]
}, Open  ]],
Cell[9730, 251, 204, 3, 31, "MathCaption",
 CellID->15369],
Cell[9937, 256, 129, 4, 28, "Input",
 CellID->3282],
Cell[10069, 262, 2216, 37, 102, "Text",
 CellID->19989],
Cell[12288, 301, 634, 13, 72, "DefinitionBox",
 CellID->14437],
Cell[12925, 316, 327, 5, 31, "Caption",
 CellID->21599],
Cell[13255, 323, 2111, 36, 106, "Text",
 CellID->35],
Cell[15369, 361, 557, 9, 31, "MathCaption",
 CellID->3179],
Cell[CellGroupData[{
Cell[15951, 374, 235, 8, 28, "Input",
 CellID->19654],
Cell[16189, 384, 289, 9, 36, "Output",
 CellID->382346976]
}, Open  ]],
Cell[16493, 396, 366, 9, 33, "MathCaption",
 CellID->23399],
Cell[CellGroupData[{
Cell[16884, 409, 88, 3, 28, "Input",
 CellID->28350],
Cell[CellGroupData[{
Cell[16997, 416, 338, 8, 23, "Print",
 CellID->132669039],
Cell[17338, 426, 337, 8, 23, "Print",
 CellID->46302739]
}, Open  ]],
Cell[17690, 437, 180, 6, 36, "Output",
 CellID->372847844]
}, Open  ]],
Cell[CellGroupData[{
Cell[17907, 448, 450, 14, 31, "RelatedTutorialsSection",
 CellID->115398493],
Cell[18360, 464, 31, 0, 14, "SectionHeaderSpacer"],
Cell[18394, 466, 442, 9, 18, "RelatedTutorials",
 CellID->348245967]
}, Open  ]]
}, Open  ]],
Cell[18863, 479, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
