(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     14385,        362]
NotebookOptionsPosition[      9879,        245]
NotebookOutlinePosition[     13792,        340]
CellTagsIndexPosition[     13699,        334]
WindowTitle->Interrupting Calculations - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Getting Information from Mathematica\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/GettingInformationFromMathematicaOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/InterruptingCalculations\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/InterruptingCalculations"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
InterruptingCalculations.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/InterruptingCalculations", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S1.3.12", "12.1"},
 CellID->18884],

Cell[TextData[{
 "\:0412\:0435\:0440\:043e\:044f\:0442\:043d\:043e \:0431\:0443\:0434\:0443\
\:0442 \:0438\:043c\:0435\:0442\:044c \:043c\:0435\:0441\:0442\:043e \:0441\
\:043b\:0443\:0447\:0430\:0438, \:043a\:043e\:0433\:0434\:0430 \:043f\:043e\
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043e\:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442\:044c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:043e\:0441\:0440\:0435\:0434\:0438 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439. \:041c\:043e\:0436\:0435\:0442 \:0431\:044b\
\:0442\:044c \:043e\:0442 \:043e\:0441\:043e\:0437\:043d\:0430\:043d\:0438\
\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:043f\:043e\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:043d\:043e\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:0434\:0430\:043d\:0438\:0435 \:043d\:0435\:043a\:043e\:0440\
\:0440\:0435\:043a\:0442\:043d\:043e. \:0418\:043b\:0438, \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c, \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:0434\:043b\:0438\:0442\:0441\:044f \:0441\:043b\
\:0438\:0448\:043a\:043e\:043c \:0434\:043e\:043b\:0433\:043e, \:0438 \:043d\
\:0443\:0436\:043d\:043e \:0440\:0430\:0437\:043e\:0431\:0440\:0430\:0442\
\:044c\:0441\:044f \:0432 \:0447\:0435\:043c \:0434\:0435\:043b\:043e."
}], "Text",
 CellID->27037],

Cell[TextData[{
 "\:0421\:043f\:043e\:0441\:043e\:0431 \:043f\:0440\:0435\:0440\:044b\:0432\
\:0430\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\:0442 \:0442\:043e\:0433\
\:043e, \:043a\:0430\:043a\:043e\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f."
}], "Text",
 CellID->10915],

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell["Alt", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell[",", "KeyEvent"],
     "  \:0438\:043b\:0438  ",
     Cell["Cmd", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["Option", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell[".", "KeyEvent"]
    }], "TableText"], Cell[
    "\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \"\:0431\:043b\
\:043e\:043a\:043d\:043e\:0442\:0430\"", "TableText"]},
   {Cell[TextData[{
     Cell["Ctrl", "KeyEvent"],
     StyleBox["+", "KeyEventDelimiter"],
     Cell["C", "KeyEvent"]
    }], "TableText"], Cell[
    "\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \
\:043a\:043e\:043c\:0430\:043d\:0434\:043d\:043e\:0439 \:0441\:0442\:0440\
\:043e\:043a\:0438", "TableText"]}
  }]], "DefinitionBox",
 CellID->15189],

Cell[TextData[{
 "\:0422\:0438\:043f\:0438\:0447\:043d\:044b\:0435 \:0441\:043e\:0447\:0435\
\:0442\:0430\:043d\:0438\:044f \:043a\:043b\:0430\:0432\:0438\:0448 \:0434\
\:043b\:044f \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:044f \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". "
}], "Caption",
 CellID->11681],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:0438 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:0439, \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\
\:044f \:043a\:0430\:043a\:043e\:0435-\:0442\:043e \:0432\:0440\:0435\:043c\
\:044f, \:0447\:0442\:043e\:0431\:044b  ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:0440\:0435\:0430\:0433\:0438\:0440\:043e\:0432\:0430\:043b\
\:0430 \:043d\:0430 \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\
\:0435. \:041a\:043e\:0433\:0434\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:0440\:0435\:0430\:0433\:0438\:0440\:0443\:0435\:0442, \:043e\
\:043d\:0430 \:0432\:044b\:0432\:0435\:0434\:0435\:0442  \:043c\:0435\:043d\
\:044e \:0441 \:043f\:0435\:0440\:0435\:0447\:043d\:0435\:043c \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:044b\:0445 \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0439. \:041e\:0431\:044b\:0447\:043d\:043e, \:043c\:0435\:043d\
\:044e \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043d\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:043e\:0442\:043a\:0430\:0437 \:043e\:0442 \
\:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\:0433\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:043d\:043e \:0442\:0430\:043a\
\:0436\:0435 \:043e\:0442\:043a\:0440\:044b\:0442\:0438\:0435 \:043f\:043e\
\:0434\:0441\:0435\:0441\:0441\:0438\:0438 \:0438\:043b\:0438 \"\:0434\:0438\
\:0430\:043b\:043e\:0433\:0430\" \:0434\:043b\:044f \:043f\:0440\:043e\:0432\
\:0435\:0440\:043a\:0438 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\
\:044f."
}], "Text",
 CellID->19074],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->223550966],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[{
 ButtonBox["\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:0435 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0442 ",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationFromMathematicaOverviewRU.nb", None}],
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->"Hyperlink",
  ButtonData->{"GettingInformationFromMathematicaOverviewRU.nb", None}],
  FontSlant->"Italic"]
}], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Interrupting Calculations - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction", ButtonData -> "paclet:tutorial/IntroductionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Getting Information from Mathematica", ButtonData -> 
         "paclet:tutorial/GettingInformationFromMathematicaOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Interrupting Calculations", ButtonData -> 
         "paclet:tutorial/InterruptingCalculations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 36, 13.2986579}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "aborting calculations", "asynchronous interrupts", "break", "command", 
      "ControlC", "control characters", "exit", "inspector", "interrupt", 
      "killing", "menu", "state", "status check", "stopping calculations", 
      "suspend (interrupt)"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Mathematica Tutorial", "language" -> "en", "paclet" -> "Mathematica", 
    "status" -> "None", "summary" -> 
    "There will probably be times when you want to stop Mathematica in the \
middle of a calculation. Perhaps you realize that you asked Mathematica to do \
the wrong thing. Or perhaps the calculation is just taking a long time, and \
you want to find out what is going on. The way that you interrupt a \
Mathematica calculation depends on what kind of interface you are using. \
Typical keys to interrupt calculations in Mathematica. ", 
    "synonyms" -> {"1.3.12"}, "title" -> "Interrupting Calculations", 
    "titlemodifier" -> "", "windowtitle" -> "Interrupting Calculations", 
    "type" -> "Tutorial", "uri" -> "tutorial/InterruptingCalculations"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S1.3.12"->{
  Cell[3603, 96, 188, 3, 47, "Title",
   CellTags->{"S1.3.12", "12.1"},
   CellID->18884]},
 "12.1"->{
  Cell[3603, 96, 188, 3, 47, "Title",
   CellTags->{"S1.3.12", "12.1"},
   CellID->18884]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S1.3.12", 13481, 323},
 {"12.1", 13584, 327}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[618, 21, 2960, 71, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3603, 96, 188, 3, 47, "Title",
 CellTags->{"S1.3.12", "12.1"},
 CellID->18884],
Cell[3794, 101, 1388, 23, 84, "Text",
 CellID->27037],
Cell[5185, 126, 512, 11, 48, "Text",
 CellID->10915],
Cell[5700, 139, 863, 23, 89, "DefinitionBox",
 CellID->15189],
Cell[6566, 164, 401, 9, 31, "Caption",
 CellID->11681],
Cell[6970, 175, 1843, 30, 102, "Text",
 CellID->19074],
Cell[CellGroupData[{
Cell[8838, 209, 450, 14, 30, "RelatedTutorialsSection",
 CellID->223550966],
Cell[9291, 225, 31, 0, 14, "SectionHeaderSpacer"],
Cell[9325, 227, 500, 12, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[9852, 243, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
