(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34336,        928]
NotebookOptionsPosition[     27749,        734]
NotebookOutlinePosition[     31761,        832]
CellTagsIndexPosition[     31668,        826]
WindowTitle->Interrupts and Aborts - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Evaluation of Expressions\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/EvaluationOfExpressionsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Flow Control\"\>":>
       Documentation`HelpLookup["paclet:guide/FlowControl"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Abort\"\>":>Documentation`HelpLookup[
       "paclet:ref/Abort"], "\<\"AbortProtect\"\>":>Documentation`HelpLookup[
       "paclet:ref/AbortProtect"], "\<\"CheckAbort\"\>":>
       Documentation`HelpLookup["paclet:ref/CheckAbort"], "\<\"Interrupt\"\>":>
       Documentation`HelpLookup["paclet:ref/Interrupt"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/InterruptsAndAborts\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/InterruptsAndAborts"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
InterruptsAndAborts.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/InterruptsAndAborts", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \:0438 \
\:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439", "Title",
 CellTags->{"S2.6.15", "15.1"},
 CellID->13759],

Cell[TextData[{
 "\:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"InterruptingCalculationsRU.nb", None}],
 "\" \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:0435\:0442\:0441\:044f, \
\:043a\:0430\:043a \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:043f\:0440\:0435\:0440\
\:0432\:0430\:0442\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:043c\:044b\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:043f\:0440\
\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \:043d\:0430\:0436\:0430\:0442\
\:0438\:044f \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0438\:0445 \:043a\:043b\:0430\:0432\:0438\:0448."
}], "Text",
 CellID->5850],

Cell[TextData[{
 "\:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:043b\
\:0443\:0447\:0430\:044f\:0445, \:0432\:0430\:043c \:043c\:043e\:0436\:0435\
\:0442 \:043f\:043e\:043d\:0430\:0434\:043e\:0431\:0438\:0442\:0441\:044f \
\:0441\:043c\:043e\:0434\:0435\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c\
 \:0442\:0430\:043a\:0438\:0435 \:043f\:0440\:0435\:0440\:044b\:0432\:0430\
\:043d\:0438\:044f \:0438\:0437\:043d\:0443\:0442\:0440\:0438 \:043f\:0440\
\:043e\:0433\:0440\:0430\:043c\:043c\:044b ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0412 \:0446\:0435\:043b\:043e\:043c, \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Interrupt"],"paclet:ref/Interrupt"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0442\:043e\:0442 \:0436\:0435 \
\:044d\:0444\:0444\:0435\:043a\:0442, \:0447\:0442\:043e \:0438 \:043d\:0430\
\:0436\:0430\:0442\:0438\:0435 \:043a\:043b\:0430\:0432\:0438\:0448 \:043f\
\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:044f. \:0412 \:0442\:0438\
\:043f\:0438\:0447\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\:0435\:043c\
\:0435, \:044d\:0442\:043e \:0441\:043e\:043f\:0440\:043e\:0432\:043e\:0436\
\:0434\:0430\:0435\:0442\:0441\:044f \:0432\:044b\:0432\:043e\:0434\:043e\
\:043c \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:043c\:0435\:043d\:044e \
\:043e\:043f\:0446\:0438\:0439, \:043a\:0430\:043a \:043e\:043f\:0438\:0441\
\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439",
  BaseStyle->"Hyperlink",
  ButtonData->{"InterruptingCalculationsRU.nb", None}],
 "\"."
}], "Text",
 CellID->4546],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Interrupt",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Interrupt"], "[", "]"}], Cell[
    "\:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["Abort",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Abort"], "[", "]"}], Cell[
    "\:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", "TableText"]},
   {
    RowBox[{
     ButtonBox["CheckAbort",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/CheckAbort"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["\:043e\:0441\:0442\:0430\:043d\:043e\:0432", "TI"]}], "]"}], 
    Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     " \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \
\:043b\:0438\:0431\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442, \:043b\:0438\:0431\:043e ",
     Cell[BoxData[
      StyleBox["\:043e\:0441\:0442\:0430\:043d\:043e\:0432", "TI"]], 
      "InlineFormula"],
     ", \:0435\:0441\:043b\:0438 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\
\:0434\:0438\:0442 \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f"
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["AbortProtect",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/AbortProtect"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]], "InlineFormula"],
     ",  \:043c\:0430\:0441\:043a\:0438\:0440\:0443\:044f \:0432\:043b\:0438\
\:044f\:043d\:0438\:0435 \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\
\:0438\:0439 \:0432\:043f\:043b\:043e\:0442\:044c \:0434\:043e \:043e\:043a\
\:043e\:043d\:0447\:0430\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->29260],

Cell["\:041f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \:0438 \
\:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0435\:043d\:0438\:0435 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439.", "Caption",
 CellID->6427],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Abort"],"paclet:ref/Abort"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:0434\:0430\:0435\:0442 \:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \
\:044d\:0444\:0444\:0435\:043a\:0442, \:0447\:0442\:043e \:0438 \:043f\:0440\
\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439 \:0441 \:043f\:043e\:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0438\:043c \:0432\:044b\:0431\:043e\:0440\:043e\
\:043c \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData["abort"], "InlineFormula"],
 " \:0432 \:043c\:0435\:043d\:044e \:043f\:0440\:0435\:0440\:044b\:0432\:0430\
\:043d\:0438\:0439."
}], "Text",
 CellID->22233],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Abort"],"paclet:ref/Abort"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \:0440\:0435\:0430\:043b\
\:0438\:0437\:0430\:0446\:0438\:0438 \"\:0430\:0432\:0430\:0440\:0438\:0439\
\:043d\:043e\:0439 \:043e\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438\" \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:044b. \:0418 \:0432\:0441\
\:0435 \:0436\:0435, \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:0432\:043e \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\
\:0430\:044f\:0445, \:0441\:0442\:043e\:0438\:0442 \:043f\:043e\:043f\:044b\
\:0442\:0430\:0442\:044c\:0441\:044f \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\:0430\:043a  ",
 Cell[BoxData[
  TemplateBox[{Cell["Return"],"paclet:ref/Return"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Throw"],"paclet:ref/Throw"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043a\:043b\:043e\:043d\
\:043d\:044b \:043a \:0431\:043e\:043b\:0435\:0435 \:043a\:043e\:043d\:0442\
\:0440\:043e\:043b\:0438\:0440\:0443\:0435\:043c\:043e\:043c\:0443 \:043f\
\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:044e."
}], "Text",
 CellID->9421],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Abort"],"paclet:ref/Abort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0449\:0430\:0435\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435, \:043f\:043e\:044d\:0442\
\:043e\:043c\:0443 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:043f\:0435\:0440\:0432\
\:0430\:044f \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Print"],"paclet:ref/Print"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3161],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Print", "[", "a", "]"}], ";", 
  RowBox[{"Abort", "[", "]"}], ";", 
  RowBox[{"Print", "[", "b", "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->27818],

Cell[BoxData["a"], "Print",
 CellID->9546],

Cell[BoxData["$Aborted"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->21350]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:0442\:0443\:043f\:043b\:0435\:043d\:0438\:0435 \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b \:043f\:0440\:0435\:043a\:0440\:0430\
\:0449\:0435\:043d\:0438\:044f, \:0432 \:043b\:044e\:0431\:043e\:0439 \:043c\
\:043e\:043c\:0435\:043d\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \
\:043e\:0431\:044b\:0447\:043d\:043e, \:0437\:0430\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0442\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043e\:0442 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:0441\
\:0435\:0433\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435  ",
 Cell[BoxData[
  TemplateBox[{Cell["$Aborted"],"paclet:ref/$Aborted"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->21263],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:044d\:0442\
\:043e, \:043c\:043e\:0436\:043d\:043e \"\:043e\:0442\:043b\:043e\:0432\:0438\
\:0442\:044c\" \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\
\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \
\:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", "TI"]], 
  "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
    ",", 
    StyleBox["\:043e\:0441\:0442\:0430\:043d\:043e\:0432", "TI"]}], "]"}]], 
  "InlineFormula"],
 ", \:0442\:043e\:0433\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["\:043e\:0441\:0442\:0430\:043d\:043e\:0432", "TI"]], 
  "InlineFormula"],
 ", \:043d\:043e \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \
\:043d\:0435 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\
\:043d\:044f\:0435\:0442\:0441\:044f \:0434\:0430\:043b\:0435\:0435. \:0422\
\:0430\:043a\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\
\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Dialog"],"paclet:ref/Dialog"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b  \
\:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:0442\:044c \
\:0432\:043b\:0438\:044f\:043d\:0438\:0435 \:043f\:0440\:0435\:0440\:044b\
\:0432\:0430\:043d\:0438\:0439."
}], "Text",
 CellID->16461],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043b\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442 \:043f\:0440\
\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435, \:0432\:044b\:0432\:043e\
\:0434\:0438\:0442 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d ",
 Cell[BoxData["c"], "InlineFormula"],
 " \:0438 \:0432\:043e\:0437\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["aborted"], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->21846],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CheckAbort", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "a", "]"}], ";", 
    RowBox[{"Abort", "[", "]"}], ";", 
    RowBox[{"Print", "[", "b", "]"}]}], ",", 
   RowBox[{
    RowBox[{"Print", "[", "c", "]"}], ";", "aborted"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->23458],

Cell[CellGroupData[{

Cell[BoxData["a"], "Print",
 CellID->9594],

Cell[BoxData["c"], "Print",
 CellID->27371]
}, Open  ]],

Cell[BoxData["aborted"], "Output",
 ImageSize->{53, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->17945]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0435\:0439\:0441\:0442\:0432\:0438\:0435 \:043a\:043e\:043c\:0430\
\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Abort"],"paclet:ref/Abort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:044d\:0442\:043e\:043c\:0443 ",
 Cell[BoxData["b"], "InlineFormula"],
 " \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043d\:0430 \:044d\
\:043a\:0440\:0430\:043d. "
}], "MathCaption",
 CellID->13502],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CheckAbort", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Print", "[", "a", "]"}], ";", 
     RowBox[{"Abort", "[", "]"}]}], ",", 
    RowBox[{
     RowBox[{"Print", "[", "c", "]"}], ";", "aborted"}]}], "]"}], ";", 
  RowBox[{"Print", "[", "b", "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->8246],

Cell[CellGroupData[{

Cell[BoxData["a"], "Print",
 CellID->20420],

Cell[BoxData["c"], "Print",
 CellID->25254],

Cell[BoxData["b"], "Print",
 CellID->7953]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 "\:0418\:043d\:043e\:0433\:0434\:0430, \:043f\:0440\:0438 \:0441\:043e\:0437\
\:0434\:0430\:043d\:0438\:0438 \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \
\:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432\:0430\:043c \:043c\:043e\:0436\:0435\:0442 \
\:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:0433\
\:0430\:0440\:0430\:043d\:0442\:0438\:0440\:043e\:0432\:0430\:0442\:044c \
\:043d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c\
 \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:044f \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0444\
\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:0430 \:043f\:0440\:043e\:0433\
\:0440\:0430\:043c\:043c\:043d\:043e\:0433\:043e \:043a\:043e\:0434\:0430, \
\:043a\:0430\:043a \:0432\:0440\:0443\:0447\:043d\:0443\:044e, \:0442\:0430\
\:043a \:0438 \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:0437\:043e\:0432\
\:0430 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Abort"],"paclet:ref/Abort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["AbortProtect"],"paclet:ref/AbortProtect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:0447\
\:0438\:0441\:043b\:044f\:0442\:044c \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435, \:043e\:0442\:043a\:043b\:0430\:0434\:044b\:0432\:0430\
\:044f \:043b\:044e\:0431\:044b\:0435 \:043f\:0440\:0435\:0440\:044b\:0432\
\:0430\:043d\:0438\:044f \:0434\:043e \:043c\:043e\:043c\:0435\:043d\:0442\
\:0430 \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->15760],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Abort"],"paclet:ref/Abort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043a\:043b\:0430\:0434\:044b\:0432\:0430\:0435\:0442\:0441\
\:044f, \:043f\:043e\:043a\:0430 \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \
\:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbortProtect"],"paclet:ref/AbortProtect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "MathCaption",
 CellID->3586],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AbortProtect", "[", 
   RowBox[{
    RowBox[{"Abort", "[", "]"}], ";", 
    RowBox[{"Print", "[", "a", "]"}]}], "]"}], ";", 
  RowBox[{"Print", "[", "b", "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->25419],

Cell[BoxData["a"], "Print",
 CellID->28735],

Cell[BoxData["$Aborted"], "Output",
 ImageSize->{60, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]= ",
 CellID->16616]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0438\:0434\:0438\:0442 \:043f\:0440\:0435\:0440\:044b\:0432\:0430\
\:043d\:0438\:0435, \:043d\:043e \:043d\:0435 \:0434\:0430\:0435\:0442 \:0435\
\:043c\:0443 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\
\:043d\:044f\:0442\:044c\:0441\:044f \:0434\:0430\:043b\:044c\:0448\:0435."
}], "MathCaption",
 CellID->20113],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AbortProtect", "[", 
   RowBox[{
    RowBox[{"Abort", "[", "]"}], ";", 
    RowBox[{"CheckAbort", "[", 
     RowBox[{
      RowBox[{"Print", "[", "a", "]"}], ",", "x"}], "]"}]}], "]"}], ";", 
  RowBox[{"Print", "[", "b", "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->13335],

Cell[BoxData["b"], "Print",
 CellID->28592]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:0436\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AbortProtect"],"paclet:ref/AbortProtect"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:0438\:0434\:0435\:0442\:044c \:043b\
\:044e\:0431\:043e\:0435 \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\
\:0438\:0435, \:0438 \:0431\:0443\:0434\:0435\:0442 \:0432\:043e\:0437\:0432\
\:0440\:0430\:0449\:0430\:0442\:044c \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 ",
 Cell[BoxData[
  StyleBox["\:043e\:0441\:0442\:0430\:043d\:043e\:0432", "TI"]], 
  "InlineFormula"],
 ". \:041d\:043e \:0435\:0441\:043b\:0438 \:0441\:0430\:043c \:043f\:043e \
\:0441\:0435\:0431\:0435 ",
 Cell[BoxData[
  StyleBox["\:043e\:0441\:0442\:0430\:043d\:043e\:0432", "TI"]], 
  "InlineFormula"],
 " \:043d\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Abort"],"paclet:ref/Abort"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", "]"}]], "InlineFormula"],
 ", \:043f\:0440\:0435\:0440\:044b\:0432\:0430\:043d\:0438\:0435 \:0431\:0443\
\:0434\:0435\:0442 \"\:043f\:043e\:0433\:043b\:043e\:0449\:0435\:043d\:043e\" \
\:0441\:0430\:043c\:0438\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckAbort"],"paclet:ref/CheckAbort"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->29018],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->29699633],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Flow Control",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/FlowControl"]], "TutorialMoreAbout",
 CellID->848329184],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->33577463],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "EvaluationOfExpressionsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Interrupts and Aborts - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Evaluation of Expressions", ButtonData -> 
         "paclet:tutorial/EvaluationOfExpressionsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Interrupts and Aborts", ButtonData -> 
         "paclet:tutorial/InterruptsAndAborts", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 5, 46.0324313}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "abort", "AbortProtect", "aborts", "catching", "CheckAbort", 
      "critical section", "interrupt", "interrupts", "stopping calculations", 
      "terminating computations", "uninterruptible code", "aborted", "_Exit", 
      "SIGABRT", "SIGTERM"}, 
    "specialkeywords" -> {"_Exit", "SIGABRT", "SIGTERM"}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "\"Interrupting Calculations\" describes how you can interrupt a \
Mathematica computation by pressing appropriate keys on your keyboard. In \
some cases, you may want to simulate such interrupts from within a \
Mathematica program. In general, executing Interrupt[] has the same effect as \
pressing interrupt keys. On a typical system, a menu of options is displayed, \
as discussed in \"Interrupting Calculations\". Interrupts and aborts. ", 
    "synonyms" -> {"2.6.14"}, "title" -> "Interrupts and Aborts", 
    "titlemodifier" -> "", "windowtitle" -> "Interrupts and Aborts", "type" -> 
    "Tutorial", "uri" -> "tutorial/InterruptsAndAborts"}, 
  "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.6.15"->{
  Cell[5007, 133, 264, 4, 47, "Title",
   CellTags->{"S2.6.15", "15.1"},
   CellID->13759]},
 "15.1"->{
  Cell[5007, 133, 264, 4, 47, "Title",
   CellTags->{"S2.6.15", "15.1"},
   CellID->13759]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.6.15", 31448, 815},
 {"15.1", 31552, 819}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[614, 21, 4368, 108, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5007, 133, 264, 4, 47, "Title",
 CellTags->{"S2.6.15", "15.1"},
 CellID->13759],
Cell[5274, 139, 991, 18, 48, "Text",
 CellID->5850],
Cell[6268, 159, 1892, 33, 88, "Text",
 CellID->4546],
Cell[8163, 194, 2467, 57, 157, "DefinitionBox",
 CellID->29260],
Cell[10633, 253, 234, 3, 31, "Caption",
 CellID->6427],
Cell[10870, 258, 808, 17, 54, "Text",
 CellID->22233],
Cell[11681, 277, 1632, 32, 74, "Text",
 CellID->9421],
Cell[13316, 311, 679, 16, 35, "MathCaption",
 CellID->3161],
Cell[CellGroupData[{
Cell[14020, 331, 189, 6, 28, "Input",
 CellID->27818],
Cell[14212, 339, 42, 1, 23, "Print",
 CellID->9546],
Cell[14257, 342, 162, 5, 36, "Output",
 CellID->21350]
}, Open  ]],
Cell[14434, 350, 1073, 21, 52, "Text",
 CellID->21263],
Cell[15510, 373, 2508, 56, 100, "Text",
 CellID->16461],
Cell[18021, 431, 623, 14, 35, "MathCaption",
 CellID->21846],
Cell[CellGroupData[{
Cell[18669, 449, 320, 10, 28, "Input",
 CellID->23458],
Cell[CellGroupData[{
Cell[19014, 463, 42, 1, 23, "Print",
 CellID->9594],
Cell[19059, 466, 43, 1, 23, "Print",
 CellID->27371]
}, Open  ]],
Cell[19117, 470, 161, 5, 36, "Output",
 CellID->17945]
}, Open  ]],
Cell[19293, 478, 756, 18, 35, "MathCaption",
 CellID->13502],
Cell[CellGroupData[{
Cell[20074, 500, 336, 11, 28, "Input",
 CellID->8246],
Cell[CellGroupData[{
Cell[20435, 515, 43, 1, 23, "Print",
 CellID->20420],
Cell[20481, 518, 43, 1, 23, "Print",
 CellID->25254],
Cell[20527, 521, 42, 1, 23, "Print",
 CellID->7953]
}, Open  ]]
}, Open  ]],
Cell[20596, 526, 1997, 35, 88, "Text",
 CellID->15760],
Cell[22596, 563, 606, 15, 35, "MathCaption",
 CellID->3586],
Cell[CellGroupData[{
Cell[23227, 582, 246, 8, 28, "Input",
 CellID->25419],
Cell[23476, 592, 43, 1, 23, "Print",
 CellID->28735],
Cell[23522, 595, 162, 5, 36, "Output",
 CellID->16616]
}, Open  ]],
Cell[23699, 603, 498, 10, 35, "MathCaption",
 CellID->20113],
Cell[CellGroupData[{
Cell[24222, 617, 313, 10, 28, "Input",
 CellID->13335],
Cell[24538, 629, 43, 1, 23, "Print",
 CellID->28592]
}, Open  ]],
Cell[24596, 633, 1680, 40, 78, "Text",
 CellID->29018],
Cell[CellGroupData[{
Cell[26301, 677, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->29699633],
Cell[26647, 691, 31, 0, 14, "SectionHeaderSpacer"],
Cell[26681, 693, 143, 3, 18, "TutorialMoreAbout",
 CellID->848329184],
Cell[26827, 698, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26895, 703, 449, 14, 31, "RelatedTutorialsSection",
 CellID->33577463],
Cell[27347, 719, 31, 0, 14, "SectionHeaderSpacer"],
Cell[27381, 721, 314, 7, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[27722, 732, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
