(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     58979,       1426]
NotebookOptionsPosition[     51423,       1207]
NotebookOutlinePosition[     55732,       1308]
CellTagsIndexPosition[     55639,       1302]
WindowTitle->Introduction to Patterns - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/PatternsOverview"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Patterns\"\>":>Documentation`HelpLookup[
       "paclet:guide/Patterns"], "\<\"Rules & Patterns\"\>":>
       Documentation`HelpLookup["paclet:guide/RulesAndPatterns"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/Introduction-Patterns\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/Introduction-Patterns"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
Introduction-Patterns.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/Introduction-Patterns", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \:0448\:0430\
\:0431\:043b\:043e\:043d\:044b", "Title",
 CellTags->{"S2.3.1", "1.1"},
 CellID->139],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d\:044b \:043f\:043e\:0432\:0441\:0435\
\:043c\:0435\:0441\:0442\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:044e\:0442\:0441\:044f \:0432 Mathematica \:0434\:043b\:044f \
\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0440\
\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043a\:0430\:0442\:0435\
\:0433\:043e\:0440\:0438\:0439 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439. \:041f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0438\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:043e\:043c \:0448\:0430\:0431\:043b\
\:043e\:043d\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 ". \:0422\:0430\:043a\:043e\:0439 \:0448\:0430\:0431\:043b\:043e\:043d \
\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:043a\:0430\
\:0442\:0435\:0433\:043e\:0440\:0438\:044e \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox[
    RowBox[{
    "\:0447\:0442\:043e", " ", "\:0443\:0433\:043e\:0434\:043d\:043e"}], "TI"],
    "]"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->19821],

Cell[TextData[{
 "\:042d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\:0441\:0442\
\:044c \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:043e\:0441\:043d\
\:043e\:0432\:0430\:043d\:0430 \:043d\:0430 \:0442\:043e\:043c \:043f\:0440\
\:043e\:0441\:0442\:043e\:043c \:0444\:0430\:043a\:0442\:0435, \:0447\:0442\
\:043e \:043c\:043d\:043e\:0433\:0438\:0435 \:043e\:043f\:0435\:0440\:0430\
\:0446\:0438\:0438 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c\:0441\:044f \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \
\:043d\:0430\:0434 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:044b\:043c\
\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438, \
\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0438 \:043d\:0430\:0434 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0430\:043c\:0438, \:043e\:0431\:043e\:0437\
\:043d\:0430\:0447\:0430\:044e\:0449\:0438\:043c\:0438 \:0446\:0435\:043b\
\:044b\:0435 \:043a\:0430\:0442\:0435\:0433\:043e\:0440\:0438\:0438 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->6340],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0448\:0430\:0431\:043b\
\:043e\:043d\:044b \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:0430\:0445 \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f, \:0447\:0442\:043e\:0431\:044b \:0443\:043a\:0430\:0437\:0430\:0442\
\:044c, \:043a\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\
\:044c \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435 \:0442\:043e\:0439 \:0438\:043b\:0438 \:0438\:043d\:043e\
\:0439 \:043a\:0430\:0442\:0435\:0433\:043e\:0440\:0438\:0438 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439.\
\>", "MathCaption",
 CellID->3640],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], "+", 
   RowBox[{"f", "[", "b", "]"}]}], "/.", 
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "->", 
   RowBox[{"x", "^", "2"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->7966],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], "+", 
  SuperscriptBox["b", "2"]}]], "Output",
 ImageSize->{43, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]= ",
 CellID->29081]
}, Open  ]],

Cell["\<\
\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:0448\:0430\:0431\
\:043b\:043e\:043d\:044b \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0434\:043b\:044f \
\:043f\:043e\:0438\:0441\:043a\:0430 \:043f\:043e\:0437\:0438\:0446\:0438\
\:0439 \:0432\:0441\:0435\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:0441\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0449\:0438\:0445 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:0439 \:043a\:0430\:0442\:0435\:0433\:043e\:0440\:0438\
\:0438. \
\>", "MathCaption",
 CellID->8148],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "a", "]"}], ",", 
     RowBox[{"g", "[", "b", "]"}], ",", 
     RowBox[{"f", "[", "c", "]"}]}], "}"}], ",", 
   RowBox[{"f", "[", "x_", "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->17547],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", "3", "}"}]}], "}"}]], "Output",
 ImageSize->{71, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]= ",
 CellID->9951]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:043c \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\
\:043e\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:043e\:0447\
\:0442\:0438 \:0432\:043e \:0432\:0441\:0435\:0445 \:0448\:0430\:0431\:043b\
\:043e\:043d\:0430\:0445 ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData["_"], "InlineFormula"],
 " (\:0442\:0440\:0430\:0434\:0438\:0446\:0438\:043e\:043d\:043d\:043e \:043d\
\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0439 \:043f\:0440\:043e\
\:0433\:0440\:0430\:043c\:043c\:0438\:0441\:0442\:0430\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \"\:0441\:043b\:043e\:0442\:043e\:043c\" \:0438\:043b\:0438 \"\:043f\:043e\
\:0434\:0447\:0435\:0440\:043a\:0438\:0432\:0430\:043d\:0438\:0435\:043c\"). \
\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0435 \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e \:0441\:0430\:043c\:043e \:043f\:043e \:0441\:0435\:0431\
\:0435 \:043e\:0447\:0435\:043d\:044c \:043f\:0440\:043e\:0441\:0442\:043e\
\:0435: _ ",
 StyleBox["\:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435",
  FontSlant->"Italic"],
 ". \:041d\:0430 \:0431\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\
\:0435 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440 \:0441\:0438\
\:043c\:0432\:043e\:043b \:043f\:043e\:0434\:0447\:0435\:0440\:043a\:0438\
\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData["_"], "InlineFormula"],
 " \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d \:043d\:0430\
\:0434 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:043c \:0442\:0438\:0440\
\:0435 ",
 Cell[BoxData["-"], "InlineFormula"],
 ". "
}], "Text",
 CellID->12907],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0448\
\:0430\:0431\:043b\:043e\:043d  ",
 Cell[BoxData[
  RowBox[{"f", "[", "_", "]"}]], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:043d\:044f\:0435\:0442 \:0441\:043e\:0431\:043e\
\:0439 \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox[
    RowBox[{
    "\:0447\:0442\:043e", " ", "\:0443\:0433\:043e\:0434\:043d\:043e"}], "TI"],
    "]"}]], "InlineFormula"],
 ". \:0428\:0430\:0431\:043b\:043e\:043d ",
 Cell[BoxData[
  RowBox[{"f", "[", "x_", "]"}]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0437\:0430\:043c\:0435\:043d\:044f\:0435\
\:0442 \:0441\:043e\:0431\:043e\:0439 \:043b\:044e\:0431\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   StyleBox[
    RowBox[{
    "\:0447\:0442\:043e", " ", "\:0443\:0433\:043e\:0434\:043d\:043e"}], "TI"],
    "]"}]], "InlineFormula"],
 ", \:043d\:043e \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\
\:043c, \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \
\:0438\:043c\:044f ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
   "\:0447\:0442\:043e", " ", "\:0443\:0433\:043e\:0434\:043d\:043e"}], 
   "TI"]], "InlineFormula"],
 ", \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044f \:0432\:0430\:043c \
\:0441\:0441\:044b\:043b\:0430\:0442\:044c\:0441\:044f \:043d\:0430 \:043d\
\:0435\:0433\:043e \:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0447\:0430\
\:0441\:0442\:0438 \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\:0440\
\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f. "
}], "Text",
 CellID->19551],

Cell["\<\
\:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:043e\:043c\:0435\
\:0441\:0442\:0438\:0442\:044c \:043f\:043e\:0434\:0447\:0435\:0440\:043a\
\:0438\:0432\:0430\:043d\:0438\:0435 \:0432 \:043b\:044e\:0431\:043e\:043c \
\:043c\:0435\:0441\:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f. \:0412 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\
\:0435 \:043f\:043e\:043b\:0443\:0447\:0430\:0435\:0442\:0441\:044f \:0448\
\:0430\:0431\:043b\:043e\:043d, \:043a\:043e\:0442\:043e\:0440\:043e\:043c\
\:0443 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\
\:044e\:0442 \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\
\:0435 \:043f\:0443\:0442\:0435\:043c \"\:0437\:0430\:043f\:043e\:043b\:043d\
\:0435\:043d\:0438\:044f \:0441\:043b\:043e\:0442\:0430\" \:043b\:044e\:0431\
\:044b\:043c \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c.\
\>", "Text",
 CellID->3110],

Cell[BoxData[GridBox[{
   {
    RowBox[{"f", "[", "n_", "]"}], Cell[TextData[{
     Cell[BoxData["f"], "InlineFormula"],
     " \:0441 \:043b\:044e\:0431\:044b\:043c \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:043e\:043c, \:0441 \:043f\:0440\:0438\:0441\:0432\:043e\
\:0435\:043d\:0438\:0435\:043c \:0435\:043c\:0443 \:0438\:043c\:0435\:043d\
\:0438 ",
     Cell[BoxData["n"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"f", "[", "n_", ",", "m_", "]"}], Cell[TextData[{
     Cell[BoxData["f"], "InlineFormula"],
     " \:0441 \:0434\:0432\:0443\:043c\:044f \:043b\:044e\:0431\:044b\:043c\
\:0438 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438, \
\:0441 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435\:043c \
\:0438\:043c \:0438\:043c\:0435\:043d ",
     Cell[BoxData["n"], "InlineFormula"],
     " \:0438 ",
     Cell[BoxData["m"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"x", "^", "n_"}], Cell[TextData[{
     Cell[BoxData["x"], "InlineFormula"],
     " \:0432 \:043b\:044e\:0431\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\
\:043d\:0438, \:0441 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\
\:0435\:043c \:043f\:043e\:043a\:0430\:0437\:0430\:0442\:0435\:043b\:044e \
\:0438\:043c\:0435\:043d\:0438 ",
     Cell[BoxData["n"], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{"x_", "^", "n_"}], Cell[
    "\:043b\:044e\:0431\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0432 \:043b\:044e\
\:0431\:043e\:0439 \:0441\:0442\:0435\:043f\:0435\:043d\:0438", "TableText"]},
   {
    RowBox[{"a_", "+", "b_"}], Cell[
    "\:0441\:0443\:043c\:043c\:0430 \:0434\:0432\:0443\:0445 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{"{", "a1_", ",", "a2_", "}"}], Cell[
    "\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0434\:0432\:0443\
\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439", "TableText"]},
   {
    RowBox[{"f", "[", "n_", ",", "n_", "]"}], Cell[TextData[{
     Cell[BoxData["f"], "InlineFormula"],
     " \:0441 \:0434\:0432\:0443\:043c\:044f ",
     StyleBox[
     "\:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:044b\:043c\:0438",
      FontSlant->"Italic"],
     " \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438"
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->6557],

Cell["\:041d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043f\:0440\
\:0438\:043c\:0435\:0440\:043e\:0432 \:0448\:0430\:0431\:043b\:043e\:043d\
\:043e\:0432. ", "Caption",
 CellID->27077],

Cell["\:0421\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \:0448\:0430\
\:0431\:043b\:043e\:043d\:044b \:043c\:043e\:0436\:043d\:043e \:0434\:043b\
\:044f \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \:043b\
\:044e\:0431\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:043e\:0439. ", "MathCaption",
 CellID->13009],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}], "]"}], "+", 
   RowBox[{"f", "[", "c", "]"}]}], "/.", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}], "]"}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", "+", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->403],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "c", "]"}], "+", 
  RowBox[{"p", "[", 
   RowBox[{"a", "+", "b"}], "]"}]}]], "Output",
 ImageSize->{93, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]= ",
 CellID->21576]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:043d\:0430\:0438\:0431\:043e\
\:043b\:0435\:0435 \:0440\:0430\:0441\:043f\:0440\:043e\:0441\:0442\:0440\
\:0430\:043d\:0435\:043d\:043d\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\
\:0435\:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0448\:0430\:0431\:043b\:043e\:043d\:043e\:0432 \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0442\:043a\:0430\:0437 \
\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:044f \
\:0441\:0441\:044b\:043b\:043e\:043a \:043d\:0430 \:0438\:043d\:0434\:0435\
\:043a\:0441\:044b \:0432 \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439. \:0415\:0441\:043b\
\:0438 \:0432\:0430\:043c\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  RowBox[{"f", "[", "list_", "]"}]], "InlineFormula"],
 ", \:0434\:043b\:044f \:0438\:0437\:0432\:043b\:0435\:0447\:0435\:043d\:0438\
\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0441\:043f\
\:0438\:0441\:043a\:0430 \:0432\:0430\:043c \:043f\:0440\:0438\:0434\:0435\
\:0442\:0441\:044f \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043f\:0440\:0438\:043c\:0435\
\:043d\:044f\:0442\:044c \:043d\:0435\:043f\:043e\:0441\:0440\:0435\:0434\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e \:043a \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044e. \:041d\:043e \:0435\:0441\:043b\:0438 \:0432\
\:044b \:0437\:043d\:0430\:0435\:0442\:0435, \:043d\:0430\:043f\:0440\:0438\
\:043c\:0435\:0440, \:0447\:0442\:043e \:0441\:043f\:0438\:0441\:043e\:043a \
\:0432\:0441\:0435\:0433\:0434\:0430 \:0431\:0443\:0434\:0435\:0442 \:0441\
\:043e\:0441\:0442\:043e\:044f\:0442\:044c \:0438\:0437 \:0434\:0432\:0443\
\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432, \:0442\:043e\
\:0433\:0434\:0430, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\
\:043e, \:0433\:043e\:0440\:0430\:0437\:0434\:043e \:0443\:0434\:043e\:0431\
\:043d\:0435\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"f", "[", 
   RowBox[{"{", 
    RowBox[{"x_", ",", "y_"}], "}"}], "]"}]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e \:0443\:043a\:0430\:0437\:0430\:043d\
\:043d\:043e\:0433\:043e \:0432\:044b\:0448\:0435. \:0422\:043e\:0433\:0434\
\:0430 \:0443 \:0432\:0430\:0441 \:0431\:0443\:0434\:0435\:0442 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043d\:0430\:043f\
\:0440\:044f\:043c\:0443\:044e \:0441\:0441\:044b\:043b\:0430\:0442\:044c\
\:0441\:044f \:043d\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \
\:0441\:043f\:0438\:0441\:043a\:0430 \:043a\:0430\:043a \:043d\:0430 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["y"], "InlineFormula"],
 ". \:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:043d\:043e\:0435 \:0432\:0430\:043c\:0438 \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435, \:0434\:043e \:0442\
\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442 ",
 Cell[BoxData["f"], "InlineFormula"],
 " \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\
\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0442\:0440\
\:0435\:0431\:0443\:0435\:043c\:043e\:0439 \:0444\:043e\:0440\:043c\:0435 \
\:0441\:043f\:0438\:0441\:043a\:0430 \:0441 \:0434\:0432\:0443\:043c\:044f \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438."
}], "Text",
 CellID->10540],

Cell["\<\
\:0412\:043e\:0442 \:043e\:0434\:0438\:043d \:0438\:0437 \:0441\:043f\:043e\
\:0441\:043e\:0431\:043e\:0432 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\
\:043e\:0442\:043e\:0440\:0430\:044f \:0431\:0435\:0440\:0435\:0442 \:0441\
\:043f\:0438\:0441\:043e\:043a \:0438\:0437 \:0434\:0432\:0443\:0445 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438 \:0432\:043e\:0437\
\:0432\:0440\:0430\:0449\:0430\:0435\:0442  \:043f\:0435\:0440\:0432\:044b\
\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0432\:043e\:0437\:0432\
\:0435\:0434\:0435\:043d\:043d\:044b\:0439 \:0432 \:0441\:0442\:0435\:043f\
\:0435\:043d\:044c, \:0447\:044c\:0438\:043c \:043f\:043e\:043a\:0430\:0437\
\:0430\:0442\:0435\:043b\:0435\:043c \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0432\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442.\
\>", "MathCaption",
 CellID->26023],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "list_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Part", "[", 
    RowBox[{"list", ",", "1"}], "]"}], "^", 
   RowBox[{"Part", "[", 
    RowBox[{"list", ",", "2"}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->22574],

Cell["\<\
\:0410 \:044d\:0442\:043e - \:0433\:043e\:0440\:0430\:0437\:0434\:043e \:0431\
\:043e\:043b\:0435\:0435 \:044d\:043b\:0435\:0433\:0430\:043d\:0442\:043d\
\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0432\:044b\:043f\:043e\
\:043b\:043d\:0438\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:0438\:0435, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044f \:0448\:0430\:0431\:043b\:043e\:043d. \
\>", "MathCaption",
 CellID->15454],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "[", 
   RowBox[{"{", 
    RowBox[{"x_", ",", "y_"}], "}"}], "]"}], ":=", 
  RowBox[{"x", "^", "y"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->369],

Cell[TextData[{
 "\:0412\:0430\:0436\:043d\:0435\:0439\:0448\:0438\:043c \:0430\:0441\:043f\
\:0435\:043a\:0442\:043e\:043c \:0434\:043b\:044f \:043f\:043e\:043d\:0438\
\:043c\:0430\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0442\:043e, \:0447\:0442\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0448\:0430\:0431\:043b\:043e\:043d\:044b \:043e\:0431\:043e\:0437\:043d\
\:0430\:0447\:0430\:044e\:0442 \:043a\:0430\:0442\:0435\:0433\:043e\:0440\
\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0441 \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 ",
 StyleBox["\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043e\:0439",
  FontSlant->"Italic"],
 ". \:041a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0431\:0443\:0434\:0435\:0442 \
\:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\
\:0442\:044c \:0448\:0430\:0431\:043b\:043e\:043d\:0443, \:0435\:0441\:043b\
\:0438 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0430 \:0448\:0430\
\:0431\:043b\:043e\:043d\:0430 \:0438\:0434\:0435\:043d\:0442\:0438\:0447\
\:043d\:0430 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f, \:0432 \:0442\:043e\:043c \
\:0441\:043c\:044b\:0441\:043b\:0435, \:0447\:0442\:043e \:0437\:0430\:043f\
\:043e\:043b\:043d\:0438\:0432 \:0441\:043b\:043e\:0442\:044b \:0432 \:0448\
\:0430\:0431\:043b\:043e\:043d\:0435, \:043c\:043e\:0436\:043d\:043e \:043f\
\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0442\:0430\:043a\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. \:0414\:0430\:0436\
\:0435 \:0435\:0441\:043b\:0438 \:0434\:0432\:0430 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:044f \:044f\:0432\:043b\:044f\:044e\:0442\:0441\
\:044f ",
 StyleBox["\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\
\:043d\:044b\:043c\:0438",
  FontSlant->"Italic"],
 ", \:043e\:043d\:0438 \:043d\:0435 \:043c\:043e\:0433\:0443\:0442 \:043e\
\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0442\:044c\:0441\:044f \:043e\
\:0434\:043d\:0438\:043c \:0438 \:0442\:0435\:043c \:0436\:0435 \:0448\:0430\
\:0431\:043b\:043e\:043d\:043e\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0435\:0441\:043b\:0438 \:043e\:043d\:0438 \:043d\:0435 \:0438\:043c\
\:0435\:044e\:0442 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:0443\
\:044e \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443."
}], "Text",
 CellID->11906],

Cell[TextData[{
 "\:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "x_"}], ")"}], "^", "2"}]], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0442\:0430\:043a\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a\:0430\
\:043a  ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "a"}], ")"}], "^", "2"}]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"b", "^", "3"}]}], ")"}], "^", "2"}]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:043c\:0435\:044e\:0442 \
\:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:0443\:044e ",
 StyleBox["\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443",
  FontSlant->"Italic"],
 ". \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"1", "+", 
   RowBox[{"2", "a"}], "+", 
   RowBox[{"a", "^", "2"}]}]], "InlineFormula"],
 " \:043d\:0435 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0448\:0430\:0431\:043b\:043e\:043d\:0443. \:041d\:0435\
\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\
\:043e \:044d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 ",
 StyleBox["\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:0438 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\
\:043d\:043e",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "a"}], ")"}], "^", "2"}]], "InlineFormula"],
 ", \:043e\:043d\:043e \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0442\
\:043e\:0439 \:0436\:0435 \:0441\:0430\:043c\:043e\:0439 ",
 StyleBox["\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:044b",
  FontSlant->"Italic"],
 ", \:0447\:0442\:043e \:0438 \:0448\:0430\:0431\:043b\:043e\:043d ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "x_"}], ")"}], "^", "2"}]], "InlineFormula"],
 ". "
}], "Text",
 CellID->32485],

Cell[TextData[{
 "\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \
\:0448\:0430\:0431\:043b\:043e\:043d\:044b \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0442\:043e\:0447\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:044f\:044e\:0442 ",
 StyleBox["\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0438\:043c\:0435\
\:0435\:0442 \:0440\:0435\:0448\:0430\:044e\:0449\:0435\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:043b\:044f \:043e\:0431\:0435\
\:0441\:043f\:0435\:0447\:0435\:043d\:0438\:044f \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0442\:044c \:043f\:0440\:0430\:0432\:0438\:043b\:0430 \:043f\
\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437\:043c\:0435\:043d\
\:044f\:044e\:0442 ",
 StyleBox["\:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:0443",
  FontSlant->"Italic"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:043e\:0441\:0442\
\:0430\:0432\:043b\:044f\:044f \:0438\:0445 \:043c\:0430\:0442\:0435\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:044d\:043a\:0432\:0438\
\:0432\:0430\:043b\:0435\:043d\:0442\:043d\:044b\:043c\:0438."
}], "Text",
 CellID->24999],

Cell[TextData[{
 "\:0421\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\:043e\:0434\:0447\:0435\
\:0440\:043a\:043d\:0443\:0442\:044c, \:0447\:0442\:043e \:0432 \:0446\:0435\
\:043b\:043e\:043c \:0434\:043b\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0431\:044b\:043b\:043e \:0431\:044b \:043f\:0440\:0430\:043a\:0442\:0438\
\:0447\:0435\:0441\:043a\:0438 \:043d\:0435\:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0442\
\:044c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\
\:0435 \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:0435 \:043c\:0430\:0442\
\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0430 \
\:043d\:0435 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:043e\
\:0439 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\
\:043e\:0441\:0442\:0438. \:0412 \:0441\:043b\:0443\:0447\:0430\:0435 \:0441 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438, \:043d\
\:0430\:043f\:043e\:0434\:043e\:0431\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "a"}], ")"}], "^", "2"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"1", "+", 
   RowBox[{"2", "a"}], "+", 
   RowBox[{"a", "^", "2"}]}]], "InlineFormula"],
 ", \:043c\:043e\:0436\:043d\:043e \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\
\:0442\:043d\:043e\:0441\:0442\:044c \:0442\:043e\:043b\:044c\:043a\:043e \
\:0432\:043e\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0432\:0448\
\:0438\:0441\:044c \:0442\:0430\:043a\:0438\:043c\:0438 \:0444\:0443\:043d\
\:043a\:0446\:0438\:044f\:043c\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Expand"],"paclet:ref/Expand"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Factor"],"paclet:ref/Factor"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:043a\:0430\:043a \:0434\:0435\
\:0442\:0430\:043b\:044c\:043d\:043e \:043e\:043f\:0438\:0441\:0430\:043d\
\:043e \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043a \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0439 \:0444\:043e\:0440\
\:043c\:0435",
  BaseStyle->"Hyperlink",
  ButtonData->{"ReducingExpressionsToTheirStandardFormRU.nb", None}],
 "\", \:043d\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\
\:0442 \:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\:043b\:044c\:043d\
\:043e\:0433\:043e \:0441\:043f\:043e\:0441\:043e\:0431\:0430 \:0432\:044b\
\:044f\:0441\:043d\:0438\:0442\:044c \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:043b\:0438 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\
\:043d\:0442\:043d\:044b\:043c\:0438 \:0434\:0432\:0430  \:043f\:0440\:043e\
\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:043e \:0432\:0437\:044f\:0442\
\:044b\:0445 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f."
}], "Text",
 CellID->28048],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0434\:0440\:0443\
\:0433\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430, \:0448\
\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"x", "^", "_"}]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"x", "^", "2"}]], "InlineFormula"],
 ". \:041e\:0434\:043d\:0430\:043a\:043e, \:0435\:043c\:0443 \:043d\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["1"], "InlineFormula"],
 ", \:0434\:0430\:0436\:0435 \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \
\:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \:043e\:043d\:043e \:043c\:043e\
\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0438\:043d\:0442\:0435\:0440\
\:043f\:0440\:0435\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:043e \:043a\
\:0430\:043a ",
 Cell[BoxData[
  RowBox[{"x", "^", "0"}]], "InlineFormula"],
 ". \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:041e\:043f\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"OptionalAndDefaultArgumentsRU.nb", None}],
 "\" \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0442\:044c \:0448\:0430\
\:0431\:043b\:043e\:043d, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0441\
\:043c\:043e\:0436\:0435\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0438\:0442\:044c \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\
\:0432\:0438\:0435 \:0434\:043b\:044f \:044d\:0442\:043e\:0433\:043e \:043e\
\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430. \:0418 \:0432\:0441\:0435 \:0436\:0435 \:043d\:0443\
\:0436\:043d\:043e \:043f\:043e\:043d\:0438\:043c\:0430\:0442\:044c, \:0447\
\:0442\:043e \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432\:043e \:0432\:0441\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\
\:0445 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\
\:0435 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 \:043e\:0441\:043d\:043e\
\:0432\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0438\:0441\:043a\:043b\
\:044e\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:043d\:0430 \:0441\
\:0442\:0440\:0443\:043a\:0442\:0443\:0440\:043d\:044b\:0445 \:043f\:0440\
\:0438\:0437\:043d\:0430\:043a\:0430\:0445."
}], "Text",
 CellID->23930],

Cell[TextData[{
 "\:0428\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"x", "^", "n_"}]], "InlineFormula"],
 " \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\
\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"x", "^", "2"}]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  RowBox[{"x", "^", "3"}]], "InlineFormula"],
 ". ",
 Cell[BoxData["1"], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:043f\
\:0438\:0441\:0430\:043d\:044b \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]], "InlineMath"],
 ", \:043d\:043e \:043e\:043d\:0438 \:043d\:0435 \:0438\:043c\:0435\:044e\
\:0442 \:0442\:0430\:043a\:043e\:0439 \:0441\:0442\:0440\:0443\:043a\:0442\
\:0443\:0440\:044b."
}], "MathCaption",
 CellID->573],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"1", ",", "x", ",", 
    RowBox[{"x", "^", "2"}], ",", 
    RowBox[{"x", "^", "3"}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"x", "^", "n_"}], "->", 
   RowBox[{"r", "[", "n", "]"}]}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->26658],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "x", ",", 
   RowBox[{"r", "[", "2", "]"}], ",", 
   RowBox[{"r", "[", "3", "]"}]}], "}"}]], "Output",
 ImageSize->{121, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]= ",
 CellID->25816]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:0438\:043d \:0442\:0440\:0435\:0431\:0443\
\:044e\:0449\:0438\:0439 \:043e\:0441\:043e\:0437\:043d\:0430\:043d\:0438\
\:044f \:043c\:043e\:043c\:0435\:043d\:0442 \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\:0442\
\:043e \:043f\:0440\:0438 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\
\:043b\:0435\:043d\:0438\:0438 \:0441 \:0448\:0430\:0431\:043b\:043e\:043d\
\:043e\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442  \:0441\:0442\
\:0440\:0443\:043a\:0442\:0443\:0440\:0443 \:043f\:043e\:043b\:043d\:043e\
\:0439 \:0444\:043e\:0440\:043c\:044b \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:0443\:044e \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["FullForm"],"paclet:ref/FullForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043a \:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0442\:0430\:043a\:043e\:0439 \:043e\:0431\:044a\:0435\:043a\:0442 \:043a\
\:0430\:043a  ",
 Cell[BoxData[
  RowBox[{"1", "/", "x"}]], "InlineFormula"],
 ", \:0447\:044c\:044f \:043f\:043e\:043b\:043d\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0438\:043c\:0435\:0435\:0442 \:0432\:0438\
\:0434 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Power"],"paclet:ref/Power"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"x", ",", 
    RowBox[{"-", "1"}]}], "]"}]], "InlineFormula"],
 ", \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:0448\:0430\:0431\:043b\
\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"x_", "^", "n_"}]], "InlineFormula"],
 ", \:043d\:043e \:043d\:0435 \:0431\:0443\:0434\:0435\:0442 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c\
 \:0448\:0430\:0431\:043b\:043e\:043d\:0443 ",
 Cell[BoxData[
  RowBox[{"x_", "/", "y_"}]], "InlineFormula"],
 ", \:0447\:044c\:044f \:043f\:043e\:043b\:043d\:0430\:044f \
\:0444\:043e\:0440\:043c\:0430 \:0432\:044b\:0433\:043b\:044f\:0434\:0438\
\:0442 \:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Times"],"paclet:ref/Times"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{"x_", ",", 
    RowBox[{
     TemplateBox[{Cell["Power"],"paclet:ref/Power"},
      "RefLink",
      BaseStyle->"InlineFormula"], "[", 
     RowBox[{"y_", ",", 
      RowBox[{"-", "1"}]}], "]"}]}], "]"}]], "InlineFormula"],
 ". \:0421\:0442\:043e\:0438\:0442 \:043f\:043e\:0432\:0442\:043e\:0440\:0438\
\:0442\:044c\:0441\:044f, \:0447\:0442\:043e \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435",
 " \"",
 ButtonBox["\:0417\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:041e\:043f\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:044b\:0435 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:044b",
  BaseStyle->"Hyperlink",
  ButtonData->{"OptionalAndDefaultArgumentsRU.nb", None}],
 "\" ",
 "\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \:043a\
\:0430\:043a \:043c\:043e\:0436\:043d\:043e \:0441\:043e\:0437\:0434\:0430\
\:0432\:0430\:0442\:044c \:0448\:0430\:0431\:043b\:043e\:043d\:044b, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0441\:043c\:043e\:0433\:0443\:0442 \
\:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0442\:044c \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0435 \:0438 \:0434\
\:043b\:044f \:0432\:0441\:0435\:0445 \:043f\:043e\:0434\:043e\:0431\:043d\
\:044b\:0445 \:0441\:043b\:0443\:0447\:0430\:0435\:0432."
}], "Text",
 CellID->8884],

Cell[TextData[{
 "\:0412\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432 \:0441\:043f\
\:0438\:0441\:043a\:0435 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \
\:0441\:0442\:0435\:043f\:0435\:043d\:044c \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["b"], "InlineFormula"],
 ", \:0441\:0442\:0430\:043b\:043e \:0431\:044b\:0442\:044c \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e \:043f\:0440\:0435\:043e\:0431\
\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:043e. "
}], "MathCaption",
 CellID->20373],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "/", "b"}], ",", 
    RowBox[{"1", "/", 
     RowBox[{"b", "^", "2"}]}], ",", 
    RowBox[{"2", "/", 
     RowBox[{"b", "^", "2"}]}]}], "}"}], "/.", 
  RowBox[{
   RowBox[{"b", "^", "n_"}], "->", 
   RowBox[{"d", "[", "n", "]"}]}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->20031],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"d", "[", 
     RowBox[{"-", "1"}], "]"}]}], ",", 
   RowBox[{"d", "[", 
    RowBox[{"-", "2"}], "]"}], ",", 
   RowBox[{"2", " ", 
    RowBox[{"d", "[", 
     RowBox[{"-", "2"}], "]"}]}]}], "}"}]], "Output",
 ImageSize->{168, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]= ",
 CellID->22604]
}, Open  ]],

Cell["\:0412\:043e\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0441\:043f\:0438\:0441\:043a\:0430 \:0432 \:043f\:043e\:043b\:043d\
\:043e\:0439 \:0444\:043e\:0440\:043c\:0435.", "MathCaption",
 CellID->9783],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullForm", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "/", "b"}], ",", 
    RowBox[{"1", "/", 
     RowBox[{"b", "^", "2"}]}], ",", 
    RowBox[{"2", "/", 
     RowBox[{"b", "^", "2"}]}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->15791],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"List", "[", 
    RowBox[{
     RowBox[{"Times", "[", 
      RowBox[{"a", ",", 
       RowBox[{"Power", "[", 
        RowBox[{"b", ",", 
         RowBox[{"-", "1"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Power", "[", 
      RowBox[{"b", ",", 
       RowBox[{"-", "2"}]}], "]"}], ",", 
     RowBox[{"Times", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Power", "[", 
        RowBox[{"b", ",", 
         RowBox[{"-", "2"}]}], "]"}]}], "]"}]}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 ImageSize->{448, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]//FullForm= ",
 CellID->25422]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \
\:0447\:0442\:043e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \
\:043c\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0443\
\:044e \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\:0442\:043d\
\:043e\:0441\:0442\:044c, \:0442\:0430\:043a\:0443\:044e \:043a\:0430\:043a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "1"], "\[LongEqual]", "x"}], TraditionalForm]], 
  "InlineMath"],
 ", \:043f\:0440\:0438 \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\
\:0435\:043d\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0439 \:0448\:0430\:0431\:043b\:043e\:043d\:0430\:043c, \:043e\:043d\:0430 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0432\:043f\
\:043e\:043b\:043d\:0435 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\
\:043d\:043d\:044b\:0435 \:0441\:0442\:0440\:0443\:043a\:0442\:0443\:0440\
\:043d\:044b\:0435 \:044d\:043a\:0432\:0438\:0432\:0430\:043b\:0435\:043d\
\:0442\:043d\:043e\:0441\:0442\:0438. \:0422\:0430\:043a \:043d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0432 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0438 \:0443\:0447\
\:0438\:0442\:044b\:0432\:0430\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \
\:0441\:0432\:043e\:0439\:0441\:0442\:0432\:0430 \:043a\:0430\:043a \:043a\
\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\:043d\:043e\:0441\:0442\
\:044c \:0438 \:0430\:0441\:0441\:043e\:0446\:0438\:0430\:0442\:0438\:0432\
\:043d\:043e\:0441\:0442\:044c \:043f\:0440\:0438 \:0441\:043e\:043f\:043e\
\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:0438\:0438 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:0448\:0430\:0431\:043b\:043e\:043d\
\:0430\:043c."
}], "Text",
 CellID->8010],

Cell["\<\
\:0427\:0442\:043e\:0431\:044b \:043f\:0440\:0438\:043c\:0435\:043d\:0438\
\:0442\:044c \:044d\:0442\:043e \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\:0432\:0430\:043d\:0438\
\:044f, Mathematica \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442 \:043a\:043e\:043c\:043c\:0443\:0442\:0430\:0442\:0438\:0432\:043d\
\:043e\:0441\:0442\:044c \:0438 \:0430\:0441\:0441\:043e\:0446\:0438\:0430\
\:0442\:0438\:0432\:043d\:043e\:0441\:0442\:044c \:0441\:043b\:043e\:0436\
\:0435\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->20987],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"a", "+", "b"}], "]"}], "+", 
   RowBox[{"f", "[", 
    RowBox[{"a", "+", "c"}], "]"}], "+", 
   RowBox[{"f", "[", 
    RowBox[{"b", "+", "d"}], "]"}]}], "/.", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"a", "+", "x_"}], "]"}], "+", 
    RowBox[{"f", "[", 
     RowBox[{"c", "+", "y_"}], "]"}]}], "->", 
   RowBox[{"p", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->32364],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"b", "+", "d"}], "]"}], "+", 
  RowBox[{"p", "[", 
   RowBox[{"b", ",", "a"}], "]"}]}]], "Output",
 ImageSize->{111, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]= ",
 CellID->568]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:0440\:0430\:0437\:0434\:0435\
\:043b\:0435 \:0440\:0430\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\
\:0430\:044e\:0442\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0442\
\:0430\:043a\:0438\:0435 \:0440\:0430\:0437\:043d\:043e\:0432\:0438\:0434\
\:043d\:043e\:0441\:0442\:0438 \:0448\:0430\:0431\:043b\:043e\:043d\:043e\
\:0432 \:043a\:0430\:043a ",
 Cell[BoxData["x_"], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0430\:0442\:044c \:043b\:044e\
\:0431\:043e\:0435 \:043e\:0434\:0438\:043d\:043e\:0447\:043d\:043e\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435. \:0412 \:0434\:0440\
\:0443\:0433\:0438\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \
\:0443\:0447\:0435\:0431\:043d\:0438\:043a\:0430 \:0440\:0430\:0441\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:044e\:0442\:0441\:044f \:043a\
\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0438, \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0440\:0430\:0441\:0448\:0438\:0440\:0435\:043d\:0438\
\:044f \:0438 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\:0438\
\:044f \:043a\:0430\:0442\:0435\:0433\:043e\:0440\:0438\:0439 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:043f\:0440\:0435\:0434\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:0445 \:0448\:0430\:0431\
\:043b\:043e\:043d\:0430\:043c\:0438."
}], "Text",
 CellID->5994],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->70553571],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/Patterns"]], "TutorialMoreAbout",
 CellID->218263903],

Cell[TextData[ButtonBox["Rules & Patterns",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/RulesAndPatterns"]], "TutorialMoreAbout",
 CellID->99192249],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->440877341],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0428\:0430\:0431\:043b\:043e\:043d\:044b",
 BaseStyle->"Hyperlink",
 ButtonData->{"PatternsOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->405226890]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Introduction to Patterns - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Core Language", ButtonData -> "paclet:tutorial/CoreLanguageOverview",
          BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Patterns", ButtonData -> "paclet:tutorial/PatternsOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction to Patterns", ButtonData -> 
         "paclet:tutorial/Introduction-Patterns", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2012, 11, 20, 2, 5, 47.8108427}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {
     "_", "algebraic expressions", "all expressions", "any expression", 
      "associativity", "blank", "blanks", "classes of expressions", 
      "commutativity", "destructuring", "dummy variables", "expressions", 
      "flat functions", "FullForm", "lists", "matching", 
      "orderless functions", "patterns", "pattern variables", "Powers", 
      "quantifiers in patterns", "rules", "structural equivalence", "sums", 
      "templates in patterns", "transformation rules", "Underbar", 
      "underscore", "variables", "wildcards"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Core Language", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/CoreLanguage/\
"}}, "index" -> True, "label" -> "Mathematica Tutorial", "language" -> "en", 
    "paclet" -> "Mathematica", "status" -> "None", "summary" -> 
    "Patterns are used throughout Mathematica to represent classes of \
expressions. A simple example of a pattern is the expression f[x_]. This \
pattern represents the class of expressions with the form f[anything]. The \
main power of patterns comes from the fact that many operations in \
Mathematica can be done not only with single expressions, but also with \
patterns that represent whole classes of expressions. You can use patterns in \
transformation rules to specify how classes of expressions should be \
transformed. ", "synonyms" -> {"2.3.1"}, "title" -> 
    "Introduction to Patterns", "titlemodifier" -> "", "windowtitle" -> 
    "Introduction to Patterns", "type" -> "Tutorial", "uri" -> 
    "tutorial/Introduction-Patterns"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "S2.3.1"->{
  Cell[4154, 111, 161, 3, 47, "Title",
   CellTags->{"S2.3.1", "1.1"},
   CellID->139]},
 "1.1"->{
  Cell[4154, 111, 161, 3, 47, "Title",
   CellTags->{"S2.3.1", "1.1"},
   CellID->139]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"S2.3.1", 55428, 1291},
 {"1.1", 55527, 1295}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[617, 21, 3512, 86, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4154, 111, 161, 3, 47, "Title",
 CellTags->{"S2.3.1", "1.1"},
 CellID->139],
Cell[4318, 116, 1299, 25, 70, "Text",
 CellID->19821],
Cell[5620, 143, 1165, 19, 66, "Text",
 CellID->6340],
Cell[6788, 164, 779, 12, 45, "MathCaption",
 CellID->3640],
Cell[CellGroupData[{
Cell[7592, 180, 247, 9, 28, "Input",
 CellID->7966],
Cell[7842, 191, 225, 8, 36, "Output",
 CellID->29081]
}, Open  ]],
Cell[8082, 202, 660, 11, 45, "MathCaption",
 CellID->8148],
Cell[CellGroupData[{
Cell[8767, 217, 305, 10, 28, "Input",
 CellID->17547],
Cell[9075, 229, 247, 9, 36, "Output",
 CellID->9951]
}, Open  ]],
Cell[9337, 241, 1909, 36, 88, "Text",
 CellID->12907],
Cell[11249, 279, 1892, 42, 71, "Text",
 CellID->19551],
Cell[13144, 323, 1016, 15, 48, "Text",
 CellID->3110],
Cell[14163, 340, 2379, 53, 189, "DefinitionBox",
 CellID->6557],
Cell[16545, 395, 193, 3, 31, "Caption",
 CellID->27077],
Cell[16741, 400, 350, 5, 31, "MathCaption",
 CellID->13009],
Cell[CellGroupData[{
Cell[17116, 409, 379, 14, 28, "Input",
 CellID->403],
Cell[17498, 425, 257, 9, 36, "Output",
 CellID->21576]
}, Open  ]],
Cell[17770, 437, 4139, 67, 168, "Text",
 CellID->10540],
Cell[21912, 506, 980, 15, 45, "MathCaption",
 CellID->26023],
Cell[22895, 523, 264, 9, 28, "Input",
 CellID->22574],
Cell[23162, 534, 473, 8, 31, "MathCaption",
 CellID->15454],
Cell[23638, 544, 189, 7, 28, "Input",
 CellID->369],
Cell[23830, 553, 2648, 43, 120, "Text",
 CellID->11906],
Cell[26481, 598, 2304, 56, 92, "Text",
 CellID->32485],
Cell[28788, 656, 1426, 25, 66, "Text",
 CellID->24999],
Cell[30217, 683, 3298, 61, 126, "Text",
 CellID->28048],
Cell[33518, 746, 2963, 51, 126, "Text",
 CellID->23930],
Cell[36484, 799, 1044, 26, 47, "MathCaption",
 CellID->573],
Cell[CellGroupData[{
Cell[37553, 829, 284, 10, 28, "Input",
 CellID->26658],
Cell[37840, 841, 279, 9, 36, "Output",
 CellID->25816]
}, Open  ]],
Cell[38134, 853, 3968, 81, 150, "Text",
 CellID->8884],
Cell[42105, 936, 661, 12, 47, "MathCaption",
 CellID->20373],
Cell[CellGroupData[{
Cell[42791, 952, 351, 13, 28, "Input",
 CellID->20031],
Cell[43145, 967, 410, 15, 36, "Output",
 CellID->22604]
}, Open  ]],
Cell[43570, 985, 228, 3, 31, "MathCaption",
 CellID->9783],
Cell[CellGroupData[{
Cell[43823, 992, 284, 10, 28, "Input",
 CellID->15791],
Cell[44110, 1004, 745, 26, 50, "Output",
 CellID->25422]
}, Open  ]],
Cell[44870, 1033, 1955, 35, 85, "Text",
 CellID->8010],
Cell[46828, 1070, 606, 10, 45, "MathCaption",
 CellID->20987],
Cell[CellGroupData[{
Cell[47459, 1084, 500, 18, 28, "Input",
 CellID->32364],
Cell[47962, 1104, 280, 10, 36, "Output",
 CellID->568]
}, Open  ]],
Cell[48257, 1117, 1638, 26, 86, "Text",
 CellID->5994],
Cell[CellGroupData[{
Cell[49920, 1147, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->70553571],
Cell[50266, 1161, 31, 0, 14, "SectionHeaderSpacer"],
Cell[50300, 1163, 136, 3, 18, "TutorialMoreAbout",
 CellID->218263903],
Cell[50439, 1168, 151, 3, 18, "TutorialMoreAbout",
 CellID->99192249],
Cell[50593, 1173, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50661, 1178, 450, 14, 31, "RelatedTutorialsSection",
 CellID->440877341],
Cell[51114, 1194, 31, 0, 14, "SectionHeaderSpacer"],
Cell[51148, 1196, 221, 5, 18, "RelatedTutorials",
 CellID->405226890]
}, Open  ]]
}, Open  ]],
Cell[51396, 1205, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
