(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     40901,        916]
NotebookOptionsPosition[     32269,        644]
NotebookOutlinePosition[     38708,        828]
CellTagsIndexPosition[     38433,        814]
WindowTitle->Introduction to DatabaseLink - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["DATABASELINK TUTORIAL", "PacletNameCell"], Cell[TextData[Cell[
    BoxData[
     ActionMenuBox[
      FrameBox[
       InterpretationBox[Cell[TextData[{
         "URL",
         StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
          StripOnInput->False]
        }]],
        TextCell[
         Row[{"URL", 
           Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
       StripOnInput->False], {"\<\"DatabaseLink/tutorial/Introduction\"\>":>
      None, "\<\"Copy Mathematica URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell["DatabaseLink/tutorial/Introduction"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; Null], 
      Delimiter, "\<\"Copy web URL\"\>":>
      Module[{DocumentationSearch`Private`nb$}, 
       DocumentationSearch`Private`nb$ = NotebookPut[
          Notebook[{
            Cell[
             BoxData[
              MakeBoxes[
               Hyperlink[
               "http://reference.wolfram.com/mathematica/DatabaseLink/\
tutorial/Introduction.html"], StandardForm]], "Input", TextClipboardType -> 
             "PlainText"]}, Visible -> False]]; 
       SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
       FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
       NotebookClose[DocumentationSearch`Private`nb$]; 
       Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
        NotebookLocate[{
          URL[
           StringJoin[
           "http://reference.wolfram.com/mathematica/", 
            "DatabaseLink/tutorial/Introduction", ".html"]], None}]}]},
      Appearance->None,
      MenuAppearance->Automatic]],
     LineSpacing->{1.4, 0}]], "AnchorBar"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"]
}], "Title",
 CellTags->{"xref:1", "c:1"},
 CellID->21196],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0435\:0434\:0438\:0441\:043b\:043e\:0432\:0438\:0435", \
"Subsection",
 CellTags->"1.1",
 CellID->26633],

Cell["\<\
\:0425\:0440\:0430\:043d\:0435\:043d\:0438\:0435, \:0438\:043d\:0434\:0435\
\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:0435  \:0438 \:043f\
\:043e\:0438\:0441\:043a \:0434\:0430\:043d\:043d\:044b\:0445 \:0443\:0436\
\:0435 \:0434\:0430\:0432\:043d\:043e \:043f\:0440\:0435\:0432\:0440\:0430\
\:0442\:0438\:043b\:0438\:0441\:044c \:0432 \:0432\:0430\:0436\:043d\:0435\
\:0439\:0448\:0438\:0435 \:0437\:0430\:0434\:0430\:0447\:0438 \:0434\:043b\
\:044f \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:043a\:0440\
\:0443\:043f\:043d\:044b\:0445 \:043e\:0440\:0433\:0430\:043d\:0438\:0437\
\:0430\:0446\:0438\:0439, \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:0442\:0435\:043b\:044c\:0441\:0442\:0432\:0430\
 \:0438 \:0431\:0430\:043d\:043a\:0438, \:0431\:043e\:043b\:044c\:043d\:0438\
\:0446\:044b \:0438 \:0431\:0438\:0431\:043b\:0438\:043e\:0442\:0435\:043a\
\:0438. \:041f\:043e \:043c\:0435\:0440\:0435 \:0442\:043e\:0433\:043e, \
\:043a\:0430\:043a \:043e\:0431\:0449\:0435\:0441\:0442\:0432\:0435\:043d\
\:043d\:044b\:0435  \:0438 \:0433\:043e\:0441\:0443\:0434\:0430\:0440\:0441\
\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:044b \:0441\:0442\:0430\:043d\:043e\:0432\:044f\:0442\
\:0441\:044f \:0432\:0441\:0435 \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\
\:043e\:0436\:043d\:044b\:043c\:0438, \:0442\:0430\:043a\:0436\:0435 \:0440\
\:0430\:0441\:0442\:0443\:0442 \:0442\:0440\:0435\:0431\:043e\:0432\:0430\
\:043d\:0438\:044f \:043a \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044e \:0434\:0430\:043d\:043d\:044b\:043c\:0438. \:0427\:0430\:0441\
\:0442\:044c \:043d\:043e\:0432\:044b\:0445 \:043f\:0440\:043e\:0431\:043b\
\:0435\:043c \:0441\:0432\:044f\:0437\:0430\:043d\:0430 \:0441\:043e \:0441\
\:043b\:043e\:0436\:043d\:043e\:0439 \:043f\:0440\:0438\:0440\:043e\:0434\
\:043e\:0439 \:0441\:0430\:043c\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\
\:0445, \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:043c \:0438\:0445 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f, \
\:0434\:0430 \:0438 \:043f\:0440\:043e\:0441\:0442\:043e \:0441 \:043e\:0431\
\:044a\:0435\:043c\:043e\:043c \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0445 \:0434\:0430\:043d\:043d\:044b\:0445. \:0421 \
\:0431\:0443\:0440\:043d\:044b\:043c \:0440\:0430\:0437\:0432\:0438\:0442\
\:0438\:0435\:043c \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:0439 \:043f\
\:043e\:043b\:043e\:0432\:0438\:043d\:0435 \:0425\:0425 \:0432\:0435\:043a\
\:0430 \:0441\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \
\:043a\:043e\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:043e\:0432, \:0442\
\:0430\:043a\:0438\:0435 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\
\:043d\:0442\:044b, \:043a\:0430\:043a \:0441\:0438\:0441\:0442\:0435\:043c\
\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0440\
\:0435\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:044b\:043c\:0438 \:0431\
\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445 (\:0421\
\:0423\:0411\:0414) \:0438 \:044f\:0437\:044b\:043a \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0445\
 \:0437\:0430\:043f\:0440\:043e\:0441\:043e\:0432 (SQL), \:0441\:0442\:0430\
\:043b\:0438 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\
\:043c\:0438 \:0438 \:0448\:0438\:0440\:043e\:043a\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:043c\:0438 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0434\
\:043b\:044f \:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438 \:0434\
\:0430\:043d\:043d\:044b\:0445 \:0432 \:0440\:0430\:0437\:043b\:0438\:0447\
\:043d\:044b\:0445 \:0442\:0438\:043f\:0430\:0445 \:043e\:0440\:0433\:0430\
\:043d\:0438\:0437\:0430\:0446\:0438\:0439.\
\>", "Text",
 CellTags->"b:0.0",
 CellID->12158],

Cell["\<\
\:0412 \:0442\:0438\:043f\:0438\:0447\:043d\:043e\:0439 \:043e\:0440\:0433\
\:0430\:043d\:0438\:0437\:0430\:0446\:0438\:0438, \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:0440\:0430\:0437\:043d\:044b\:0445 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:0439 \
\:0434\:043e\:043b\:0436\:043d\:044b \:0438\:043c\:0435\:0442\:044c \:0434\
\:043e\:0441\:0442\:0443\:043f \:043a \:0441\:0438\:0441\:0442\:0435\:043c\
\:0435 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0434\
\:0430\:043d\:043d\:044b\:043c\:0438, \:0438, \:0441\:043b\:0435\:0434\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:043f\:0440\:0438\:043b\:043e\
\:0436\:0435\:043d\:0438\:0439 \:0434\:043b\:044f \:0440\:0430\:0431\:043e\
\:0442\:044b \:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\
\:043d\:044b\:0445 \:0438\:043c\:0435\:044e\:0442 \:0441\:0435\:0440\:0432\
\:0435\:0440\:043d\:0443\:044e \:0430\:0440\:0445\:0438\:0442\:0435\:043a\
\:0442\:0443\:0440\:0443. \:041e\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \
\:043a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:0441 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:0435\
\:0440\:0432\:0435\:0440\:043d\:044b\:043c\:0438 \:0442\:0435\:0445\:043d\
\:043e\:043b\:043e\:0433\:0438\:044f\:043c\:0438, \:0447\:0430\:0441\:0442\
\:043e \:043d\:0430\:0437\:044b\:0432\:0430\:0435\:043c\:044b\:0435 \:043a\
\:043e\:0440\:043f\:043e\:0440\:0430\:0442\:0438\:0432\:043d\:044b\:043c\:0438\
, \:0442\:0430\:043a\:0438\:043c\:0438 \:043a\:0430\:043a \:0432\:0435\:0431-\
\:0441\:0435\:0440\:0432\:0435\:0440\:044b, \:0432\:0435\:0431-\:0441\:0435\
\:0440\:0432\:0438\:0441\:044b \:0438 \:0433\:0435\:0442\:0435\:0440\:043e\
\:0433\:0435\:043d\:043d\:044b\:0435 \:0441\:0438\:0441\:0442\:0435\:043c\
\:044b \:0434\:043b\:044f \:0443\:0434\:0430\:043b\:0435\:043d\:043d\:044b\
\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439.\
\>", "Text",
 CellTags->"b:0.0",
 CellID->12022],

Cell["\<\
\:0412 \:043d\:0430\:0441\:0442\:043e\:044f\:0449\:0435\:0435 \:0432\:0440\
\:0435\:043c\:044f, \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\
\:0442 \:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:043e \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0441\:0438\:0441\:0442\:0435\
\:043c \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445. \:0418\:0445 \
\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d \:043f\:0440\:043e\:0441\
\:0442\:0438\:0440\:0430\:0435\:0442\:0441\:044f \:043e\:0442 \:043a\:0440\
\:0443\:043f\:043d\:043e\:043c\:0430\:0441\:0448\:0442\:0430\:0431\:043d\:044b\
\:0445 \:0438 \:0434\:043e\:0440\:043e\:0433\:043e\:0441\:0442\:043e\:044f\
\:0449\:0438\:0445 \:043a\:043e\:043c\:043c\:0435\:0440\:0447\:0435\:0441\
\:043a\:0438\:0445 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:0439, \:0440\:0430\:0441\:0441\:0447\:0438\:0442\:0430\:043d\:043d\:044b\
\:0445 \:043d\:0430 \:044d\:043a\:0441\:043a\:043b\:044e\:0437\:0438\:0432\
\:043d\:044b\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\:044f \:0432\:0435\
\:0440\:0445\:043d\:0435\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f, \
\:0434\:043e \:0441\:0432\:043e\:0431\:043e\:0434\:043d\:043e \:0440\:0430\
\:0441\:043f\:0440\:043e\:0441\:0442\:0440\:0430\:043d\:044f\:0435\:043c\:044b\
\:0445 \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\:0445 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\:0432 \:0441 \:043e\
\:0442\:043a\:0440\:044b\:0442\:044b\:043c \:0438\:0441\:0445\:043e\:0434\
\:043d\:044b\:043c \:043a\:043e\:0434\:043e\:043c, \:0440\:0430\:0431\:043e\
\:0442\:0430\:044e\:0449\:0438\:0445 \:043d\:0430 \:043f\:0435\:0440\:0441\
\:043e\:043d\:0430\:043b\:044c\:043d\:044b\:0445 \:043a\:043e\:043c\:043f\
\:044c\:044e\:0442\:0435\:0440\:0430\:0445 \:0441 \:0442\:0430\:043a\:0438\
\:043c\:0438 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\
\:044b\:043c\:0438 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:043c\:0438 \
\:043a\:0430\:043a Microsoft Windows \:0438\:043b\:0438 Linux.\
\>", "Text",
 CellTags->"b:0.0",
 CellID->1146],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043b\
\:043e\:0436\:0435\:043d\:0438\:0435\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043f\:0440\:0435\:0434\:043e\
\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:043d\:0430\:0431\:043e\
\:0440 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:043e\
\:0432, \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\
\:0449\:0438\:0445 \:0443\:0434\:043e\:0431\:043d\:0443\:044e \:0438\:043d\
\:0442\:0435\:0433\:0440\:0430\:0446\:0438\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:0441\:0438\:0441\:0442\:0435\:043c\:0430\:043c\:0438 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0431\:0430\:0437\:0430\
\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:0.0",
 CellID->18392]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043b\:044f \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445"
}], "Subsection",
 CellTags->"2.1",
 CellID->13037],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0440\:044f\:0434 \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0435\:043d\:043d\:044b\:0445 \:043f\:0440\:0435\:0438\:043c\
\:0443\:0449\:0435\:0441\:0442\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\
\:043b\:0443\:0447\:0435\:043d\:044b \:043f\:0440\:0438 \:0438\:043d\:0442\
\:0435\:0433\:0440\:0430\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445."
}], "Text",
 CellTags->"b:0.1",
 CellID->3925],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043e\:0431\:0448\:0438\
\:0440\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\:0440 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0439 \:0434\:043b\:044f \:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:044b\:0445 \:0438 \:0441\:0438\:043c\:0432\:043e\:043b\:044c\
\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\
\:0442 \:0431\:044b\:0442\:044c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\
\:043d\:044b \:043a \:0434\:0430\:043d\:043d\:044b\:043c, \:0432\:0437\:044f\
\:0442\:044b\:043c \:0438\:0437 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445. \:041f\:043e\:0441\:043b\:0435 \:0437\:0430\:0432\:0435\
\:0440\:0448\:0435\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439, \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\
\:0442\:044b \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\:044c \:0441\
\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:044b \:0432 \:043f\:0440\:0438\
\:043b\:043e\:0436\:0435\:043d\:0438\:0438 \:0431\:0430\:0437\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445, \:043f\:043e\:0437\:0432\:043e\:043b\:044f\
\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0441 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430\:043c\:0438 \:0438 \:0434\:0430\
\:043b\:044c\:0448\:0435. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:043b\:044f \:0441\:0442\
\:0430\:0442\:0438\:0441\:0442\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \
\:043e\:0431\:0440\:0430\:0431\:043e\:0442\:043a\:0438, \:043c\:043e\:0434\
\:0435\:043b\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f \:0438\:043b\
\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043e\
\:043f\:0442\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0439 \:043a\:043e\
\:043d\:0444\:0438\:0433\:0443\:0440\:0430\:0446\:0438\:0438. \:0412\:0441\
\:0435 \:044d\:0442\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:044f \:043d\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0442\:0440\:0435\
\:0431\:0443\:044e\:0442 \:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0435 \
\:0434\:0430\:043d\:043d\:044b\:0435, \:043d\:043e \:0438 \:0433\:0435\:043d\
\:0435\:0440\:0438\:0440\:0443\:044e\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:0435 \:0434\:0430\:043d\
\:043d\:044b\:0435, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\
\:0436\:043d\:043e \:0443\:0434\:043e\:0431\:043d\:043e \:0441\:043e\:0445\
\:0440\:0430\:043d\:044f\:0442\:044c \:0432 \:043f\:0440\:0438\:043b\:043e\
\:0436\:0435\:043d\:0438\:0438 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\
\:043d\:044b\:0445."
}], "Text",
 CellTags->"b:0.1",
 CellID->10647],

Cell[TextData[{
 "\:041f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \:0431\:0430\
\:0437 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0433\:0443\:0442 \
\:0431\:044b\:0442\:044c \:0438\:043d\:0442\:0435\:0433\:0440\:0438\:0440\
\:043e\:0432\:0430\:043d\:044b \:0441\:043e \:043c\:043d\:043e\:0433\:0438\
\:043c\:0438 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0442\:0438\:043f\
\:0430\:043c\:0438 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:0439, \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044f \
\:0437\:0430\:043c\:0435\:0447\:0430\:0442\:0435\:043b\:044c\:043d\:0443\:044e\
 \:0444\:043e\:0440\:043c\:0443 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:044f. \:0414\:0430\:043d\:043d\:044b\
\:0435, \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0435 \:0438\
\:0437 \:043e\:0434\:043d\:043e\:0433\:043e \:043f\:0440\:0438\:043b\:043e\
\:0436\:0435\:043d\:0438\:044f, \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\
\:0442\:044c \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:044b \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \:0417\:0430\
\:0442\:0435\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:044d\
\:0442\:0438\:0445 \:0434\:0430\:043d\:043d\:044b\:0445 \:043c\:043e\:0433\
\:0443\:0442 \:0431\:044b\:0442\:044c \:0438\:0437\:0432\:043b\:0435\:0447\
\:0435\:043d\:044b \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \
\:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f, \:0441 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\
\:043c \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\:0438\:0435\:043c \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:0432 \:0432 \
\:0431\:0430\:0437\:0435 \:0434\:0430\:043d\:043d\:044b\:0445. \:041d\:0430\
\:043a\:043e\:043d\:0435\:0446, \:0434\:0440\:0443\:0433\:043e\:0435 \:043f\
\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \:043c\:043e\:0436\
\:0435\:0442 \:0438\:0437\:0432\:043b\:0435\:0447\:044c \:044d\:0442\:0438 \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:044b \:0438 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0438\
\:0445 \:0443\:0436\:0435 \:0432 \:0434\:0440\:0443\:0433\:0438\:0445 \:0446\
\:0435\:043b\:044f\:0445. \:0426\:0435\:043d\:0442\:0440\:0430\:043b\:044c\
\:043d\:043e\:0435 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:0435 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445 \:0441\
\:043b\:0443\:0436\:0438\:0442 \:044f\:0434\:0440\:043e\:043c \:044d\:0442\
\:043e\:0439 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0439 \:0441\:0435\:0442\:0438; \:0435\:0433\:043e \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435\
 \:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:043f\:043e\:0441\:0440\:0435\:0434\:0441\:0442\:0432\:043e\
\:043c ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellTags->"b:0.1",
 CellID->29458]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:0441\:0432\:043e\:0439\
\:0441\:0442\:0432\:0430 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"]
}], "Subsection",
 CellTags->"3.1",
 CellID->6602],

Cell["\<\
\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:043f\
\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0438 \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f\
 - \:0440\:0430\:0431\:043e\:0442\:0430\:0435\:0442 \:0441 \:0431\:043e\:043b\
\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e\:043c \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:043f\:0440\:0438\:043b\
\:043e\:0436\:0435\:043d\:0438\:0439 \:0431\:0430\:0437 \:0434\:0430\:043d\
\:043d\:044b\:0445 SQL, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0441 \:043b\
\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0438 \:0441\:0435\
\:0442\:0435\:0432\:044b\:043c\:0438 \:0431\:0430\:0437\:0430\:043c\:0438 \
\:0434\:0430\:043d\:043d\:044b\:0445 (\:0432 \:0442\:043e\:043c \:0447\:0438\
\:0441\:043b\:0435, \:0440\:0430\:0437\:0432\:0435\:0440\:043d\:0443\:0442\
\:044b\:043c\:0438 \:043d\:0430 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\
\:044b\:0445 \:0442\:0438\:043f\:0430\:0445 \:043a\:043e\:043c\:043f\:044c\
\:044e\:0442\:0435\:0440\:043e\:0432).\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->30807],

Cell["\<\
\:0412\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:0430\:044f HSQL Database \
Engine (HSQLDB) - \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0430\:044f \
\:0440\:0435\:043b\:044f\:0446\:0438\:043e\:043d\:043d\:0430\:044f \:0421\
\:0423\:0411\:0414 \:0441 \:043e\:0442\:043a\:0440\:044b\:0442\:044b\:043c \
\:0438\:0441\:0445\:043e\:0434\:043d\:044b\:043c \:043a\:043e\:0434\:043e\
\:043c, \:043f\:043e\:043b\:0435\:0437\:043d\:0430\:044f, \:0435\:0441\:043b\
\:0438 \:0443 \:0432\:0430\:0441 \:043d\:0435\:0442 \:0441\:0443\:0449\:0435\
\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0439 \:0431\:0430\:0437\:044b \
\:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->4098],

Cell["\<\
\:0412\:0445\:043e\:0434\:044f\:0449\:0438\:0435 \:0432 \:043a\:043e\:043c\
\:043f\:043b\:0435\:043a\:0442 \:0434\:0440\:0430\:0439\:0432\:0435\:0440\
\:044b - \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:0430\:044f \:043f\
\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 \:0434\:043b\:044f \:043c\
\:043d\:043e\:0433\:0438\:0445 \:043e\:0441\:043d\:043e\:0432\:043d\:044b\
\:0445 \:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445, \:0432 \:0442\
\:043e\:043c \:0447\:0438\:0441\:043b\:0435 MySQL, PostgreSQL, Open Database \
Connectivity (ODBC) \:0438 HSQLDB.\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->27830],

Cell["\<\
\:041a\:043e\:043c\:0430\:043d\:0434\:043d\:044b\:0439 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441 SQL - \:0432\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:044c \:0441\:0432\:043e\:0438 \:0437\:043d\:0430\:043d\:0438\
\:044f SQL \:0431\:0435\:0437 \:043d\:0443\:0436\:0434\:044b \:0432 \:0438\
\:0437\:0443\:0447\:0435\:043d\:0438\:0438 \:043d\:043e\:0432\:043e\:0439 \
\:0441\:0438\:0441\:0442\:0435\:043c\:044b.\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->29292],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:043d\:044b\:0439 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " - \:043a\:0430\:043a \:043d\:0435\:043b\:044c\:0437\:044f \:043a\:0441\
\:0442\:0430\:0442\:0438, \:0435\:0441\:043b\:0438 \:0432\:044b \:0432\:043b\
\:0430\:0434\:0435\:0435\:0442\:0435 \:043d\:0430\:0432\:044b\:043a\:0430\
\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "BulletedText",
 CellTags->"b:0.2",
 CellID->14600],

Cell["\<\
\:0413\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:044b \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f (GUI) - Database \
Explorer \:0438 Connection Tool \:043f\:0440\:0435\:0434\:043b\:0430\:0433\
\:0430\:044e\:0442 \:0443\:0434\:043e\:0431\:043d\:044b\:0435 \:0438\:043d\
\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:044b \:0434\:043b\:044f \
\:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044f \:0438 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0437\:0430\
\:043f\:0440\:043e\:0441\:043e\:0432 \:043a \:0431\:0430\:0437\:0435 \:0434\
\:0430\:043d\:043d\:044b\:0445.\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->7278],

Cell["\<\
\:0414\:043e\:0441\:0442\:0443\:043f \:043a \:0434\:0430\:043d\:043d\:044b\
\:043c \:0438 \:043c\:0435\:0442\:0430\:0434\:0430\:043d\:043d\:044b\:043c - \
\:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:043e\:0441\
\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0442\:044c \:043d\:0430\:0437\
\:0432\:0430\:043d\:0438\:044f \:0442\:0430\:0431\:043b\:0438\:0446 \:0438 \
\:0441\:0442\:043e\:043b\:0431\:0446\:043e\:0432, \:0430 \:0442\:0430\:043a\
\:0436\:0435 \:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:043a\:0430\:0436\
\:0434\:043e\:0439 \:0437\:0430\:043f\:0438\:0441\:0438.\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->20799],

Cell[TextData[{
 "\:0413\:0438\:0431\:043a\:043e\:0441\:0442\:044c \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0438 - \:0447\:0430\:0441\:0442\:043e \:0432\:0441\
\:0442\:0440\:0435\:0447\:0430\:044e\:0449\:0438\:0435\:0441\:044f \:0437\
\:0430\:0434\:0430\:0447\:0438 \:043c\:043e\:0436\:043d\:043e \:0443\:043f\
\:0440\:043e\:0441\:0442\:0438\:0442\:044c, \:0430 \:043f\:0440\:0438\:043b\
\:043e\:0436\:0435\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043c\:043e\:0433\:0443\:0442 \:0434\:043e\:0431\:0430\:0432\:043b\:044f\
\:0442\:044c \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:0438\:0437 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e\
\:0439 \:0431\:0430\:0437\:044b \:0434\:0430\:043d\:043d\:044b\:0445."
}], "BulletedText",
 CellTags->"b:0.2",
 CellID->18352],

Cell["\<\
\:041f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 \:043f\:0430\:043a\
\:0435\:0442\:043d\:043e\:0439 \:043e\:0431\:0440\:0430\:0431\:043e\:0442\
\:043a\:0438 - \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\
\:0435\:0442 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e\
\:0441\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\:0432\:0442\:043e\:0440\
\:044f\:044e\:0449\:0438\:0445\:0441\:044f \:0438\:0437\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f\:0445 \:0432 \:0431\:0430\:0437\:0435 \:0434\:0430\
\:043d\:043d\:044b\:0445.\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->20448],

Cell[TextData[{
 "\:041f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 \:0442\:0438\:043f\
\:043e\:0432 \:0434\:0430\:043d\:043d\:044b\:0445 - \:0440\:0430\:0431\:043e\
\:0442\:0430 \:0441\:043e \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\
\:043d\:044b\:043c\:0438 \:0442\:0438\:043f\:0430\:043c\:0438 \:0434\:0430\
\:043d\:043d\:044b\:0445 SQL, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \
\:0447\:0438\:0441\:043b\:0430, \:0442\:0435\:043a\:0441\:0442\:043e\:0432\
\:044b\:0435 \:0444\:0440\:0430\:0433\:043c\:0435\:043d\:0442\:044b, \:0434\
\:0432\:043e\:0438\:0447\:043d\:044b\:0435 \:0434\:0430\:043d\:043d\:044b\
\:0435, \:0434\:0430\:0442\:0443 \:0438 \:0432\:0440\:0435\:043c\:044f, \
\:0430 \:0442\:0430\:043a\:0436\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "BulletedText",
 CellTags->"b:0.2",
 CellID->13882],

Cell["\<\
\:041f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 \:0440\:0430\:0441\
\:0448\:0438\:0440\:0435\:043d\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0439 - \:0442\:0430\:043a\:0438\:0445 \:043a\:0430\:043a \:043c\
\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:0438 \:0442\
\:0440\:0430\:043d\:0437\:0430\:043a\:0446\:0438\:0438 (\:0432\:043a\:043b\
\:044e\:0447\:0430\:044f \:043e\:0442\:043a\:0430\:0442\:044b \:0438 \:0442\
\:043e\:0447\:043a\:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:044f).\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->540],

Cell["\<\
\:041f\:043e\:0434\:0434\:0435\:0440\:0436\:043a\:0430 Secure Socket Layer \
(SSL) - \:0431\:0435\:0437\:043e\:043f\:0430\:0441\:043d\:043e\:0441\:0442\
\:044c \:043f\:0440\:0438 \:043e\:0431\:043c\:0435\:043d\:0435 \:0438\:043d\
\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0435\:0439 \:0441 \:0431\:0430\
\:0437\:043e\:0439 \:0434\:0430\:043d\:043d\:044b\:0445.\
\>", "BulletedText",
 CellTags->"b:0.2",
 CellID->28315]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\:0422\:0435\:0445\:043d\:043e\:043b\:043e\:0433\:0438\:044f ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"]
}], "Subsection",
 CellTags->"4.1",
 CellID->4575],

Cell[TextData[{
 "\:0412 \:043e\:0441\:043d\:043e\:0432\:0435 ",
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:0437\:0430\:043b\:043e\:0436\:0435\:043d\:0430 \:0448\:0438\:0440\:043e\
\:043a\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:0430\:044f \:0442\:0435\:0445\:043d\:043e\:043b\:043e\:0433\:0438\:044f \
Java database connectivity (JDBC), ",
 ButtonBox["java.sun.com/products/jdbc",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://java.sun.com/products/jdbc/"], None}],
 ". \:041f\:0430\:043a\:0435\:0442 \:0448\:0438\:0440\:043e\:043a\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Java \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\
\:0440\:0438\:0439 ",
 StyleBox["J/Link",
  FontSlant->"Italic"],
 ", (",
 ButtonBox["www.wolfram.com/solutions/mathlink/jlink",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/solutions/mathlink/jlink/"], None}],
 "), \:0445\:043e\:0442\:044f \:043d\:0435 \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:043d\:0430 Java. Database Explorer \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0432\:0441\
\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0439 \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:0440\
\:0438\:0439 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\
\:0433\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:0441\:043a\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0430 ",
 StyleBox["GUIKit",
  FontSlant->"Italic"],
 ", ",
 ButtonBox["www.wolfram.com/solutions/guikit",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.wolfram.com/solutions/guikit"], None}],
 "."
}], "Text",
 CellTags->"b:0.3",
 CellID->99220020],

Cell[TextData[{
 StyleBox["DatabaseLink",
  FontSlant->"Italic"],
 " \:043f\:043e\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0441 \:043d\:0430\:0431\:043e\:0440\:043e\:043c \:0434\:0440\:0430\:0439\
\:0432\:0435\:0440\:043e\:0432 \:0434\:043b\:044f \:0440\:044f\:0434\:0430 \
\:0431\:0430\:0437 \:0434\:0430\:043d\:043d\:044b\:0445. \:0415\:0441\:043b\
\:0438 \:0432 \:043d\:0435\:043c \:043e\:0442\:0441\:0443\:0442\:0441\:0442\
\:0432\:0443\:0435\:0442 \:0434\:0440\:0430\:0439\:0432\:0435\:0440 \:0434\
\:043b\:044f \:0432\:0430\:0448\:0435\:0439 \:0431\:0430\:0437\:044b \:0434\
\:0430\:043d\:043d\:044b\:0445, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0441\
\:0432\:043e\:0439 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\
\:044b\:0439 \:0434\:0440\:0430\:0439\:0432\:0435\:0440, \:043a\:0430\:043a \
\:043e\:043f\:0438\:0441\:0430\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:0421\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \
\:0441 \:0431\:0430\:0437\:0430\:043c\:0438 \:0434\:0430\:043d\:043d\:044b\
\:0445: JDBC \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f",
  BaseStyle->"Hyperlink",
  ButtonData->{"DatabaseConnectionsRU.nb", "4.1"}],
 "\"."
}], "Text",
 CellTags->"b:0.3",
 CellID->9567]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Introduction to DatabaseLink - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "DatabaseLink SQL Operations", ButtonData -> 
         "paclet:DatabaseLink/guide/SQLDatabaseOperations", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 24, 18, 45, 8.2782335}", 
    "history" -> {"XX", "", "", ""}, "context" -> "", "keywords" -> {}, 
    "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "DatabaseLink", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DatabaseLinkUserGuide/"}}, "index" -> True, "label" -> 
    "DatabaseLink Tutorial", "language" -> "en", "paclet" -> "DatabaseLink", 
    "status" -> "None", "summary" -> 
    "Data storage, indexing, and retrieval have long been crucial tasks of \
many large organizations such as governments, banks, hospitals, and \
libraries. As human societies have grown increasingly complex, data \
management requirements have also increased. Some of the new challenges \
include the complexity of what the data represents, how the data is used, and \
the sheer volume of data. Since the development of modern electronic \
computers in the latter half of the twentieth century, tools such as \
relational database management systems (RDBMS) and the Structured Query \
Language (SQL) have become standards that are widely used for data handling \
in many different types of organizations. In a typical organization, many \
different users need to access the data management system, and hence many \
database applications are server based. They can be combined with other \
server-based technologies, often called enterprise technologies, such as web \
servers, web services, and remote computing heterogeneous architectures. At \
the current time, there are many different database systems. These range from \
large-scale, expensive commercial applications that are suitable for high-end \
uses to freely available open-source tools running on personal computers with \
operating systems such as Microsoft Windows or Linux.", "synonyms" -> {}, 
    "title" -> "Introduction to DatabaseLink", "titlemodifier" -> "", 
    "windowtitle" -> "Introduction to DatabaseLink", "type" -> "Tutorial", 
    "uri" -> "DatabaseLink/tutorial/Introduction"}, "SearchTextTranslated" -> 
  ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "xref:1"->{
  Cell[2792, 75, 184, 6, 47, "Title",
   CellTags->{"xref:1", "c:1"},
   CellID->21196]},
 "c:1"->{
  Cell[2792, 75, 184, 6, 47, "Title",
   CellTags->{"xref:1", "c:1"},
   CellID->21196]},
 "1.1"->{
  Cell[3001, 85, 124, 3, 52, "Subsection",
   CellTags->"1.1",
   CellID->26633]},
 "b:0.0"->{
  Cell[3128, 90, 3995, 55, 174, "Text",
   CellTags->"b:0.0",
   CellID->12158],
  Cell[7126, 147, 2117, 30, 102, "Text",
   CellTags->"b:0.0",
   CellID->12022],
  Cell[9246, 179, 2103, 30, 102, "Text",
   CellTags->"b:0.0",
   CellID->1146],
  Cell[11352, 211, 974, 20, 48, "Text",
   CellTags->"b:0.0",
   CellID->18392]},
 "2.1"->{
  Cell[12363, 236, 261, 7, 52, "Subsection",
   CellTags->"2.1",
   CellID->13037]},
 "b:0.1"->{
  Cell[12627, 245, 627, 13, 48, "Text",
   CellTags->"b:0.1",
   CellID->3925],
  Cell[13257, 260, 3016, 48, 138, "Text",
   CellTags->"b:0.1",
   CellID->10647],
  Cell[16276, 310, 3293, 52, 138, "Text",
   CellTags->"b:0.1",
   CellID->29458]},
 "3.1"->{
  Cell[19606, 367, 220, 7, 52, "Subsection",
   CellTags->"3.1",
   CellID->6602]},
 "b:0.2"->{
  Cell[19829, 376, 1177, 18, 52, "BulletedText",
   CellTags->"b:0.2",
   CellID->30807],
  Cell[21009, 396, 715, 12, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->4098],
  Cell[21727, 410, 640, 11, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->27830],
  Cell[22370, 423, 565, 10, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->29292],
  Cell[22938, 435, 641, 15, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->14600],
  Cell[23582, 452, 778, 13, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->7278],
  Cell[24363, 467, 661, 11, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->20799],
  Cell[25027, 480, 843, 15, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->18352],
  Cell[25873, 497, 623, 11, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->20448],
  Cell[26499, 510, 907, 17, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->13882],
  Cell[27409, 529, 688, 12, 37, "BulletedText",
   CellTags->"b:0.2",
   CellID->540],
  Cell[28100, 543, 430, 8, 22, "BulletedText",
   CellTags->"b:0.2",
   CellID->28315]},
 "4.1"->{
  Cell[28567, 556, 181, 6, 52, "Subsection",
   CellTags->"4.1",
   CellID->4575]},
 "b:0.3"->{
  Cell[28751, 564, 2093, 48, 102, "Text",
   CellTags->"b:0.3",
   CellID->99220020],
  Cell[30847, 614, 1368, 24, 66, "Text",
   CellTags->"b:0.3",
   CellID->9567]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"xref:1", 35990, 720},
 {"c:1", 36090, 724},
 {"1.1", 36190, 728},
 {"b:0.0", 36285, 732},
 {"2.1", 36621, 745},
 {"b:0.1", 36718, 749},
 {"3.1", 36975, 759},
 {"b:0.2", 37071, 763},
 {"4.1", 38146, 800},
 {"b:0.3", 38242, 804}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[621, 21, 2146, 50, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[2792, 75, 184, 6, 47, "Title",
 CellTags->{"xref:1", "c:1"},
 CellID->21196],
Cell[CellGroupData[{
Cell[3001, 85, 124, 3, 52, "Subsection",
 CellTags->"1.1",
 CellID->26633],
Cell[3128, 90, 3995, 55, 174, "Text",
 CellTags->"b:0.0",
 CellID->12158],
Cell[7126, 147, 2117, 30, 102, "Text",
 CellTags->"b:0.0",
 CellID->12022],
Cell[9246, 179, 2103, 30, 102, "Text",
 CellTags->"b:0.0",
 CellID->1146],
Cell[11352, 211, 974, 20, 48, "Text",
 CellTags->"b:0.0",
 CellID->18392]
}, Open  ]],
Cell[CellGroupData[{
Cell[12363, 236, 261, 7, 52, "Subsection",
 CellTags->"2.1",
 CellID->13037],
Cell[12627, 245, 627, 13, 48, "Text",
 CellTags->"b:0.1",
 CellID->3925],
Cell[13257, 260, 3016, 48, 138, "Text",
 CellTags->"b:0.1",
 CellID->10647],
Cell[16276, 310, 3293, 52, 138, "Text",
 CellTags->"b:0.1",
 CellID->29458]
}, Open  ]],
Cell[CellGroupData[{
Cell[19606, 367, 220, 7, 52, "Subsection",
 CellTags->"3.1",
 CellID->6602],
Cell[19829, 376, 1177, 18, 52, "BulletedText",
 CellTags->"b:0.2",
 CellID->30807],
Cell[21009, 396, 715, 12, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->4098],
Cell[21727, 410, 640, 11, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->27830],
Cell[22370, 423, 565, 10, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->29292],
Cell[22938, 435, 641, 15, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->14600],
Cell[23582, 452, 778, 13, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->7278],
Cell[24363, 467, 661, 11, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->20799],
Cell[25027, 480, 843, 15, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->18352],
Cell[25873, 497, 623, 11, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->20448],
Cell[26499, 510, 907, 17, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->13882],
Cell[27409, 529, 688, 12, 37, "BulletedText",
 CellTags->"b:0.2",
 CellID->540],
Cell[28100, 543, 430, 8, 22, "BulletedText",
 CellTags->"b:0.2",
 CellID->28315]
}, Open  ]],
Cell[CellGroupData[{
Cell[28567, 556, 181, 6, 52, "Subsection",
 CellTags->"4.1",
 CellID->4575],
Cell[28751, 564, 2093, 48, 102, "Text",
 CellTags->"b:0.3",
 CellID->99220020],
Cell[30847, 614, 1368, 24, 66, "Text",
 CellTags->"b:0.3",
 CellID->9567]
}, Open  ]]
}, Open  ]],
Cell[32242, 642, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
