(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    554151,      11787]
NotebookOptionsPosition[    530963,      11009]
NotebookOutlinePosition[    536243,      11145]
CellTagsIndexPosition[    535974,      11132]
WindowTitle->Introduction to Control Objects - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Introduction to Dynamic\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToDynamic"], "\<\"Advanced Dynamic \
Functionality\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/AdvancedDynamicFunctionality"], "\<\"Generalized \
Input\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/GeneralizedInput"], "\<\"Custom Interface \
Construction\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/CustomInterfaceConstructionOverview"], "\<\"Storing \
and Tracking Palette States\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/StoringAndTrackingPaletteStates"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Control Objects\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ControlObjects"], "\<\"Viewers & Annotation\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/ViewersAndAnnotation"], "\<\"Gamepad & Device \
Interface\"\>":>Documentation`HelpLookup[
       "paclet:guide/GamepadAndDeviceInterface"], "\<\"Custom Interface \
Construction\"\>":>Documentation`HelpLookup[
       "paclet:guide/CustomInterfaceConstruction"], "\<\"Generalized \
Input\"\>":>Documentation`HelpLookup["paclet:guide/GeneralizedInput"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"tutorial/IntroductionToControlObjects\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/IntroductionToControlObjects"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
IntroductionToControlObjects.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/IntroductionToControlObjects", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \:043e\:0431\
\:044a\:0435\:043a\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f", "Title",
 CellID->272041507],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "Buttons", " ", 
       RowBox[{"(", "\:041a\:043d\:043e\:043f\:043a\:0438", ")"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
       RowBox[{"\[RightGuillemet]", " ", "Checkbox"}], ",", " ", 
       RowBox[{
       "Toggler", " ", "\:0438", " ", "\:0434\:0440\:0443\:0433\:0438\:0435", 
        " ", "\:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\
\:0435\:043b\:0438"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0414\:0440\:0443\:0433\:0438\:0435", " ", 
       "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b", " ", 
       "\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "RadioButton", " ", "\:0438", " ", 
       "\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0435", " ", 
       "\:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\:0435\
\:043b\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "7.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "Sliders", " ", 
       RowBox[{
       "(", "\:041f\:043e\:043b\:0437\:0443\:043d\:043a\:0438", ")"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "PopupMenu", " ", "\:0438", " ", 
       "ActionMenu"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
       RowBox[{"\[RightGuillemet]", " ", "Animator"}], ",", " ", 
       RowBox[{"Trigger", " ", "\:0438", " ", "ProgressIndicator"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{"\[RightGuillemet]", " ", "InputField", " ", 
       RowBox[{"(", 
        RowBox[{
        "\:041f\:043e\:043b\:0435", " ", "\:0432\:0432\:043e\:0434\:0430"}], 
        ")"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "9.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "Slider2D", " ", "\:0438", " ", 
       "ColorSlider"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToControlObjectsRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->537845408],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0438 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439, \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f. \:042d\:0442\:0438 \:043e\:0431\:044a\
\:0435\:043a\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043d\:0435\:0440\:0430\:0437\:0440\:044b\:0432\:043d\:043e \
\:0438 \:043e\:0440\:0433\:0430\:043d\:0438\:0447\:043d\:043e \:0438\:043d\
\:0442\:0435\:0433\:0440\:0438\:0440\:043e\:0432\:0430\:043d\:044b \:043d\
\:0430 \:0432\:0441\:0435\:0445 \:0443\:0440\:043e\:0432\:043d\:044f\:0445 \
\:044f\:0437\:044b\:043a\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:043c\:043e\:0433\:0443\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0432 \:043b\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435, \
\:0433\:0434\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:0442\
\:0441\:044f \:043a\:0430\:043a\:043e\:0435-\:043b\:0438\:0431\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->360764280],

Cell["\<\
\:042d\:0442\:0438 \:043e\:0431\:044a\:0435\:043a\:0442\:044b \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0442\:0430\:043a\:0436\
\:0435 \:043e\:0441\:043d\:0430\:0449\:0435\:043d\:044b \:0431\:043e\:0433\
\:0430\:0442\:044b\:043c \:043d\:0430\:0431\:043e\:0440\:043e\:043c \:043e\
\:043f\:0446\:0438\:0439, \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0438\:0445 \:043f\:043e\:0432\
\:0435\:0434\:0435\:043d\:0438\:0435 \:0438 \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 \:043c\:043e\:0436\:043d\:043e \:0432\
\:0430\:0440\:044c\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0432 \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0438\:0438 \:0441 \
\:0432\:0430\:0448\:0438\:043c\:0438 \:043a\:043e\:043d\:043a\:0440\:0435\
\:0442\:043d\:044b\:043c\:0438 \:043f\:043e\:0442\:0440\:0435\:0431\:043d\
\:043e\:0441\:0442\:044f\:043c\:0438. \:0412\:043e \:043c\:043d\:043e\:0433\
\:0438\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \:0432\:044b\:0432\
\:043e\:0434 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:043f\:043e\:043b\:043d\:043e\:0441\
\:0442\:044c\:044e \:0432\:0437\:044f\:0442 \:043f\:043e\:0434 \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:044c \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:0435\:043c, \:043f\:043e\:0441\:0440\:0435\
\:0434\:0441\:0442\:0432\:043e\:043c \:0441\:043e\:0437\:0434\:0430\:043d\
\:0438\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044c\:0441\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:043e\:0432 \:0438 \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\
\:044c\:043d\:044b\:0445 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440\
\:043e\:0432 \:0433\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:043e\
\:0433\:043e \:0434\:0438\:0437\:0430\:0439\:043d\:0430.\
\>", "Text",
 CellID->183399173],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0434\:043d\:0438\
\:043c \:0438\:0437 \:0442\:0430\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:043e\:0432, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\
\:0435\:0442 \:043f\:0440\:043e\:0441\:0442\:0443\:044e \:0438 \:043c\:043e\
\:0449\:043d\:0443\:044e \:0441\:0440\:0435\:0434\:0443 \:0434\:043b\:044f \
\:044d\:043a\:0441\:043f\:0435\:0440\:0438\:043c\:0435\:043d\:0442\:043e\:0432\
 \:0441 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:0421\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:044b\:043b\:0430 \:043d\:0430\:043f\:0438\:0441\:0430\:043d\:0430 \
\:043f\:043e\:043b\:043d\:043e\:0441\:0442\:044c\:044e \:043d\:0430 \:044f\
\:0437\:044b\:043a\:0435 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\
\:0438\:0435\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438 \:0434\:0440\
\:0443\:0433\:0438\:0445 \:043c\:0430\:043a\:0435\:0442\:0438\:0440\:0443\
\:044e\:0449\:0438\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:0439. \:0414\:043b\:044f \:043c\:043d\:043e\:0433\:0438\:0445 \
\:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:0439 \:0432\:043f\
\:043e\:043b\:043d\:0435 \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\
\:043d\:043e \:043f\:0440\:043e\:0441\:0442\:043e \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043c\:0435\:0441\:0442\:043e \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043d\:0438\
\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f. \:041d\
\:043e \:0435\:0441\:043b\:0438 \:0432\:044b \:0437\:0430\:0434\:0443\:043c\
\:0430\:043b\:0438 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0442\:0435\:0441\
\:043d\:043e \:0432 \:0442\:0435\:043a\:0443\:0449\:0438\:0445 \:0440\:0430\
\:043c\:043a\:0430\:0445 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\:0438\:0432\:0443 \
\:043f\:0440\:044f\:043c\:043e\:043c\:0443 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e \:043e\:0431\:044a\:0435\
\:043a\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043f\:043e\:043f\:0440\:043e\:0441\:0442\:0443 \:043d\:0435 \
\:043d\:0430\:0439\:0442\:0438."
}], "Text",
 CellID->147590087],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \:044d\:0442\:043e\:043c \
\:0443\:0447\:0435\:0431\:043d\:043e\:043c \:043c\:0430\:0442\:0435\:0440\
\:0438\:0430\:043b\:0435 \:043d\:0435 \:0431\:0443\:0434\:0443\:0442 \:043e\
\:0431\:0441\:0443\:0436\:0434\:0430\:0442\:044c\:0441\:044f \:0432\:043e\
\:043f\:0440\:043e\:0441\:044b \:0443\:0436\:0435 \:043e\:0445\:0432\:0430\
\:0447\:0435\:043d\:043d\:044b\:0435 \:0440\:0430\:0437\:0434\:0435\:043b\
\:043e\:043c \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\", \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0432\:0430\:043c \:043f\
\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \:043e\
\:0437\:043d\:0430\:043a\:043e\:043c\:0438\:0442\:044c\:0441\:044f \:0441 \
\:0440\:0430\:0437\:0434\:0435\:043b\:043e\:043c \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\" \:043f\:0440\:0435\:0436\:0434\:0435 \:0447\:0435\:043c \:043f\:0440\
\:0438\:0441\:0442\:0443\:043f\:0438\:0442\:044c \:043a \:0434\:0430\:043d\
\:043d\:043e\:043c\:0443 \:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\
\:0443."
}], "Text",
 CellID->426827459],

Cell[CellGroupData[{

Cell["Buttons (\:041a\:043d\:043e\:043f\:043a\:0438)", "Section",
 CellTags->"1.1",
 CellID->99285260],

Cell[TextData[{
 "\:041f\:043e\:0436\:0430\:043b\:0443\:0439 \:0441\:0430\:043c\:044b\:043c \
\:043f\:0440\:043e\:0441\:0442\:044b\:043c \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:043c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043a\:043d\
\:043e\:043f\:043a\:0430, \:0441\:0432\:044f\:0437\:044b\:0432\:0430\:044e\
\:0449\:0430\:044f \:0449\:0435\:043b\:0447\:043e\:043a \:043c\:044b\:0448\
\:044c\:044e \:0441 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:043d\:044b\:043c \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435\:043c. \
\:041f\:0435\:0440\:0432\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0434\:043f\
\:0438\:0441\:044c, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:043c\:0430\:044f \:043d\:0430 \:043f\:043e\:0432\:0435\:0440\:0445\:043d\
\:043e\:0441\:0442\:0438 \:043a\:043d\:043e\:043f\:043a\:0438, \:0438 \:043a\
\:043e\:0442\:043e\:0440\:0430\:044f \:043c\:043e\:0436\:0435\:0442 \:0431\
\:044b\:0442\:044c \:043b\:044e\:0431\:044b\:043c \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0432 \:0442\:043e\:043c \:0447\:0438\:0441\:043b\:0435 \:0433\:0440\
\:0430\:0444\:0438\:043a\:043e\:0439 \:0438\:043b\:0438 \:0441\:043b\:043e\
\:0436\:043d\:044b\:043c \:0441\:0438\:043c\:0432\:043e\:043b\:044c\:043d\
\:044b\:043c \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c. \:0412\:0442\
\:043e\:0440\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:043e\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \
\:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0430 \:043f\:0440\:0438 \:0449\:0435\:043b\:0447\:043a\:0435 \:043d\
\:0430 \:043a\:043d\:043e\:043f\:043a\:0435. \:0412\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0435 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\
\:0434\:0438\:0442 \:0432 \:044f\:0434\:0440\:0435, \:0430 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442 \:044d\:0442\:043e\:0433\:043e \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:043a\:0430\:043a \
\:043f\:0440\:0430\:0432\:0438\:043b\:043e, \:043d\:0435\:0432\:0438\:0434\
\:0438\:043c, \:0435\:0441\:043b\:0438 \:043e\:043d \:043d\:0435 \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442 \:043d\:0435\:043a\:043e\
\:0435 \:043f\:043e\:0431\:043e\:0447\:043d\:043e\:0435 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0435."
}], "Text",
 CellID->194191991],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:0430\:044f \:043a\:043d\
\:043e\:043f\:043a\:0430, \:043d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\
\:0430 \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0443\:0432\:0435\:043b\
\:0438\:0447\:0438\:0432\:0430\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439, \:043d\:0430\:0440\:044f\:0434\:0443 \:0441 \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:043c \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:044d\:0442\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439, \:0447\:0442\:043e \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:0430\:043c \:0432\:0438\:0434\
\:0435\:0442\:044c \:043e\:0442\:043a\:043b\:0438\:043a \:043d\:0430 \:0449\
\:0435\:043b\:0447\:043a\:0438 \:043c\:044b\:0448\:044c\:044e \:043f\:043e \
\:043a\:043d\:043e\:043f\:043a\:0435.\
\>", "Text",
 CellID->1094580246],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c", "=", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Button", "[", 
      RowBox[{"\"\<Increment c\>\"", ",", " ", 
       RowBox[{"c", "++"}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "c", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->465186272],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`c$$ = 3}, 
  RowBox[{"{", 
   RowBox[{
    ButtonBox["\<\"Increment c\"\>",
     Appearance->Automatic,
     ButtonData->"paclet:ref/Increment c",
     ButtonFunction:>Increment[$CellContext`c$$],
     Evaluator->Automatic,
     Method->"Preemptive"], ",", 
    DynamicBox[ToBoxes[$CellContext`c$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{109, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->75557573]
}, Open  ]],

Cell[TextData[{
 "\:041b\:044e\:0431\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0432\:044b\
\:043f\:043e\:043b\:043d\:044f\:0435\:0442 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043c\:043e\:0436\:043d\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:043e\
\:0432\:0430\:0442\:044c \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043a\:043d\:043e\:043f\:043a\:0438. \:0418 \:044d\:0442\:043e \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0431\:0443\:0434\:0435\
\:0442 \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442\:044c \
\:043f\:0440\:0438 \:043d\:0430\:0436\:0430\:0442\:0438\:0438 \:043d\:0430 \
\:043a\:043d\:043e\:043f\:043a\:0443, \:0430 \:043d\:0435 \:043f\:0440\:0438 \
\:0435\:0435 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438. (\:041e\:0431\
\:0440\:0430\:0442\:0438\:0442\:0435\:0441\:044c \:043a \:0434\:043e\:043a\
\:0443\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:043f\:043e \:0430\
\:0442\:0440\:0438\:0431\:0443\:0442\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldRest"],"paclet:ref/HoldRest"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:043d\:0430\:043a\:043e\:043c\:0441\:0442\:0432\
\:0430 \:0441 \:0442\:0435\:0445\:043d\:0438\:0447\:0435\:0441\:043a\:0438\
\:043c\:0438 \:0434\:0435\:0442\:0430\:043b\:044f\:043c\:0438 \:0440\:0435\
\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:044d\:0442\:043e\:0433\
\:043e). \:041d\:043e \:043f\:043e\:043c\:043d\:0438\:0442\:0435, \
\:0447\:0442\:043e \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:0442\:0430\:043a\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:043d\:0435 \:0432\:044b\:0432\:043e\:0434\:0438\
\:0442\:0441\:044f, \:0432 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:043e\
\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0445 \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ". \:0422\:0430\:043a\:0438\:043c \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c, \:0435\:0441\:043b\:0438 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f \:043a\:043d\:043e\:043f\:043a\:0438 \
\:043d\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\:0438\:0442 \
\:0432\:0438\:0434\:0438\:043c\:044b\:0445 \:043f\:043e\:0431\:043e\:0447\
\:043d\:044b\:0445 \:044d\:0444\:0444\:0435\:043a\:0442\:043e\:0432, \:043c\
\:043e\:0436\:043d\:043e \:043f\:043e\:0434\:0443\:043c\:0430\:0442\:044c, \
\:0447\:0442\:043e \:043a\:043d\:043e\:043f\:043a\:0430 \:043d\:0438\:0447\
\:0435\:0433\:043e \:043d\:0435 \:0434\:0435\:043b\:0430\:0435\:0442, \:0445\
\:043e\:0442\:044f, \:043d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\
\:043b\:0435, \:043e\:043d\:0430 \:043f\:043e\:043f\:0440\:043e\:0441\:0442\
\:0443 \:043d\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0441\:0432\
\:043e\:0438\:0445 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0439. \:0417\
\:0434\:0435\:0441\:044c \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:044b \
\:0434\:0432\:0435 \:043a\:043d\:043e\:043f\:043a\:0438, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\
\:0442 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\:0432\:043e\:0435 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0435, \:0437\:0430 \:0438\:0441\:043a\
\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e \:043e\:0434\:043d\:0430 \:0438\:0437 \:043d\:0438\:0445 \
\:0432\:044b\:0432\:043e\:0434\:0438\:0442 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\
\:0439 \:043f\:0430\:043d\:0435\:043b\:044c\:044e \:0432 \:043d\:043e\:0432\
\:043e\:043c \:043e\:043a\:043d\:0435, \:0430 \:0432\:0442\:043e\:0440\:0430\
\:044f \:043f\:0440\:043e\:0441\:0442\:043e \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442 \:0442\:0440\:0435\:0431\:0443\:0435\:043c\:043e\
\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \:0431\
\:0435\:0437 \:043a\:0430\:043a\:0438\:0445-\:043b\:0438\:0431\:043e \:0432\
\:0438\:0434\:0438\:043c\:044b\:0445 \:043f\:0440\:0438\:0437\:043d\:0430\
\:043a\:043e\:0432 \:044d\:0442\:043e\:0433\:043e."
}], "Text",
 CellID->481598831],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Button", "[", 
    RowBox[{"\"\<Sin[x y]\>\"", ",", " ", 
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"x", " ", "y"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "3"}], "}"}]}], "]"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{"\"\<Sin[x y]\>\"", ",", " ", 
     RowBox[{
      RowBox[{"Plot3D", "[", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", " ", "y"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "3"}], "}"}]}], "]"}], "//", 
      "CreatePalette"}]}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->162181920],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   ButtonBox["\<\"Sin[x y]\"\>",
    Appearance->Automatic,
    ButtonData->"paclet:ref/Sin[x y]",
    ButtonFunction:>Plot3D[
      Sin[$CellContext`x $CellContext`y], {$CellContext`x, 0, 
       3}, {$CellContext`y, 0, 3}],
    Evaluator->Automatic,
    Method->"Preemptive"], ",", 
   ButtonBox["\<\"Sin[x y]\"\>",
    Appearance->Automatic,
    ButtonData->"paclet:ref/Sin[x y]",
    ButtonFunction:>CreatePalette[
      Plot3D[
       Sin[$CellContext`x $CellContext`y], {$CellContext`x, 0, 
        3}, {$CellContext`y, 0, 3}]],
    Evaluator->Automatic,
    Method->"Preemptive"]}], "}"}]], "Output",
 ImageSize->{125, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->1605195469]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430, \:043c\:043e\:0436\
\:0435\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\
\:044c\:0441\:044f \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0430 \
\:0434\:0435\:0442\:0430\:043b\:0435\:0439 \:0432\:043d\:0435\:0448\:043d\
\:0435\:0433\:043e \:0432\:0438\:0434\:0430 \:043a\:043d\:043e\:043f\:043a\
\:0438. \:042d\:0442\:043e \:0434\:0435\:043b\:0430\:0435\:0442\:0441\:044f \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0432\:0441\:0442\:0440\:043e\
\:0435\:043d\:043d\:044b\:0445 \:043c\:0430\:043a\:0435\:0442\:043e\:0432 \
\:0434\:043b\:044f \:043a\:043d\:043e\:043f\:043e\:043a, \:0432 \:0442\:043e\
\:043c \:0447\:0438\:0441\:043b\:0435 ",
 Cell[BoxData["\"\<Palette\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<FramedPalette\>\""], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:044b\:0435 \
\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0434\
\:043b\:044f \:043f\:043b\:043e\:0441\:043a\:0438\:0445 \:0441\:0442\:0430\
\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0445 \:043a\:043d\:043e\:043f\
\:043e\:043a \:043f\:0430\:043d\:0435\:043b\:0435\:0439,  \:0438 ",
 Cell[BoxData["\"\<DialogBox\>\""], "InlineFormula"],
 " \:0434\:043b\:044f \:043a\:043d\:043e\:043f\:043e\:043a \:0434\:0438\:0430\
\:043b\:043e\:0433\:043e\:0432\:044b\:0445 \:043e\:043a\:043e\:043d. \:0421\
\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:0438 \:0434\:0440\
\:0443\:0433\:0438\:0435 \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\
\:044b\:0435 \:043c\:0430\:043a\:0435\:0442\:044b, \:0432\:043a\:043b\:044e\
\:0447\:0430\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["None"],"paclet:ref/None"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0443\:0434\:0430\:043b\:044f\
\:0435\:0442 \:043b\:044e\:0431\:043e\:0435 \:043e\:0431\:0440\:0430\:043c\
\:043b\:0435\:043d\:0438\:0435 \:0432\:043e\:043a\:0440\:0443\:0433 \:0432\
\:0430\:0448\:0435\:0439 \:043a\:043d\:043e\:043f\:043a\:0438. \:042d\:0442\
\:043e \:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:043b\:0435\:0437\:043d\
\:043e \:0434\:043b\:044f \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:043a\
\:043e\:043d\:0442\:0440\:043e\:043b\:044f \:0438 \:043d\:0430\:0441\:0442\
\:0440\:043e\:0439\:043a\:0438 \:0432\:043d\:0435\:0448\:043d\:0435\:0433\
\:043e \:0432\:0438\:0434\:0430 \:043a\:043d\:043e\:043f\:043a\:0438, \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:043c\:043e\:0433\:043e \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c\
 \:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->214825097],

Cell[TextData[{
 "\:0412\:043e\:0442 \:043e\:0447\:0435\:043d\:044c \:043f\:0440\:043e\:0441\
\:0442\:043e\:0439 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441, \
\:0441\:043e\:0437\:0434\:0430\:043d\:043d\:044b\:0439 \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:043a\:043d\:043e\:043f\:043e\:043a, \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0438\:0445 \:043e\:043f\:0446\
\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["None"],"paclet:ref/None"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ". \:041d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\:0430 \
\:043e\:0434\:0438\:043d \:0438\:0437 \:043a\:0432\:0430\:0434\:0440\:0430\
\:0442\:043e\:0432 \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:0442 \:043a \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044e \:0446\:0432\:0435\
\:0442\:0430 \:043a\:0440\:0443\:0433\:0430. \:041e\:0431\:0440\:0430\:0442\
\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:043d\
\:0430 \:043e\:0434\:043d\:0443 \:043f\:0440\:043e\:0431\:043b\:0435\:043c\
\:0443 \:0441 \:044d\:0442\:0438\:043c\:0438 \:043a\:043d\:043e\:043f\:043a\
\:0430\:043c\:0438: \:043e\:043d\:0438 \:043d\:0435 \:0438\:043c\:0435\:044e\
\:0442 \:0440\:0430\:043c\:043a\:0438. \:0412 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:0435, \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c \:043c\:043e\:0436\:0435\:0442 \:0438 \:043d\
\:0435 \:043f\:043e\:043d\:044f\:0442\:044c, \:0447\:0442\:043e \:044d\:0442\
\:0438 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\:044b \:0432\:043e\:043e\
\:0431\:0449\:0435 \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043a\
\:043d\:043e\:043f\:043a\:0430\:043c\:0438. \:0422\:0430\:043a \:0447\:0442\
\:043e \:0432\:0430\:043c \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\
\:043e\:0437\:0430\:0431\:043e\:0442\:0438\:0442\:044c\:0441\:044f \:043e \
\:0442\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:0432\:043d\:0435\:0448\
\:043d\:0438\:0439 \:0432\:0438\:0434 \:043a\:043d\:043e\:043f\:043a\:0438 \
\:043f\:043e\:0434\:0441\:043a\:0430\:0437\:044b\:0432\:0430\:043b, \:0447\
\:0442\:043e \:043e\:043d\:0430 \:0440\:0435\:0430\:0433\:0438\:0440\:0443\
\:0435\:0442 \:043d\:0430 \:0449\:0435\:043b\:0447\:043e\:043a \:043c\:044b\
\:0448\:044c\:044e."
}], "Text",
 CellID->35619059],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"color", " ", "=", " ", "Blue"}], "}"}], ",", "\n", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Button", "[", 
      RowBox[{
       RowBox[{"sq", "[", "Red", "]"}], ",", " ", 
       RowBox[{"color", " ", "=", " ", "Red"}], ",", " ", 
       RowBox[{"Appearance", " ", "->", " ", "None"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Button", "[", 
      RowBox[{
       RowBox[{"sq", "[", "Blue", "]"}], ",", " ", 
       RowBox[{"color", " ", "=", " ", "Blue"}], ",", " ", 
       RowBox[{"Appearance", " ", "->", " ", "None"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"color", ",", " ", 
         RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}], "]"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"sq", "[", "c_", "]"}], " ", ":=", " ", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"c", ",", " ", 
          RowBox[{"Rectangle", "[", "]"}]}], "}"}], ",", " ", 
        RowBox[{"ImageSize", " ", "\[Rule]", " ", "40"}]}], "]"}]}], 
     "\[IndentingNewLine]", ")"}]}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->170763153],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`color$$ = RGBColor[0, 0, 1]}, 
  RowBox[{"{", 
   RowBox[{
    ButtonBox[
     GraphicsBox[
      {RGBColor[1, 0, 0], RectangleBox[{0, 0}]},
      ImageSize->40],
     Appearance->None,
     ButtonFunction:>($CellContext`color$$ = Red),
     Evaluator->Automatic,
     Method->"Preemptive"], ",", 
    ButtonBox[
     GraphicsBox[
      {RGBColor[0, 0, 1], RectangleBox[{0, 0}]},
      ImageSize->40],
     Appearance->None,
     ButtonFunction:>($CellContext`color$$ = Blue),
     Evaluator->Automatic,
     Method->"Preemptive"], ",", 
    DynamicBox[ToBoxes[
      Graphics[{$CellContext`color$$, 
        Disk[]}], StandardForm],
     ImageSizeCache->{120., {58., 62.}}]}], "}"}],
  DynamicModuleValues:>{},
  Initialization:>($CellContext`sq[
     Pattern[$CellContext`c, 
      Blank[]]] := Graphics[{$CellContext`c, 
      Rectangle[]}, ImageSize -> 40])]], "Output",
 ImageSize->{300, 182},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[8]=",
 CellID->183261577]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0435\:0449\:0435 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:043e\:043f\:0446\:0438\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043c\:043e\:0433\:0443\:0442 \
\:043e\:043a\:0430\:0437\:0430\:0442\:044c\:0441\:044f \:043e\:0441\:043e\
\:0431\:0435\:043d\:043d\:043e \:043f\:043e\:043b\:0435\:0437\:043d\:044b\
\:043c\:0438. \:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043e\:043f\
\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Enabled"],"paclet:ref/Enabled"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:043d\:0430 \:0442\
\:043e, \:0434\:043e\:043b\:0436\:043d\:0430 \:043b\:0438 \:043a\:043d\:043e\
\:043f\:043a\:0430 \:0440\:0435\:0430\:0433\:0438\:0440\:043e\:0432\:0430\
\:0442\:044c \:043d\:0430 \:0449\:0435\:043b\:0447\:043a\:0438 \:043c\:044b\
\:0448\:0438 \:0438\:043b\:0438 \:043d\:0435\:0442. \:0415\:0441\:043b\:0438 \
\:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Enabled"],"paclet:ref/Enabled"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043e \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043d\:043e\:043f\:043a\:0430 \:0431\:0443\:0434\:0435\:0442 \
\:043d\:0435\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:0430 \:0438 \:0431\
\:0443\:0434\:0435\:0442 \:0438\:0433\:043d\:043e\:0440\:0438\:0440\:043e\
\:0432\:0430\:0442\:044c \:0449\:0435\:043b\:0447\:043a\:0438 \:043c\:044b\
\:0448\:0438."
}], "Text",
 CellID->68917219],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Enabled"],"paclet:ref/Enabled"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0438\:0431\:043e\:043b\:0435\:0435 \:0447\:0430\:0441\:0442\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\
\:044f \:0432 \:0441\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0438 \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a, \:0447\:0442\:043e\:0431\:044b \
\:043a\:043d\:043e\:043f\:043a\:0430 \:0440\:0435\:0430\:0433\:0438\:0440\
\:043e\:0432\:0430\:043b\:0430 \:043d\:0430 \:0449\:0435\:043b\:0447\:043a\
\:0438 \:043c\:044b\:0448\:0438 \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\
\:0440, \:043f\:043e\:043a\:0430 \:0438\:043c\:0435\:0435\:0442 \:0441\:043c\
\:044b\:0441\:043b \:0434\:0435\:043b\:0430\:0442\:044c \:044d\:0442\:043e, \
\:0430 \:0437\:0430\:0442\:0435\:043c \:043f\:0440\:0435\:043a\:0440\:0430\
\:0449\:0430\:0435\:0442 \:0440\:0435\:0430\:0433\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c. \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0435\
\:0441\:043b\:0438 \:0432\:044b \:043f\:043e\:0441\:043c\:043e\:0442\:0440\
\:0438\:0442\:0435 \:043d\:0430 \:043a\:043d\:043e\:043f\:043a\:0443 \:0434\
\:043b\:044f \:0443\:0432\:0435\:043b\:0438\:0447\:0435\:043d\:0438\:044f \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 \:0432 \:043f\:0440\:0438\:0432\:0435\
\:0434\:0435\:043d\:043d\:043e\:043c \:0440\:0430\:043d\:0435\:0435 \:043f\
\:0440\:0438\:043c\:0435\:0440\:0435, \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0441\:0447\:0435\:0441\:0442\:044c \:043f\:043e\:043b\:0435\
\:0437\:043d\:044b\:043c \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\
\:0442\:044c \:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435. \:041f\:043e \
\:0434\:043e\:0441\:0442\:0438\:0436\:0435\:043d\:0438\:044e  \:0443\:0441\
\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043d\:043e\:0433\:043e \
\:043c\:0430\:043a\:0441\:0438\:043c\:0443\:043c\:0430, \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Enabled"],"paclet:ref/Enabled"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:043a\:043d\:043e\:043f\:043a\:0430 \
\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:043d\:0435\
\:0434\:043e\:0441\:0442\:0443\:043f\:043d\:043e\:0439. \:0414\:043b\:044f \
\:043f\:043e\:043b\:043d\:043e\:0442\:044b, \:0434\:043e\:0431\:0430\:0432\
\:0438\:043c \:0442\:0430\:043a\:0436\:0435 \:043a\:043d\:043e\:043f\:043a\
\:0443 \:0443\:043c\:0435\:043d\:044c\:0448\:0435\:043d\:0438\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\
\:0430\:044f \:043e\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\
\:0430\:0435\:0442\:0441\:044f \:043d\:0430 \:043c\:0438\:043d\:0438\:043c\
\:0430\:043b\:044c\:043d\:043e\:043c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0438, \:0438 \:043e\:0431\:0435\:0440\:043d\:0435\:043c \:0432\:0441\
\:0435 \:044d\:0442\:043e \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043b\:043e\:043a\:0430\:043b\:0438\:0437\
\:043e\:0432\:0430\:0442\:044c \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435."
}], "Text",
 CellID->127031867],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "=", "0"}], ",", 
     RowBox[{"min", "=", "0"}], ",", 
     RowBox[{"max", "=", "10"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Button", "[", 
      RowBox[{"\"\<-\>\"", ",", " ", 
       RowBox[{"c", "--"}], ",", " ", 
       RowBox[{"Enabled", "\[Rule]", 
        RowBox[{"Dynamic", "[", 
         RowBox[{"c", ">", "min"}], "]"}]}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "c", "]"}], ",", 
     RowBox[{"Button", "[", 
      RowBox[{"\"\<+\>\"", ",", " ", 
       RowBox[{"c", "++"}], ",", " ", 
       RowBox[{"Enabled", "\[Rule]", 
        RowBox[{"Dynamic", "[", 
         RowBox[{"c", "<", "max"}], "]"}]}]}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->382994964],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`c$$ = 0, $CellContext`min$$ = 
  0, $CellContext`max$$ = 10}, 
  RowBox[{"{", 
   RowBox[{
    ButtonBox["\<\"-\"\>",
     Appearance->Automatic,
     ButtonData->"paclet:ref/-",
     ButtonFunction:>Decrement[$CellContext`c$$],
     Enabled->Dynamic[$CellContext`c$$ > $CellContext`min$$],
     Evaluator->Automatic,
     Method->"Preemptive"], ",", 
    DynamicBox[ToBoxes[$CellContext`c$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}], ",", 
    ButtonBox["\<\"+\"\>",
     Appearance->Automatic,
     ButtonData->"paclet:ref/+",
     ButtonFunction:>Increment[$CellContext`c$$],
     Enabled->Dynamic[$CellContext`c$$ < $CellContext`max$$],
     Evaluator->Automatic,
     Method->"Preemptive"]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{83, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->1159109604]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0440\:0435\:0433\:0443\:043b\:044f\
\:0440\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0435 \:0431\:043e\:043b\:0435\:0435 \:0447\:0435\:043c \:043e\:0434\
\:043d\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0435 \:044f\:0434\:0440\:043e, \:0438\:043b\:0438 \:0432\
\:044b \:0445\:043e\:0442\:0438\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\
\:0442\:044c \:043a\:043d\:043e\:043f\:043a\:0438, \:043a\:043e\:0442\:043e\
\:0440\:044b\:0435 \:043d\:0430\:043f\:0440\:044f\:043c\:0443\:044e \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 \:0432\:0441\:043f\
\:043e\:043c\:043e\:0433\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\
\:0435 \:044f\:0434\:0440\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430, \:0441\:0442\:043e\:0438\
\:0442 \:043f\:043e\:0437\:043d\:0430\:043a\:043e\:043c\:0438\:0442\:044c\
\:0441\:044f \:0441 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Evaluator"],"paclet:ref/Evaluator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0435\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043c\:043e\:0436\:0435\
\:0442 \:0431\:044b\:0442\:044c \:0443\:043a\:0430\:0437\:0430\:043d\:043e \
\:0438\:043c\:044f \:043b\:044e\:0431\:043e\:0433\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \
\:044f\:0434\:0440\:0430 \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e), \
\:0447\:0442\:043e \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:0442\:043e\:0433\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:044f\:0434\:0440\:0430, \:043a \
\:043a\:043e\:0442\:043e\:0440\:043e\:043c\:0443 \:0441\:0438\:0441\:0442\
\:0435\:043c\:0430 \:043e\:0431\:0440\:0430\:0449\:0430\:0435\:0442\:0441\
\:044f \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \
\:0423\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Evaluator"],"paclet:ref/Evaluator"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["None"],"paclet:ref/None"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \:043a \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:044e \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:0439 \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:0432\:043e \:0432\:0441\:043f\:043e\:043c\:043e\
\:0433\:0430\:0442\:0435\:043b\:044c\:043d\:043e\:043c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:043c \:044f\
\:0434\:0440\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:0430, \:0435\:0441\:043b\:0438 \:044d\:0442\
\:043e \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e. \:041e\:0431\:0440\
\:0430\:0442\:0438\:0442\:0435\:0441\:044c \:043a \:0434\:043e\:043a\:0443\
\:043c\:0435\:043d\:0442\:0430\:0446\:0438\:0438 \:043f\:043e \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FrontEndExecute"],"paclet:ref/FrontEndExecute"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430 \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0439 \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\
\:0438\:0435\:0439."
}], "Text",
 CellID->114649455],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Column"],"paclet:ref/Column"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0443\:0436\:043d\:043e \:043f\:043e\:0437\:043d\:0430\:043a\:043e\
\:043c\:0438\:0442\:044c\:0441\:044f \:0435\:0449\:0435 \:0441 \:043e\:0434\
\:043d\:043e\:0439 \:043e\:043f\:0446\:0438\:0435\:0439, \:0430 \:0438\:043c\
\:0435\:043d\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:043a\:043d\:043e\:043f\:043a\:0438 \:0431\:0443\:0434\:0443\:0442 \:0440\
\:0430\:0441\:0442\:044f\:0433\:0438\:0432\:0430\:0442\:044c\:0441\:044f \
\:0432\:043e \:0432\:0441\:0435\:0445 \:043d\:0430\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f\:0445, \:0447\:0442\:043e\:0431\:044b \:0437\
\:0430\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:043a\:043e\:043d\:043a\
\:0440\:0435\:0442\:043d\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443 \
\:0442\:0430\:0431\:043b\:0438\:0447\:043d\:043e\:0439 \:0441\:0435\:0442\
\:043a\:0438. \:042d\:0442\:043e \:0441\:0432\:044f\:0437\:0430\:043d\:043e \
\:0441\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0438\:043c\:0435\:043d\:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Full"],"paclet:ref/Full"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:043c \:043f\
\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e. \:0417\:0434\
\:0435\:0441\:044c \:0434\:0430\:043d\:0430 \:043d\:0435\:0431\:043e\:043b\
\:044c\:0448\:0430\:044f \:043c\:043e\:0434\:0438\:0444\:0438\:043a\:0430\
\:0446\:0438\:044f \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\
\:043e\:0433\:043e \:0432\:044b\:0448\:0435 \:043f\:0440\:0438\:043c\:0435\
\:0440\:0430, \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\:044e\:0449\
\:0430\:044f, \:043a\:0430\:043a \:043a\:043d\:043e\:043f\:043a\:0438 \:0430\
\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:043c\:0435\:043d\:044f\:044e\:0442 \:0441\:0432\:043e\:0439 \:0440\:0430\
\:0437\:043c\:0435\:0440, \:043a\:043e\:0433\:0434\:0430 \:0441\:0442\:043e\
\:043b\:0431\:0435\:0446, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:043c \
\:043e\:043d\:0438 \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f, \
\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:0448\:0438\
\:0440\:0435 \:0438\:043b\:0438 \:0443\:0436\:0435."
}], "Text",
 CellID->338170419],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "=", "8"}], ",", 
     RowBox[{"min", "=", "0"}], ",", 
     RowBox[{"max", "=", "10"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Button", "[", 
       RowBox[{"\"\<-\>\"", ",", " ", 
        RowBox[{"c", "--"}], ",", " ", 
        RowBox[{"Enabled", "\[Rule]", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"c", ">", "min"}], "]"}]}]}], "]"}], ",", " ", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"Range", "[", "c", "]"}], "]"}], ",", 
      RowBox[{"Button", "[", 
       RowBox[{"\"\<+\>\"", ",", " ", 
        RowBox[{"c", "++"}], ",", " ", 
        RowBox[{"Enabled", "\[Rule]", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"c", "<", "max"}], "]"}]}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->156504318],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`c$$ = 7, $CellContext`min$$ = 
  0, $CellContext`max$$ = 10}, 
  TagBox[GridBox[{
     {
      ButtonBox["\<\"-\"\>",
       Appearance->Automatic,
       ButtonData->"paclet:ref/-",
       ButtonFunction:>Decrement[$CellContext`c$$],
       Enabled->Dynamic[$CellContext`c$$ > $CellContext`min$$],
       Evaluator->Automatic,
       Method->"Preemptive"]},
     {
      DynamicBox[ToBoxes[
        Range[$CellContext`c$$], StandardForm],
       ImageSizeCache->{129., {2., 8.}}]},
     {
      ButtonBox["\<\"+\"\>",
       Appearance->Automatic,
       ButtonData->"paclet:ref/+",
       ButtonFunction:>Increment[$CellContext`c$$],
       Enabled->Dynamic[$CellContext`c$$ < $CellContext`max$$],
       Evaluator->Automatic,
       Method->"Preemptive"]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{151, 72},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->1330952491]
}, Open  ]],

Cell[TextData[{
 "\:0427\:0442\:043e\:0431\:044b \:0438\:0437\:043c\:0435\:043d\:0438\:0442\
\:044c \:044d\:0442\:043e \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\
\:0435, \:043d\:0443\:0436\:043d\:043e \:0432\:043e\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\:0440\:0443\
\:0433\:0438\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \
\:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a\:0438\:043c \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:043a\:043d\:043e\:043f\:043a\:0430\:043c \:043e\
\:0441\:0442\:0430\:0432\:0430\:0442\:044c\:0441\:044f \:0432 \:0438\:0445 \
\:0444\:0438\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:043e\:043c\
, \:0435\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e\:043c \
\:0440\:0430\:0437\:043c\:0435\:0440\:0435. \:041c\:043e\:0436\:043d\:043e \
\:0442\:0430\:043a\:0436\:0435 \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0444\:0438\:043a\:0441\
\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:043c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435\:043c \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:0432 \:0436\:0435\:043b\:0430\:0435\:043c\
\:044b\:0435 \:0440\:0430\:0437\:043c\:0435\:0440\:044b \:0432 \:0442\:0438\
\:043f\:043e\:0433\:0440\:0430\:0444\:0441\:043a\:0438\:0445 \:043f\:0443\
\:043d\:043a\:0442\:0430\:0445."
}], "Text",
 CellID->695780478],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "=", "8"}], ",", 
     RowBox[{"min", "=", "0"}], ",", 
     RowBox[{"max", "=", "10"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Button", "[", 
       RowBox[{"\"\<-\>\"", ",", " ", 
        RowBox[{"c", "--"}], ",", " ", 
        RowBox[{"Enabled", "\[Rule]", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"c", ">", "min"}], "]"}]}], ",", " ", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"50", ",", "50"}], "}"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"Range", "[", "c", "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Button", "[", 
       RowBox[{"\"\<+\>\"", ",", " ", 
        RowBox[{"c", "++"}], ",", " ", 
        RowBox[{"Enabled", "\[Rule]", 
         RowBox[{"Dynamic", "[", 
          RowBox[{"c", "<", "max"}], "]"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"50", ",", "50"}], "}"}]}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->683586571],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`c$$ = 10, $CellContext`min$$ = 
  0, $CellContext`max$$ = 10}, 
  TagBox[GridBox[{
     {
      ButtonBox["\<\"-\"\>",
       Appearance->Automatic,
       ButtonData->"paclet:ref/-",
       ButtonFunction:>Decrement[$CellContext`c$$],
       Enabled->Dynamic[$CellContext`c$$ > $CellContext`min$$],
       Evaluator->Automatic,
       ImageSize->{50, 50},
       Method->"Preemptive"]},
     {
      DynamicBox[ToBoxes[
        Range[$CellContext`c$$], StandardForm],
       ImageSizeCache->{190., {2., 8.}}]},
     {
      ButtonBox["\<\"+\"\>",
       Appearance->Automatic,
       ButtonData->"paclet:ref/+",
       ButtonFunction:>Increment[$CellContext`c$$],
       Enabled->Dynamic[$CellContext`c$$ < $CellContext`max$$],
       Evaluator->Automatic,
       ImageSize->{50, 50},
       Method->"Preemptive"]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{151, 122},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->1128849085]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0441\:043b\:0435\:0434\:043d\:0435\:0439 \:0438\:0437 \:043e\
\:043f\:0446\:0438\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0432\:044b \
\:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Method"],"paclet:ref/Method"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["Method"],"paclet:ref/Method"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "  \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \:0441\:043f\
\:043e\:0441\:043e\:0431 \:0441\:0432\:044f\:0437\:0438 \:043a\:043d\:043e\
\:043f\:043a\:0438 \:0441 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\
\:0435\:043b\:044c\:043d\:044b\:043c \:044f\:0434\:0440\:043e\:043c. \:041f\
\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:043e\:043c \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\
\:044e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0438 ",
 Cell[BoxData["\"\<Preemptive\>\""], "InlineFormula"],
 ", \:043d\:0430\:0436\:0430\:0442\:0438\:0435 \:043d\:0430 \
\:043a\:043d\:043e\:043f\:043a\:0443 \:0437\:0430\:043f\:0443\:0441\:0442\
\:0438\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \
\:043e\:0442\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:043c\:044b\:0435 \
\:043a \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\
\:043d\:043e\:043c\:0443 \:044f\:0434\:0440\:0443 \:043f\:043e \:043f\:0440\
\:0438\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:043e\:043c\:0443 \:043a\
\:0430\:043d\:0430\:043b\:0443. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\
\:0435\:0441\:044c \:043a \:0440\:0430\:0437\:0434\:0435\:043b\:0443 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\" \:0437\:0430 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0439 \
\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0435\:0439 \:043a\
\:0430\:0441\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:043f\:0440\:0438\
\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:043e\:0433\:043e \:043a\:0430\
\:043d\:0430\:043b\:0430. \:042d\:0442\:043e \:0442\:043e\:0442 \:0436\:0435 \
\:0441\:0430\:043c\:044b\:0439 \:043a\:0430\:043d\:0430\:043b, \:043a\:043e\
\:0442\:043e\:0440\:044b\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:0434\:043b\:044f \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439. \:0422\:0430\:043a\:0438\:0435 \:043a\
\:043d\:043e\:043f\:043a\:0438 \:0431\:0443\:0434\:0443\:0442 \:0440\:0435\
\:0430\:0433\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043d\:0430 \:0449\
\:0435\:043b\:0447\:043a\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:0435\:0439 \:0431\:0435\:0437 \:043f\:0440\:043e\
\:043c\:0435\:0434\:043b\:0435\:043d\:0438\:044f, \:0434\:0430\:0436\:0435 \
\:0435\:0441\:043b\:0438 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044c \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\
\:0442 \:043a\:0430\:043a\:0438\:0435-\:0442\:043e \:0434\:043e\:043b\:0433\
\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \
\:0437\:0430\:043f\:0443\:0449\:0435\:043d\:043d\:044b\:0435 \:0441 \:043f\
\:043e\:043c\:043e\:0449\:044c\:044e ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ", \:043d\:0430 \:043e\:0441\:043d\:043e\:0432\:043d\:043e\:043c \
\:043a\:0430\:043d\:0430\:043b\:0435."
}], "Text",
 CellID->260332830],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440, \:0438\:043b\:043b\:044e\:0441\:0442\:0440\:0438\
\:0440\:0443\:044e\:0449\:0438\:0439 \:044d\:0444\:0444\:0435\:043a\:0442\
\:0438\:0432\:043d\:043e\:0441\:0442\:044c \:0442\:0430\:043a\:043e\:0439 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438. \:0412\:043e-\:043f\
\:0435\:0440\:0432\:044b\:0445, \:0438\:043d\:0438\:0446\:0438\:0430\:043b\
\:0438\:0437\:0438\:0440\:0443\:0435\:043c \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:0443\:044e \:0438 \:043e\:0442\:043e\:0431\:0440\:0430\
\:0437\:0438\:043c \:043a\:043d\:043e\:043f\:043a\:0443, \:0440\:0430\:0431\
\:043e\:0442\:0430\:044e\:0449\:0443\:044e \:043f\:043e \:043f\:0440\:0438\
\:043e\:0440\:0438\:0442\:0435\:0442\:043d\:043e\:043c\:0443 \:043a\:0430\
\:043d\:0430\:043b\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043c\
\:0435\:043d\:044f\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439.\
\>", "Text",
 CellID->64576173],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"done", "=", "False"}], ";", 
  RowBox[{"Button", "[", 
   RowBox[{"\"\<done\>\"", ",", " ", 
    RowBox[{"done", "=", "True"}]}], "]"}]}]], "Input",
 CellLabel->"In[9]:=",
 CellID->387859685],

Cell[BoxData[
 ButtonBox["\<\"done\"\>",
  Appearance->Automatic,
  ButtonFunction:>($CellContext`done = True),
  Evaluator->Automatic,
  Method->"Preemptive"]], "Output",
 ImageSize->{41, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->501330956]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0430\:043b\:0435\:0435, \:0432\:043e\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:043c\:0441\:044f \:043a\:043e\:043c\:0431\:0438\:043d\
\:0430\:0446\:0438\:0435\:0439 \:043a\:043b\:0430\:0432\:0438\:0448 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 " \:0434\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:044d\:0442\:043e\:0439 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->138348275],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"While", "[", 
   RowBox[{"Not", "[", "done", "]"}], "]"}], ";", " ", 
  "\"\<done\>\""}]], "Input",
 CellLabel->"In[10]:=",
 CellID->178700826],

Cell[BoxData["\<\"done\"\>"], "Output",
 ImageSize->{32, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->25214237]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:044b\
\:0445 \:043e\:0431\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:0441\
\:0442\:0432\:0430\:0445, \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\
\:043d\:043d\:044b\:043c \:0432\:044b\:0445\:043e\:0434\:043e\:043c \:0438\
\:0437 \:044d\:0442\:043e\:0433\:043e \:0446\:0438\:043a\:043b\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0435\:0440\:0432\:0430\:043d\
\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f. \
\:041d\:043e, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0441\
\:043e\:0437\:0434\:0430\:043d\:043d\:0430\:044f \:0432\:044b\:0448\:0435 \
\:043a\:043d\:043e\:043f\:043a\:0430 \:0441\:0432\:044f\:0437\:044b\:0432\
\:0430\:0435\:0442\:0441\:044f \:0441 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:044f\:0434\:0440\:043e\
\:043c \:043f\:043e \:0434\:0440\:0443\:0433\:043e\:043c\:0443 \:043a\:0430\
\:043d\:0430\:043b\:0443, \:043e\:043d\:0430 \:043d\:0435 \:0431\:043b\:043e\
\:043a\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432\:043e \:0432\:0440\
\:0435\:043c\:044f \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044f \:044d\:0442\:043e\:0433\:043e \:0446\:0438\:043a\:043b\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0429\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \
\:043a\:043d\:043e\:043f\:043a\:0435 \:0438\:043d\:0438\:0446\:0438\:0438\
\:0440\:0443\:0435\:0442 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\:0435\
\:0442\:043d\:043e\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0438\:0437\:043c\
\:0435\:043d\:044f\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0447\
\:0442\:043e, \:0432 \:0441\:0432\:043e\:044e \:043e\:0447\:0435\:0440\:0435\
\:0434\:044c, \:0437\:0430\:0432\:0435\:0440\:0448\:0430\:0435\:0442 \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["While"],"paclet:ref/While"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0446\:0438\:043a\:043b."
}], "Text",
 CellID->27044571],

Cell[TextData[{
 "\:041e\:0434\:043d\:0438\:043c \:0438\:0437 \:0432\:0430\:0436\:043d\:044b\
\:0445 \:043f\:043e\:0441\:043b\:0435\:0434\:0441\:0442\:0432\:0438\:0439 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f\
 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Method"],"paclet:ref/Method"},
    "RefLink",
    BaseStyle->"InlineFormula"], " ", "->", " ", "\"\<Preemptive\>\""}]], 
  "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0437\:0430\:043f\:0443\:0441\:043a\:0430\:0435\:043c\
\:044b\:0435 \:043a\:043d\:043e\:043f\:043a\:043e\:0439 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:043f\:043e\:0434\:043f\:0430\
\:0434\:0430\:044e\:0442, \:0440\:0430\:0432\:043d\:043e \:043a\:0430\:043a \
\:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:044f, \:043f\:043e\:0434 \:043b\:0438\:043c\:0438\
\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:043e\:0436\:0438\:0434\
\:0430\:043d\:0438\:044f, \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\
\:0435\:043c\:044b\:0439 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["DynamicEvaluationTimeout"],"paclet:ref/DynamicEvaluationTimeout"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430. \:041f\:043e\
\:044d\:0442\:043e\:043c\:0443, \:0435\:0441\:043b\:0438 \:0432\:044b \:043f\
\:043b\:0430\:043d\:0438\:0440\:0443\:0435\:0442\:0435 \:0437\:0430\:043f\
\:0443\:0441\:043a\:0430\:0442\:044c \:043a\:043d\:043e\:043f\:043a\:043e\
\:0439 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a\:043e\:0442\
\:043e\:0440\:044b\:0445 \:0431\:0443\:0434\:0435\:0442, \:043f\:043e \:0432\
\:0430\:0448\:0438\:043c \:043e\:0446\:0435\:043d\:043a\:0430\:043c, \:0434\
\:043b\:0438\:0442\:044c\:0441\:044f \:0434\:043e\:043b\:044c\:0448\:0435, \
\:0447\:0435\:043c \:043f\:0430\:0440\:0443 \:0441\:0435\:043a\:0443\:043d\
\:0434, \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:043c\:0435\:0442\:043e\
\:0434 \"\:043f\:043e\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0438 \:0432 \
\:043e\:0447\:0435\:0440\:0435\:0434\:044c\" ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Method"],"paclet:ref/Method"},
    "RefLink",
    BaseStyle->"InlineFormula"], " ", "->", " ", "\"\<Queued\>\""}]], 
  "InlineFormula"],
 ". \:0429\:0435\:043b\:0447\:043e\:043a \:043d\:0430 \
\:0442\:0430\:043a\:043e\:0439 \:043a\:043d\:043e\:043f\:043a\:0435 \:0437\
\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:0435\:0442 \:043e\:0441\
\:043d\:043e\:0432\:043d\:043e\:0439 \:043a\:0430\:043d\:0430\:043b \:0434\
\:043b\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \
\:0435\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0430 \:0441\:0430\
\:043c\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:0431\:0443\:0434\:0435\:0442 \:043f\:043e\:043c\:0435\:0449\:0435\:043d\
\:043e \:0432 \:043e\:0447\:0435\:0440\:0435\:0434\:044c \:043d\:0430\:0440\
\:044f\:0434\:0443 \:0441 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:043c\:0438 \:0438\:043d\:0438\:0446\:0438\:0438\:0440\:043e\
\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 "."
}], "Text",
 CellID->168017746],

Cell[TextData[{
 "\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:043a\:043d\:043e\:043f\
\:043a\:0438 \:0432 \:043f\:0430\:043d\:0435\:043b\:0438 \:043f\:043e\:0434\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:043e\:0447\:0435\:043d\:044c \
\:0431\:043e\:043b\:044c\:0448\:043e\:0433\:043e \:0432\:044b\:0432\:043e\
\:0434\:0430 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Method"],"paclet:ref/Method"},
    "RefLink",
    BaseStyle->"InlineFormula"], " ", "->", " ", "\"\<Queued\>\""}]], 
  "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043e\:0431\:0440\
\:0430\:0431\:043e\:0442\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d \:043e\:0447\:0435\:043d\:044c \
\:0431\:043e\:043b\:044c\:0448\:0438\:0445 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442\:043e\:0432 \:043c\:043e\:0436\:0435\:0442 \:043f\
\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c \:0437\:043d\
\:0430\:0447\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:0432\
\:0440\:0435\:043c\:0435\:043d\:0438."
}], "Text",
 CellID->919633525],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", 
  RowBox[{"10", "^", "6"}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->119488697],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{309., {3., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
          "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", 
           ",", "8", ",", "9", ",", "10", ",", "11", ",", "12", ",", "13", 
           ",", "14", ",", "15", ",", "16", ",", "17", ",", "18", ",", "19", 
           ",", "20", ",", "21", ",", "22", ",", "23", ",", "24", ",", "25", 
           ",", "26", ",", "27", ",", "28", ",", "29", ",", "30", ",", "31", 
           ",", 
           RowBox[{"\[LeftSkeleton]", "999938", "\[RightSkeleton]"}], ",", 
           "999970", ",", "999971", ",", "999972", ",", "999973", ",", 
           "999974", ",", "999975", ",", "999976", ",", "999977", ",", 
           "999978", ",", "999979", ",", "999980", ",", "999981", ",", 
           "999982", ",", "999983", ",", "999984", ",", "999985", ",", 
           "999986", ",", "999987", ",", "999988", ",", "999989", ",", 
           "999990", ",", "999991", ",", "999992", ",", "999993", ",", 
           "999994", ",", "999995", ",", "999996", ",", "999997", ",", 
           "999998", ",", "999999", ",", "1000000"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{50., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 17, 22680137387324003494, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{59., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 17, 22680137387324003494, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{43., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 17, 22680137387324003494, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{73., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[17]]], "Output",
 ImageSize->{544, 171},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->1247673933]
}, Open  ]],

Cell[TextData[{
 "\:042d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \:0433\:0438\
\:0431\:043e\:043a \:0438 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\
\:0435\:043d, \:043a \:0442\:043e\:043c\:0443 \:0436\:0435, \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0435\:0433\:043e \:0442\:0438\
\:043f\:043e\:0432\:044b\:0445 \:0432\:0430\:0440\:0438\:0430\:0446\:0438\
\:0439, \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:043f\:0440\:0435\:0434\:0443\
\:0441\:043c\:043e\:0442\:0440\:0435\:043d\:044b \:0441\:0432\:043e\:0438 \
\:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \:043f\
\:0440\:043e\:0441\:0442\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438."
}], "Text",
 CellID->374716027],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["PasteButton"],"paclet:ref/PasteButton"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043a\:043d\:043e\:043f\:043a\
\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0432\:044b\:043f\:043e\
\:043b\:043d\:044f\:0435\:0442 \:043e\:043f\:0435\:0440\:0430\:0446\:0438\
\:044e \:0432\:0441\:0442\:0430\:0432\:043a\:0438. ",
 Cell[BoxData[
  TemplateBox[{Cell["Hyperlink"],"paclet:ref/Hyperlink"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043a\:043d\:043e\:043f\:043a\
\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0431\:0435\:0441\
\:043f\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:043f\:0435\:0440\:0435\
\:0445\:043e\:0434 \:043d\:0430 \:0437\:0430\:0434\:0430\:043d\:043d\:0443\
\:044e \:0432\:0435\:0431-\:0441\:0442\:0440\:0430\:043d\:0438\:0446\:0443. ",
 Cell[BoxData[
  TemplateBox[{Cell["FileNameSetter"],"paclet:ref/FileNameSetter"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043a\:043d\:043e\:043f\:043a\
\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0442\:043a\:0440\
\:044b\:0432\:0430\:0435\:0442 \:043e\:043a\:043d\:043e \:0441\:0438\:0441\
\:0442\:0435\:043c\:043d\:043e\:0433\:043e \:0434\:0438\:0430\:043b\:043e\
\:0433\:0430 \:0432\:044b\:0431\:043e\:0440\:0430 \:0444\:0430\:0439\:043b\
\:0430, \:0430 \:0437\:0430\:0442\:0435\:043c \:0437\:0430\:043f\:043e\:043c\
\:0438\:043d\:0430\:0435\:0442 \:043f\:0443\:0442\:044c \:043a \:0432\:044b\
\:0431\:0440\:0430\:043d\:043d\:043e\:043c\:0443 \:0444\:0430\:0439\:043b\
\:0443. ",
 Cell[BoxData[
  TemplateBox[{Cell["ColorSetter"],"paclet:ref/ColorSetter"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043a\:043d\:043e\:043f\:043a\
\:0443, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0442\:043a\:0440\
\:044b\:0432\:0430\:0435\:0442 \:043e\:043a\:043d\:043e \:0441\:0438\:0441\
\:0442\:0435\:043c\:043d\:043e\:0433\:043e \:0434\:0438\:0430\:043b\:043e\
\:0433\:0430 \:0432\:044b\:0431\:043e\:0440\:0430 \:0446\:0432\:0435\:0442\
\:0430."
}], "Text",
 CellID->11470376],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ActionMenu"],"paclet:ref/ActionMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:043c\:0430\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["PopupMenu \:0438 ActionMenu",
  BaseStyle->"Hyperlink",
  ButtonData->"8.1"],
 "\", \:0442\:043e\:0436\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:0442 \:0437\:0430\:0434\:0430\:0447\:0443, \:0430\:043d\:0430\:043b\
\:043e\:0433\:0438\:0447\:043d\:0443\:044e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043d\:0430 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:0440\:0430\:0442\:044c \:0440\:0430\:0437\:043d\:044b\
\:0435 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f \:0432 \:0433\:0440\
\:0443\:043f\:043f\:0443 \:043f\:0443\:043d\:043a\:0442\:043e\:0432 \:043c\
\:0435\:043d\:044e, \:0433\:0434\:0435 \:043a\:0430\:0436\:0434\:043e\:043c\
\:0443 \:043f\:0443\:043d\:043a\:0442\:0443 \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:0435\:043d\:0430 \:0438\:043d\:0434\:0438\:0432\:0438\:0434\
\:0443\:0430\:043b\:044c\:043d\:0430\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f, \:0430 \:0438\:0445 \:043f\:0440\:0438\:043d\:0446\:0438\:043f \
\:0440\:0430\:0431\:043e\:0442\:044b \:0438\:0434\:0435\:043d\:0442\:0438\
\:0447\:0435\:043d \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\
\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->23321090]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:0440\:0443\:0433\:0438\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f", "Section",
 CellTags->"2.1",
 CellID->510982863],

Cell[TextData[{
 "\:0411\:043e\:043b\:044c\:0448\:0438\:043d\:0441\:0442\:0432\:043e \:0434\
\:0440\:0443\:0433\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0438\:043c\:0435\:044e\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0438\:043d\:043e\:0435 \:043d\:0430\:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435, \:0430 \:0438\:043c\:0435\:043d\:043d\:043e: \:0441\
\:043e\:043e\:0442\:043d\:0435\:0441\:0442\:0438 \:0441\:0435\:0431\:044f \
\:0441 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:041f\
\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0430\
\:0441\:043f\:0435\:043a\:0442\:044b \:043f\:0440\:0438\:043c\:0435\:043d\
\:0435\:043d\:0438\:044f \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\
\:0432, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0431\:0441\:0443\
\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:0434\:0430\:043b\:0435\:0435, \
\:0447\:0430\:0441\:0442\:0438\:0447\:043d\:043e \:0438\:0437\:043b\:043e\
\:0436\:0435\:043d\:044b \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToDynamicRU.nb", None}],
 "\". \:041f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0432\:0441\:0435 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f, \:043e\:043f\:0438\:0441\:044b\:0432\
\:0430\:0435\:043c\:044b\:0435 \:0432 \:0434\:0430\:043d\:043d\:043e\:043c \
\:0443\:0447\:0435\:0431\:043d\:043e\:043c \:043f\:043e\:0441\:043e\:0431\
\:0438\:0438, \:0441\:0445\:043e\:0434\:043d\:044b \:043f\:043e \:0441\:0432\
\:043e\:0438\:043c \:043e\:0441\:043d\:043e\:0432\:043d\:044b\:043c \:0441\
\:0432\:043e\:0439\:0441\:0442\:0432\:0430\:043c \:0441 \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:0430\:043c\:0438. \:0418\:0445 \:043e\:0441\:043d\
\:043e\:0432\:043d\:043e\:0435 \:043d\:0430\:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0441\:0432\:043e\:0434\:0438\:0442\:0441\:044f \:043a \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044e \:0442\
\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\
\:0439, \:0430 \:0442\:0430\:043a\:0436\:0435 \:043a \:0443\:0441\:0442\:0430\
\:043d\:043e\:0432\:043a\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:044d\:0442\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439, \:043a\:043e\:0433\:0434\:0430 \:0441\:043e\:043e\:0442\
\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:0439 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:0435\:0442\:0441\:044f."
}], "Text",
 CellID->257068902],

Cell["\<\
\:0412\:0441\:0435 \:044d\:0442\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \
\:0438\:043c\:0435\:044e\:0442 \:043e\:0434\:0438\:043d\:0430\:043a\:043e\
\:0432\:0443\:044e \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0447\
\:0435\:0441\:043a\:0443\:044e \:0444\:043e\:0440\:043c\:0443:\
\>", "Text",
 CellID->578017916],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 RowBox[{"\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440", "[", 
  RowBox[{
   RowBox[{
    ButtonBox["Dynamic",
     BaseStyle->"Link",
     ButtonData->"paclet:ref/Dynamic"], "[", 
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
     "TI"], "]"}], ",", 
   StyleBox["\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d", "TI"], ",", 
   StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]}], 
  "]"}]]]], "IndentedText",
 CellID->1403770657],

Cell[TextData[{
 "\:0433\:0434\:0435 ",
 StyleBox["\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:043b\:0435\:0440", 
  "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0430\:0437\:0432\
\:0430\:043d\:0438\:0435\:043c (\:0438\:043c\:0435\:043d\:0435\:043c) \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f, ",
 Cell[BoxData[
  StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
   "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439, \:0438\:0437\:043c\:0435\:043d\:044f\
\:0435\:043c\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\
\:043c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, ",
 Cell[BoxData[
  StyleBox["\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d", "TI"]], 
  "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043d\:0435\:043e\:0431\
\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435\:043c \:043e\:0431\
\:043b\:0430\:0441\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439, \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043a\:043e\
\:0442\:043e\:0440\:043e\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0431\:0443\
\:0434\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c, \:0430 ",
 Cell[BoxData[
  StyleBox["\:043e\:043f\:0446\:0438\:0438", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:043f\:0440\:0430\:0432\
\:0438\:043b\:0430\:043c\:0438, \:0432 \:0441\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0438\:0438 \:0441 \:043a\:043e\:0442\:043e\:0440\
\:044b\:043c\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0431\:0443\:0434\:0435\
\:0442 \:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \
\:0438 \:0432\:044b\:0433\:043b\:044f\:0434\:0435\:0442\:044c."
}], "Text",
 CellID->1678578831],

Cell[TextData[{
 "\:041a\:0440\:043e\:043c\:0435 \:0442\:043e\:0433\:043e, \:0432\:0441\:0435 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0432\:0437\:0430\:0438\:043c\:043e\
\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044e\:0442 \:0441 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:043c \
\:044f\:0434\:0440\:043e\:043c \:043f\:043e \:043f\:0440\:0438\:043e\:0440\
\:0438\:0442\:0435\:0442\:043d\:043e\:043c\:0443 \:043a\:0430\:043d\:0430\
\:043b\:0443, \:0432\:0441\:043b\:0435\:0434\:0441\:0442\:0432\:0438\:0435 \
\:0447\:0435\:0433\:043e \:043e\:043d\:0438 \:043f\:043e\:0434\:043f\:0430\
\:0434\:0430\:044e\:0442 \:043f\:043e\:0434 \:0442\:043e\:0442 \:0441\:0430\
\:043c\:044b\:0439 \:043b\:0438\:043c\:0438\:0442 \:0432\:0440\:0435\:043c\
\:0435\:043d\:0438 \:043e\:0436\:0438\:0434\:0430\:043d\:0438\:044f, \:0447\
\:0442\:043e \:0438 \:043a\:043d\:043e\:043f\:043a\:0438, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\
\:044e\:0442 \:043e\:043f\:0438\:0441\:0430\:043d\:043d\:0443\:044e \:0432 \
\:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:043c \:043f\:043e\
\:0434\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \:0443\:0441\:0442\:0430\
\:043d\:043e\:0432\:043a\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Method"],"paclet:ref/Method"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Preemptive\>\""}]], 
  "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0434\:0440\:0443\
\:0433\:0438\:0435 \:0432\:0438\:0434\:044b \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f\:0445 \:0434\:0430\:043d\:043d\
\:044b\:0445. \:042d\:0442\:043e \:0432\:0435\:0441\:043a\:0438\:0439 \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0432 \:043f\:043e\:043b\:044c\
\:0437\:0443 \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f \:0434\:043e\:043b\:0436\:043d\:044b \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\
\:043b\:044f \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044f \:043d\:0430\
\:0434 \:0431\:044b\:0441\:0442\:0440\:043e\:0442\:0435\:0447\:043d\:044b\
\:043c\:0438 \:0441\:043e\:0431\:044b\:0442\:0438\:044f\:043c\:0438. \:041d\
\:0435\:0442 \:043d\:0438 \:043c\:0430\:043b\:0435\:0439\:0448\:0435\:0433\
\:043e \:0441\:043c\:044b\:0441\:043b\:0430 \:0438\:043d\:0438\:0446\:0438\
\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:043f\:043e\:043b\:0437\:0443\
\:043d\:043a\:043e\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f, \:0434\:043b\:044f\:0449\:0438\:0435\:0441\:044f \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043c\:0438\:043d\:0443\:0442 \
\:0438\:043b\:0438 \:0447\:0430\:0441\:043e\:0432. \:0422\:043e \:0436\:0435 \
\:0441\:0430\:043c\:043e\:0435 \:0432\:0435\:0440\:043d\:043e \:0438 \:0434\
\:043b\:044f \:043a\:043d\:043e\:043f\:043e\:043a. \:0412\:043f\:0440\:043e\
\:0447\:0435\:043c, \:0434\:043b\:044f \:043f\:043e\:0441\:043b\:0435\:0434\
\:043d\:0438\:0445 \:0438\:043c\:0435\:044e\:0442\:0441\:044f \:0441\:043f\
\:043e\:0441\:043e\:0431\:044b \:0438\:0437\:0431\:0435\:0436\:0430\:0442\
\:044c \:0442\:0430\:043a\:043e\:0433\:043e \:043b\:0438\:043c\:0438\:0442\
\:0430, \:043e \:0447\:0435\:043c \:0431\:0443\:0434\:0435\:0442 \:0441\:043a\
\:0430\:0437\:0430\:043d\:043e \:043d\:0435\:043c\:043d\:043e\:0433\:043e \
\:0434\:0430\:043b\:044c\:0448\:0435."
}], "Text",
 CellID->1287489052]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sliders (\:041f\:043e\:043b\:0437\:0443\:043d\:043a\:0438)", "Section",
 CellTags->"3.1",
 CellID->347673639],

Cell[TextData[{
 "\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b \:043d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:0432\:0438\:0434\:043e\:0432 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:043e\:0432. \:041f\:0440\:043e\:0441\:0442\
\:0435\:0439\:0448\:0438\:043c \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0433\:043e\:0440\:0438\:0437\:043e\:043d\:0442\:0430\:043b\:044c\
\:043d\:044b\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:0437\:0432\:043e\:043b\
\:044f\:0435\:0442 \:0432\:0430\:043c \:0432\:044b\:0431\:0438\:0440\:0430\
\:0442\:044c \:043b\:044e\:0431\:043e\:0435 \:0447\:0438\:0441\:043b\:043e \
\:043e\:0442 0 \:0434\:043e 1. \:0417\:0434\:0435\:0441\:044c \:043f\:043e\
\:043b\:0437\:0443\:043d\:043e\:043a \:0441\:043e\:043f\:043e\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0438 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\:043e \:0434\:0438\
\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0435\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:0447\:0442\:043e \:043f\:043e\
\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:0440\:0430\:0437\:0443 \
\:0432\:0438\:0434\:0435\:0442\:044c \:044d\:0444\:0444\:0435\:043a\:0442 \
\:043e\:0442 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\
\:044f \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430."
}], "Text",
 CellID->289799722],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->657932680],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$]], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{14., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{243, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]=",
 CellID->123287287]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \:043f\:0440\:0438\:0435\
\:043c\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043a\:043b\:044e\:0447\:0430\:044f \:043d\:0435\:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0441\:043b\:0435\:0433\:043a\:0430 \:043d\:0435\
\:043e\:0431\:044b\:0447\:043d\:044b\:0435 \:043f\:0440\:0438\:043c\:0435\
\:0440\:044b \:0435\:0435 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f, \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \
\:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:043f\:0438\:0441\
\:0430\:043d\:044b \:0432 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\
\:0445 \:0440\:0430\:0437\:0434\:0435\:043b\:0430\:0445 \:0433\:043b\:0430\
\:0432\:044b \"\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:0430\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\
\:043d\:043e\:0441\:0442\:044c\". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\
\:0440, \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0437\:0430\:043c\
\:0435\:0434\:043b\:0438\:0442\:044c \:0434\:0432\:0438\:0436\:0435\:043d\
\:0438\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:043d\:0430\
\:0436\:0438\:043c\:0430\:044f \:0438 \:0443\:0434\:0435\:0440\:0436\:0438\
\:0432\:0430\:044f \:043a\:043b\:0430\:0432\:0438\:0448\:0438-\:043c\:043e\
\:0434\:0438\:0444\:0438\:043a\:0430\:0442\:043e\:0440\:044b. \:041f\:043e\
\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e\:0431 \:044d\:0442\:043e\
\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:043e\:0439 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\
\:0442\:0438 \:043c\:043e\:0436\:043d\:043e \:0443\:0437\:043d\:0430\:0442\
\:044c \:0432 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 \
Manipulate",
  BaseStyle->"Hyperlink",
  ButtonData->{"IntroductionToManipulateRU.nb", None}],
 "\"."
}], "Text",
 CellID->70755939],

Cell[TextData[{
 "\:041f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043c\:043e\:0436\:043d\
\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\:0430 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043d\:0435 \:0442\:043e\:043b\:044c\
\:043a\:043e \:0438\:0437 \:043d\:0435\:043f\:0440\:0435\:0440\:044b\:0432\
\:043d\:043e\:0433\:043e \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\
\:0430, \:043d\:043e \:0438 \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:0430 \
\:0434\:0438\:0441\:043a\:0440\:0435\:0442\:043d\:044b\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439. \:0412\:043e\:0442 \:0447\:0435\:0442\
\:044b\:0440\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:043a\
\:0430\:0436\:0434\:044b\:0439 \:0438\:0437 \:043a\:043e\:0442\:043e\:0440\
\:044b\:0445 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\
\:044b\:0431\:0440\:0430\:0442\:044c \:043e\:043f\:0440\:0435\:0434\:0435\
\:043b\:0435\:043d\:043d\:044b\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:044b \:0432 \:0438\:043d\:0442\:0435\:0440\:0432\:0430\:043b\:0435 \
\:043e\:0442 0 \:0434\:043e 10. \:041f\:0435\:0440\:0432\:044b\:0439 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\
\:043e\:0431\:043e\:0439 \:043d\:0435\:043f\:0440\:0435\:0440\:044b\:0432\
\:043d\:044b\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:0432\
\:044b\:0431\:0438\:0440\:0430\:044e\:0449\:0438\:0439 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435 \:0447\
\:0438\:0441\:043b\:043e; \:0432\:0442\:043e\:0440\:043e\:0439 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043e\:043a \:0432\:044b\:0431\:0438\:0440\:0430\
\:0435\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \:0446\:0435\:043b\:043e\
\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f; \:0442\:0440\:0435\:0442\:0438\:0439 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442 \:0440\:0430\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:044b\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 \:0448\
\:0430\:0433\:0430, \:0432\:044b\:0431\:0438\:0440\:0430\:044f \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043a\:0440\:0430\:0442\:043d\:044b\
\:0435 1/3; \:0447\:0435\:0442\:0432\:0435\:0440\:0442\:044b\:0439 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0434\:0435\:043c\:043e\:043d\
\:0441\:0442\:0440\:0438\:0440\:0443\:0435\:0442 \:0441\:043f\:043e\:0441\
\:043e\:0431\:043d\:043e\:0441\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0441 \:043d\:0430\:0431\
\:043e\:0440\:043e\:043c \:043e\:0431\:043e\:0441\:043e\:0431\:043b\:0435\
\:043d\:043d\:044b\:0445 \:0434\:0438\:0441\:043a\:0440\:0435\:0442\:043d\
\:044b\:0445 \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432, \:043a\:043e\
\:0442\:043e\:0440\:044b\:043c\:0438 \:043c\:043e\:0433\:0443\:0442 \:0431\
\:044b\:0442\:044c \:0446\:0435\:043b\:044b\:0435, \:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:044b\:0435 \:0447\:0438\
\:0441\:043b\:0430 \:0438\:043b\:0438 \:043b\:044e\:0431\:043e\:0435 \:0438\
\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:0437\:0430\:0434\:0430\:043d\:043d\:044b\:0435 \:0432 \:043d\:0430\:0431\
\:043e\:0440\:0435 \:0432 \:043b\:044e\:0431\:043e\:043c \:043f\:043e\:0440\
\:044f\:0434\:043a\:0435."
}], "Text",
 CellID->1158280139],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DynamicModule", "[", 
   RowBox[{
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"Column", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Slider", "[", 
         RowBox[{
          RowBox[{"Dynamic", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "10"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Slider", "[", 
         RowBox[{
          RowBox[{"Dynamic", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "10", ",", "1"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Slider", "[", 
         RowBox[{
          RowBox[{"Dynamic", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "10", ",", 
            RowBox[{"1", "/", "3"}]}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Slider", "[", 
         RowBox[{
          RowBox[{"Dynamic", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"0", ",", "2", ",", "3", ",", "10", ",", 
             RowBox[{
             "Panel", "[", "\"\<You have reached the end\>\"", "]"}]}], "}"}],
            "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}], ",", "Center"}], "]"}]}],
    "]"}], "//", "Panel"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->11185231],

Cell[BoxData[
 PanelBox[
  DynamicModuleBox[{$CellContext`x$$ = 0}, 
   TagBox[GridBox[{
      {
       SliderBox[Dynamic[$CellContext`x$$], {0, 10}]},
      {
       SliderBox[Dynamic[$CellContext`x$$], {0, 10, 1}]},
      {
       SliderBox[Dynamic[
         BoxForm`RemapVariable[$CellContext`x$$, {0, 10, 
           Rational[1, 3]}], BoxForm`RemapValue[#, $CellContext`x$$, {0, 10, 
           Rational[1, 3]}]& ], {0, 30, 1}]},
      {
       SliderBox[Dynamic[$CellContext`x$$], {{0, 2, 3, 10, 
          Panel["You have reached the end"]}}]},
      {
       DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
        ImageSizeCache->{6., {0., 9.}}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Column"],
   DynamicModuleValues:>{}]]], "Output",
 ImageSize->{222, 150},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->1010831274]
}, Open  ]],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:043e\:043b\:043e\:0436\
\:0435\:043d\:0438\:0435 \:0431\:0435\:0433\:0443\:043d\:043a\:0430 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:0432\:0441\:0435\:0433\:0434\
\:0430 \:0431\:0443\:0434\:0435\:0442 \:0441\:0442\:0430\:0440\:0430\:0442\
\:044c\:0441\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442\
\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0441\:0432\:044f\
\:0437\:0430\:043d\:043d\:043e\:0439 \:0441 \:0434\:0430\:043d\:043d\:044b\
\:043c \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:043c \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:0415\:0441\:043b\:0438 \
\:0442\:0435\:043a\:0443\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:044d\:0442\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 \:043d\:0435\:0434\:043e\:0441\:0442\:0443\
\:043f\:043d\:043e \:0434\:043b\:044f \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430, \:0431\:0435\:0433\:0443\:043d\:043e\:043a \:043f\:0435\:0440\
\:0435\:043c\:0435\:0441\:0442\:0438\:0442\:0441\:044f \:0432 \:043a\:0440\
\:0430\:0439\:043d\:0435\:0435 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435, \:0430 \:0435\:0433\:043e \:0444\:043e\:043d \:043f\:0440\:0438\
\:043e\:0431\:0440\:0435\:0442\:0435\:0442 \:043a\:0440\:0430\:0441\:043d\
\:044b\:0439 \:043e\:0442\:0442\:0435\:043d\:043e\:043a, \:0443\:043a\:0430\
\:0437\:044b\:0432\:0430\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043d\:0430\:0445\:043e\
\:0434\:0438\:0442\:0441\:044f \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\
\:043b\:0430\:043c\:0438 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\
\:0430.\
\>", "Text",
 CellID->705335012],

Cell[TextData[{
 "\:041f\:043e\:0434\:043e\:0431\:043d\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \:043c\:043d\:043e\:0433\
\:043e \:043e\:043f\:0446\:0438\:0439 \:0434\:043b\:044f \:0438\:0437\:043c\
\:0435\:043d\:0435\:043d\:0438\:044f \:0432\:043d\:0435\:0448\:043d\:0435\
\:0433\:043e \:0432\:0438\:0434\:0430 \:0438 \:0445\:0430\:0440\:0430\:043a\
\:0442\:0435\:0440\:0430 \:0435\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:0438\:044f. \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442, \:0441\:0440\
\:0435\:0434\:0438 \:043f\:0440\:043e\:0447\:0438\:0445 \:0445\:0430\:0440\
\:0430\:043a\:0442\:0435\:0440\:0438\:0441\:0442\:0438\:043a, \:0440\:0430\
\:0437\:043c\:0435\:0440 \:0438 \:0444\:043e\:0440\:043c\:0443 \:0431\:0435\
\:0433\:0443\:043d\:043a\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0430. \:0412\:043e\:0442 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\
\:043e \:043f\:0440\:0435\:0434\:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0432\:0430\:0440\:0438\:0430\:0446\:0438\
\:0439, \:0447\:0430\:0441\:0442\:044c \:0438\:0437 \:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\:044e\
\:0442 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0438\:0437\:043c\
\:0435\:043d\:0438\:0442\:044c \:0441\:0432\:043e\:044e \:043e\:0440\:0438\
\:0435\:043d\:0442\:0430\:0446\:0438\:044e. (\:041d\:0443\:0436\:043d\:043e \
\:0437\:0430\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:043f\:0440\:043e\:0440\:0438\
\:0441\:043e\:0432\:044b\:0432\:0430\:044e\:0442\:0441\:044f \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\
\:0441\:0442\:0435\:043c\:043e\:0439, \:0438, \:043a\:043e\:043d\:0435\:0447\
\:043d\:043e \:0436\:0435, \:043a\:0430\:0436\:0434\:0430\:044f \:043e\:043f\
\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:0430\:044f \:0441\:0438\
\:0441\:0442\:0435\:043c\:0430 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:0435\:0442 \:0441\:0432\:043e\:0439 \:043d\:0430\:0431\
\:043e\:0440 \:043c\:0430\:043a\:0435\:0442\:043e\:0432 \:0432\:043d\:0435\
\:0448\:043d\:0435\:0433\:043e \:0432\:0438\:0434\:0430. \:0415\:0441\:043b\
\:0438 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:044b\
\:0439 \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:043d\:0435 \:043f\:043e\:0434\
\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\:0441\:044f \:043e\
\:043f\:0435\:0440\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\
\:0438\:0441\:0442\:0435\:043c\:043e\:0439, \:0431\:0443\:0434\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\
\:044f \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:043f\
\:0440\:0438\:043c\:0435\:043d\:044f\:0435\:043c\:044b\:0439 \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e.)"
}], "Text",
 CellID->47206574],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Appearance", " ", "\[Rule]", " ", "appearance"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"appearance", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<UpArrow\>\"", ",", "\"\<DownArrow\>\"", ",", "\"\<Vertical\>\"", 
       ",", "\"\<LeftArrow\>\"", ",", "\"\<RightArrow\>\""}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->953384988],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`appearance$$ = "UpArrow", Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`appearance$$], {
      "UpArrow", "DownArrow", "Vertical", "LeftArrow", "RightArrow"}}}, 
    Typeset`size$$ = {200., {8., 15.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`appearance$1831$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`appearance$$ = "UpArrow"}, 
      "ControllerVariables" :> {
        Hold[$CellContext`appearance$$, $CellContext`appearance$1831$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Slider[Appearance -> $CellContext`appearance$$], 
      "Specifications" :> {{$CellContext`appearance$$, {
         "UpArrow", "DownArrow", "Vertical", "LeftArrow", "RightArrow"}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{387., {52., 59.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 GeneratedCell->False,
 ImageSize->{391, 113},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->298090701]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0435\:0440\:0442\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a (",
 Cell[BoxData[
  TemplateBox[{Cell["VerticalSlider"],"paclet:ref/VerticalSlider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:043c\:044b\:0439 \
",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Vertical\>\""}]], "InlineFormula"],
 "."
}], "Text",
 CellID->1147226882],

Cell[TextData[{
 "\:041e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Enabled"],"paclet:ref/Enabled"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435\:0442 \:0441\:043c\:044b\:0441\:043b\:0430 \:043e\:043f\:0438\
\:0441\:044b\:0432\:0430\:0442\:044c \:0437\:0430\:043d\:043e\:0432\:043e, \
\:043a\:0430\:043a \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a \:0438 \:0434\:043b\:044f \:0432\:0441\:0435\:0445 \
\:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\
\:0443 \:043e\:043d\:0438 \:043f\:043e\:0432\:0441\:044e\:0434\:0443 \:0440\
\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:043e\:0434\:0438\:043d\:0430\
\:043a\:043e\:0432\:043e. \:0415\:0434\:0438\:043d\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e\:0435 \:043e\:0442\:043b\:0438\:0447\:0438\:0435 \:0437\
\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\
\:043e\:043c, \:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Full"],"paclet:ref/Full"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0442\:043e\:043b\:044c\:043a\:043e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043d\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\
\:0442\:0441\:044f \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f. \:0422\:0435\:043c \:043d\:0435 \:043c\
\:0435\:043d\:0435\:0435, ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:043f\:043e\:0434\:0434\:0435\:0440\:0436\
\:0438\:0432\:0430\:044e\:0442 \:043a\:0430\:043a \:0441\:0438\:043c\:0432\
\:043e\:043b\:044c\:043d\:044b\:0435 \:0442\:0430\:043a \:0438 \:0444\:0438\
\:043a\:0441\:0438\:0440\:043e\:0432\:0430\:043d\:043d\:044b\:0435 \:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435 \:0440\:0430\:0437\:043c\
\:0435\:0440\:044b \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:044f."
}], "Text",
 CellID->7975519],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", "size"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"size", ",", 
     RowBox[{"{", 
      RowBox[{
      "Tiny", ",", "Small", ",", "Medium", ",", "Large", ",", "1000"}], 
      "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->32707757],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`size$$ = Tiny, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`size$$], {Tiny, Small, Medium, Large, 1000}}}, 
    Typeset`size$$ = {70., {4., 11.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`size$1856$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`size$$ = Tiny}, 
      "ControllerVariables" :> {
        Hold[$CellContext`size$$, $CellContext`size$1856$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Slider[ImageSize -> $CellContext`size$$], 
      "Specifications" :> {{$CellContext`size$$, {
         Tiny, Small, Medium, Large, 1000}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{232., {49., 56.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{236, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->2078546903]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0440\:0438 \:0440\:0430\
\:0437\:043d\:044b\:0445 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0430\:0445 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \
\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438. \:042d\:0442\:043e \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:043f\:043e\
\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:043e\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438, \:043f\:043e \:043a\:0430\:043a\:043e\:0439-\
\:043b\:0438\:0431\:043e \:043f\:0440\:0438\:0447\:0438\:043d\:0435, \:0432\
\:0430\:043c \:043d\:0443\:0436\:043d\:043e \:0441\:043e\:0432\:043c\:0435\
\:0441\:0442\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:0434\:0440\:0443\:0433\:043e\:0439 \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:043e\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044d\:0442\:043e \:0442\:043e\:0436\:0435 \
\:043c\:043e\:0436\:043d\:043e \:0441\:0434\:0435\:043b\:0430\:0442\:044c. \
\:0417\:0434\:0435\:0441\:044c \:0434\:043b\:044f \:043a\:043e\:043c\:043f\
\:043e\:043d\:0435\:043d\:0442\:043e\:0432 \:0437\:0430\:0434\:0430\:043d \
\:0441\:0440\:0435\:0434\:043d\:0438\:0439 \:0440\:0430\:0437\:043c\:0435\
\:0440, \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043a\:0430\:043a \
\:043e\:0431\:0449\:0438\:0439 \:0440\:0430\:0437\:043c\:0435\:0440 \:0441\
\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\:0433\:043e \:0438\:0445 \
\:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\
\:044b\:0431\:0440\:0430\:043d \:0441\:0430\:043c\:044b\:043c \:043c\:0430\
\:043b\:044b\:043c."
}], "Text",
 CellID->1334023008],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Slider", "[", 
  RowBox[{
   RowBox[{"ImageSize", " ", "\[Rule]", " ", "Tiny"}], ",", " ", 
   RowBox[{"Appearance", " ", "\[Rule]", " ", "Medium"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->1665217636],

Cell[BoxData[
 SliderBox[0.5,
  Appearance->Medium,
  ImageSize->Tiny]], "Output",
 ImageSize->{74, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->1021312972]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0445\:043e\:0440\:043e\:0448\:0438\:0439 \:043f\:0440\
\:0438\:043c\:0435\:0440, \:0447\:0442\:043e\:0431\:044b \:043e\:0431\:0440\
\:0430\:0442\:0438\:0442\:044c \:0432\:043d\:0438\:043c\:0430\:043d\:0438\
\:0435 \:043d\:0430 \:0438\:043d\:0442\:0435\:0440\:0435\:0441\:043d\:0443\
\:044e \:0432\:0430\:0440\:0438\:0430\:0446\:0438\:044e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulator"],"paclet:ref/Manipulator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0442\:043e\:0447\:043d\:043e \:0442\:0430\
\:043a\:043e\:0439 \:0436\:0435 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\
\:0438\:0441, \:0447\:0442\:043e \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:0434\:043e\:0431\:0430\:0432\:043b\:044f\:0435\:0442 \
\:043a \:0441\:0432\:043e\:0435\:043c\:0443 \:0438\:0437\:043e\:0431\:0440\
\:0430\:0436\:0435\:043d\:0438\:044e \:043f\:043e\:043b\:0435 \:0432\:0432\
\:043e\:0434\:0430 \:0438 \:043f\:0430\:043d\:0435\:043b\:044c \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0430\:043d\:0438\:043c\
\:0430\:0446\:0438\:0435\:0439. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e \:043e\:043d\:0438 \:0441\:0432\:0435\:0440\:043d\
\:0443\:0442\:044b. \:0429\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043d\
\:0430 \:0438\:043a\:043e\:043d\:043a\:0435 ",
 Cell[BoxData[
  DynamicBox[If[
    FEPrivate`Less[
     CurrentValue["Magnification"], 1.2], 
    FEPrivate`FrontEndResource["FEBitmaps", "SquarePlusIconSmall"], 
    If[
     FEPrivate`Less[
      CurrentValue["Magnification"], 2.2], 
     FEPrivate`FrontEndResource["FEBitmaps", "SquarePlusIconMedium"], 
     FEPrivate`FrontEndResource["FEBitmaps", "SquarePlusIconLarge"]]],
   ImageSizeCache->{7., {0., 7.}}]], "Output"],
 ", \:0447\:0442\:043e\:0431\:044b \:0440\:0430\:0441\:043a\:0440\:044b\:0442\
\:044c \:0438\:0445. (\:0427\:0443\:0442\:044c \:0434\:0430\:043b\:044c\:0448\
\:0435, \:043c\:044b \:0443\:0432\:0438\:0434\:0438\:043c, \:043a\:0430\:043a \
\:0441\:043e\:0437\:0434\:0430\:0442\:044c \:043f\:043e\:043b\:044f \:0432\
\:0432\:043e\:0434\:0430 \:0438 \:0438\:043d\:0441\:0442\:0440\:0443\:043c\
\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0435\:0439 \:043d\
\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0444\
\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulator"],"paclet:ref/Manipulator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".)"
}], "Text",
 CellID->127271110],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulator", "[", "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->84522706],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 0}, 
   PaneBox[
    DynamicModuleBox[{Typeset`open$$ = False, Typeset`paused$$ = 0, 
     Typeset`rate$$ = Automatic, Typeset`dir$$ = Forward}, 
     StyleBox[
      DynamicBox[FEPrivate`FrontEndResource["FEExpressions", "Manipulator04"][
        Dynamic[Typeset`var$$], 
        Dynamic[Typeset`var$$], {0, 1}, Medium, Small, Automatic, True, 
        Automatic, False, True, True, All, False, {}, 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`paused$$], 
        Dynamic[Typeset`rate$$], 
        Dynamic[Typeset`dir$$]],
       ImageSizeCache->{212., {8., 15.}}],
      DynamicUpdating->True],
     DynamicModuleValues:>{}],
    BaselinePosition->Baseline,
    ImageMargins->0]],
  Manipulate`InterpretManipulator[0, {0, 1}, {}]]], "Output",
 ImageSize->{216, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->370329933]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:043e\:0442\
\:043a\:0440\:044b\:0442\:044c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0430\
\:043d\:0438\:043c\:0430\:0446\:0438\:0435\:0439 \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:0437\:0430\:0434\
\:0430\:0432 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Open\>\""}]], "InlineFormula"],
 "."
}], "Text",
 CellID->722721366],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulator", "[", 
  RowBox[{"Appearance", " ", "\[Rule]", " ", "\"\<Open\>\""}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->12994352],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 0.11146726608276367`}, 
   PaneBox[
    DynamicModuleBox[{Typeset`open$$ = True, Typeset`paused$$ = Automatic, 
     Typeset`rate$$ = Automatic, Typeset`dir$$ = Forward}, 
     StyleBox[
      DynamicBox[FEPrivate`FrontEndResource["FEExpressions", "Manipulator04"][
        Dynamic[Typeset`var$$], 
        Dynamic[Typeset`var$$], {0, 1}, Medium, Small, Automatic, True, 
        Automatic, False, True, True, All, False, {}, 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`paused$$], 
        Dynamic[Typeset`rate$$], 
        Dynamic[Typeset`dir$$]],
       ImageSizeCache->{212., {33., 15.}}],
      DynamicUpdating->True],
     DynamicModuleValues:>{}],
    BaselinePosition->Baseline,
    ImageMargins->0]],
  Manipulate`InterpretManipulator[
  0, {0, 1}, {Appearance -> "Open"}]]], "Output",
 ImageSize->{216, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->727574925]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulator"],"paclet:ref/Manipulator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0443\:043d\:0438\:043a\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData["\"\<Labeled\>\""], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0438\:0442 \:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:0443\
\:044e \:0433\:0440\:0443\:043f\:043f\:0443 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:043d\:0430\:0440\:044f\:0434\:0443 \:0441 \:0431\:0435\:0441\
\:043a\:043e\:043d\:0442\:0443\:0440\:043d\:044b\:043c \:043f\:043e\:043b\
\:0435\:043c \:0438\:043d\:0434\:0438\:043a\:0430\:0446\:0438\:0438 \:0442\
\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f ",
 StyleBox["\:0437\:0430 \
\:043f\:0440\:0435\:0434\:0435\:043b\:0430\:043c\:0438",
  FontSlant->"Italic"],
 " \:0441\:043a\:0440\:044b\:0432\:0430\:0435\:043c\:043e\:0439 \:043e\:0431\
\:043b\:0430\:0441\:0442\:0438. \:041d\:0430\:0431\:043b\:044e\:0434\:0430\
\:0442\:044c \:0438 \:0443\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\
\:0432\:0430\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0432 \:044d\
\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043c\:043e\:0436\
\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:0435\:0441\:044c\:043c\:0430 \
\:0443\:0434\:043e\:0431\:043d\:043e."
}], "Text",
 CellID->2014656775],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulator", "[", 
  RowBox[{"Appearance", " ", "\[Rule]", " ", "\"\<Labeled\>\""}], 
  "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->29188149],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 0.}, 
   PaneBox[
    DynamicModuleBox[{Typeset`open$$ = False, Typeset`paused$$ = Automatic, 
     Typeset`rate$$ = Automatic, Typeset`dir$$ = Forward}, 
     StyleBox[
      DynamicBox[FEPrivate`FrontEndResource["FEExpressions", "Manipulator04"][
        Dynamic[Typeset`var$$], 
        Dynamic[Typeset`var$$], {0, 1}, Medium, Small, Automatic, True, 
        Automatic, True, True, True, All, False, {}, 
        Dynamic[Typeset`open$$], 
        Dynamic[Typeset`paused$$], 
        Dynamic[Typeset`rate$$], 
        Dynamic[Typeset`dir$$]],
       ImageSizeCache->{259., {8., 15.}}],
      DynamicUpdating->True],
     DynamicModuleValues:>{}],
    BaselinePosition->Baseline,
    ImageMargins->0]],
  Manipulate`InterpretManipulator[
  0, {0, 1}, {Appearance -> "Labeled"}]]], "Output",
 ImageSize->{263, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->579878457]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Animator, Trigger \:0438 ProgressIndicator", "Section",
 CellTags->"4.1",
 CellID->11429270],

Cell[TextData[{
 "\:0410\:043d\:0438\:043c\:0430\:0446\:0438\:044f \:044f\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0435\:0449\:0435 \:043e\:0434\:043d\:043e\:0439 \
\:0432\:0430\:0436\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\
\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0439 \:043e\:0441\:043e\:0431\
\:0435\:043d\:043d\:043e\:0441\:0442\:044c\:044e ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0438\:043c\:0435\:043d\
\:0435\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:0433\:043e \:0434\:043b\:044f \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0430\:043d\
\:0438\:043c\:0430\:0446\:0438\:0435\:0439. \:0420\:0430\:0431\:043e\:0442\
\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e\:0439 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\
\:0435\:0441\:043a\:043e\:0439 \:043f\:043e\:0434\:0441\:0442\:0430\:043d\
\:043e\:0432\:043a\:0435 \:0432\:0441\:0435\:0445 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439 \:0438\:0437 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \
\:043e\:0431\:043b\:0430\:0441\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0439. \:0412\:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0438\:0437\
\:043c\:0435\:043d\:044f\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435",
 " ",
 Cell[BoxData["x"], "InlineFormula"],
 " ",
 "\:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \:043e\:0442 0 \
\:0434\:043e 1. \:041a\:043e\:0433\:0434\:0430 \:043e\:043d \
\:0434\:043e\:0441\:0442\:0438\:0433\:0430\:0435\:0442 \:043a\:0440\:0430\
\:0439\:043d\:0435\:0433\:043e \:0432\:0435\:0440\:0445\:043d\:0435\:0433\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:043e\:043d \:0432\
\:043e\:0437\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442 \:0446\
\:0438\:043a\:043b \:0441 \:043a\:0440\:0430\:0439\:043d\:0435\:0433\:043e \
\:043d\:0438\:0436\:043d\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f."
}], "Text",
 CellID->22003550],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Animator", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->145664745],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.9477832794189454}, 
  RowBox[{"{", 
   RowBox[{
    AnimatorBox[Dynamic[$CellContext`x$$], {0, 1},
     AnimationRunTime->344.7389163970947,
     AnimationTimeIndex->4.738916397094727], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{56., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{411, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[10]=",
 CellID->535464212]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:0432\
\:0438\:0434\:0435\:0442\:044c, \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0432 \:0441\:0432\:043e\:0435\:0439 \
\:0444\:043e\:0440\:043c\:0435 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:043e \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:043a\
\:043e\:043c\:043f\:043e\:043d\:0435\:043d\:0442\:043e\:0432, \:0438\:0437\
\:0432\:0435\:0441\:0442\:043d\:044b\:0445 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["AppearanceElements"],"paclet:ref/AppearanceElements"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0421\:0440\:0435\:0434\:0438 \:043d\:0438\:0445 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0430\:044e\:0449\:0438\:0439 \:0442\:0435\:043a\:0443\
\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 (\:0438\:043c\:0435\
\:043d\:0443\:0435\:043c\:044b\:0439 ",
 Cell[BoxData["\"\<ProgressSlider\>\""], "InlineFormula"],
 "); \:043a\:043d\:043e\:043f\:043a\:0438 '-' \:0438 '+' , \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0441\:0434\:0432\:0438\:0433\:0430\:044e\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043d\:0430 \:043d\:0435\
\:0431\:043e\:043b\:044c\:0448\:0443\:044e \:0432\:0435\:043b\:0438\:0447\
\:0438\:043d\:0443 \:0432\:043b\:0435\:0432\:043e \:0438\:043b\:0438 \:0432\
\:043f\:0440\:0430\:0432\:043e (",
 Cell[BoxData["\"\<StepLeftButton\>\""], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData["\"\<StepRightButton\>\""], "InlineFormula"],
 "); \:043a\:043d\:043e\:043f\:043a\:0430 \
\:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\:0435\:043b\:044c\
, \:043f\:0435\:0440\:0435\:0432\:043e\:0434\:044f\:0449\:0430\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0440\:0435\:0436\:0438\:043c \:0432\:043e\:0441\:043f\:0440\:043e\
\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f \:0438\:043b\:0438 \
\:043f\:0430\:0443\:0437\:044b (",
 Cell[BoxData["\"\<PlayPauseButton\>\""], "InlineFormula"],
 "); \:0430 \:0442\:0430\:043a\:0436\:0435 \:043a\:043d\:043e\:043f\:043a\
\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0441\
\:043a\:043e\:0440\:043e\:0441\:0442\:044c\:044e (",
 Cell[BoxData["\"\<FasterSlowerButtons\>\""], "InlineFormula"],
 ") \:0438 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:0435\
\:043c (",
 Cell[BoxData["\"\<DirectionButton\>\""], "InlineFormula"],
 ") \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438. \:0412\:044b \:043c\
\:043e\:0436\:0435\:0442\:0435 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\
\:044c \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["AppearanceElements"],"paclet:ref/AppearanceElements"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:044f \:0442\:043e\
\:043b\:044c\:043a\:043e \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\
\:0435 \:0438\:0437 \:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\
\:043d\:043d\:044b\:0445 \:043a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\
\:0442\:043e\:0432, \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\
\:0441\:0442\:0438 \:043e\:0442 \:0432\:0430\:0448\:0438\:0445 \:0442\:0435\
\:043a\:0443\:0449\:0438\:0445 \:043f\:043e\:0442\:0440\:0435\:0431\:043d\
\:043e\:0441\:0442\:0435\:0439. \:0412\:043e\:0442 \:0442\:0430 \:0436\:0435 \
\:0441\:0430\:043c\:0430\:044f \:0430\:043d\:0438\:043c\:0430\:0446\:0438\
\:044f, \:043d\:043e \:0437\:0434\:0435\:0441\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:043b\:0438\
\:0448\:044c \:043a\:043d\:043e\:043f\:043a\:0443 \:0432\:043e\:0441\:043f\
\:0440\:043e\:0438\:0437\:0432\:0435\:0434\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->386461099],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Animator", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{
       "AppearanceElements", " ", "\[Rule]", " ", 
        "\"\<PlayPauseButton\>\""}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->141874037],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.9635976791381836}, 
  RowBox[{"{", 
   RowBox[{
    AnimatorBox[Dynamic[$CellContext`x$$], {0, 1},
     AnimationRunTime->344.8179883956909,
     AnimationTimeIndex->4.817988395690918,
     AppearanceElements->"PlayPauseButton"], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{63., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{93, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->121413919]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044e \:0443\
\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0449\:0438\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0434\:043b\:044f \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:0438\:0437 \:044d\:0442\:0438\:0445 \:0430\
\:0441\:043f\:0435\:043a\:0442\:043e\:0432 \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:0438, ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:043e\:043f\
\:0446\:0438\:0438 \:0434\:043b\:044f \:043d\:0430\:0441\:0442\:0440\:043e\
\:0439\:043a\:0438 \:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e\:0433\
\:043e \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \:044d\:0442\
\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432. ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRunning"],"paclet:ref/AnimationRunning"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0437\:0430\:043f\
\:0443\:0441\:0442\:0438\:0442\:044c \:0430\:043d\:0438\:043c\:0430\:0446\
\:0438\:044e \:0432 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0438 \
\:043f\:0430\:0443\:0437\:044b. ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationDirection"],"paclet:ref/AnimationDirection"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:043d\:0430\:0447\:0430\:043b\
\:044c\:043d\:043e\:0435 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:0435 \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438. ",
 Cell[BoxData[
  TemplateBox[{Cell["DefaultDuration"],"paclet:ref/DefaultDuration"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRate"],"paclet:ref/AnimationRate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "  \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0437\:0430\:0434\
\:0430\:0442\:044c \:0441\:043a\:043e\:0440\:043e\:0441\:0442\:044c \:0430\
\:043d\:0438\:043c\:0430\:0446\:0438\:0438."
}], "Text",
 CellID->458355149],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0434\:0434\:0435\:0440\:0436\:0438\:0432\:0430\:0435\:0442 \
\:0432\:0441\:0435 \:0444\:043e\:0440\:043c\:044b \:0434\:043b\:044f \:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \:043e\:0431\
\:043b\:0430\:0441\:0442\:0435\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0432 \:0441\:0432\:043e\:0435\:043c \:0432\
\:0442\:043e\:0440\:043e\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0435, \:0430 \:0438\:043c\:0435\:043d\:043d\:043e ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:043c\:0438\:043d", "TI"], ",", 
    StyleBox["\:043c\:0430\:043a\:0441", "TI"]}], "}"}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["\:043c\:0438\:043d", "TI"], ",", 
    StyleBox["\:043c\:0430\:043a\:0441", "TI"], ",", 
    StyleBox["\:0448\:0430\:0433", "TI"]}], "}"}]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["2", "TR"]], ",", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["3", "TR"]], ",", 
     StyleBox["\[Ellipsis]", "TI"]}], "}"}], "}"}]], "InlineFormula"],
 ". \:0412\:0434\:043e\:0431\:0430\:0432\:043e\:043a, ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["\:043c\:0430\:043a\:0441", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0442\:044c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 ",
 Cell[BoxData[
  StyleBox["\:043c\:0438\:043d", "TI"]], "InlineFormula"],
 " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0442\:044c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{"-", 
   TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 "."
}], "Text",
 CellID->918086257],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Animator", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "Infinity"}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->340690794],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 291.1498317718506}, 
  RowBox[{"{", 
   RowBox[{
    AnimatorBox[Dynamic[$CellContext`x$$], {0, 
      DirectedInfinity[1]},
     AnimationRunTime->291.1498317718506,
     AnimationTimeIndex->291.1498317718506], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{42., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{404, 19},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->123302629]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0443\:0436\:043d\:043e \:043f\:043e\:043c\:043d\:0438\:0442\:044c \
\:0435\:0449\:0435 \:043e\:0431 \:043e\:0434\:043d\:043e\:0439 \:0432\:0430\
\:0436\:043d\:043e\:0439 \:0432\:0435\:0449\:0438 \:043f\:0440\:0438 \:0440\
\:0430\:0431\:043e\:0442\:0435 \:0441 \:0430\:043d\:0438\:043c\:0430\:0442\
\:043e\:0440\:0430\:043c\:0438: \:043a\:0430\:043a \:0438 \:0434\:0440\:0443\
\:0433\:0438\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:0438\:0435 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438, \:043e\:043d\:0438 \:0430\:043a\:0442\:0438\:0432\:043d\:044b \
\:043b\:0438\:0448\:044c \:0442\:043e\:0433\:0434\:0430, \:043a\:043e\:0433\
\:0434\:0430 \:0444\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0432\:0438\:0434\:0438\:043c\:044b \:043d\:0430 \:044d\:043a\:0440\:0430\
\:043d\:0435. \:0415\:0441\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430\:0445\:043e\:0434\:0438\:0442\:0441\:044f \:0432 \:0441\:043a\
\:0440\:044b\:0442\:043e\:0439 \:0433\:0440\:0443\:043f\:043f\:0435 \:044f\
\:0447\:0435\:0435\:043a, \:0435\:0441\:043b\:0438 \:043e\:043d \:0432\:044b\
\:0432\:0435\:0434\:0435\:043d \:043f\:0440\:043e\:043a\:0440\:0443\:0442\
\:043a\:043e\:0439 \:0437\:0430 \:043f\:0440\:0435\:0434\:0435\:043b\:044b \
\:044d\:043a\:0440\:0430\:043d\:0430, \:0438\:043b\:0438 \:0440\:0430\:0441\
\:043f\:043e\:043b\:0430\:0433\:0430\:0435\:0442\:0441\:044f \:0432 \:043a\
\:0430\:043a\:043e\:043c-\:043b\:0438\:0431\:043e \:0434\:0440\:0443\:0433\
\:043e\:0439 \:0441\:043a\:0440\:044b\:0442\:043e\:0439 \:043e\:0431\:043b\
\:0430\:0441\:0442\:0438, \:043e\:043d \:043d\:0435 \:0431\:0443\:0434\:0435\
\:0442 \:0430\:043a\:0442\:0438\:0432\:043d\:043e \:0438\:0437\:043c\:0435\
\:043d\:044f\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043a\:043e\
\:0442\:043e\:0440\:043e\:0439 \:043e\:043d \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:0435\:043d. \:0415\:0441\:043b\:0438 \:0432\:044b \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:0443\:044e \
\:0432\:0435\:0440\:0441\:0438\:044e \:044d\:0442\:043e\:0433\:043e \:0434\
\:043e\:043a\:0443\:043c\:0435\:043d\:0442\:0430, \:043e\:0442\:043a\:0440\
\:044b\:0442\:0438\:0435 \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\
\:043d\:043e\:0439 \:043d\:0438\:0436\:0435 \:0433\:0440\:0443\:043f\:043f\
\:044b \:043a\:043b\:0435\:0442\:043e\:043a \:0434\:0430\:0441\:0442 \:0441\
\:0442\:0430\:0440\:0442 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\
\:044e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->332284239],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animator", "[", 
  RowBox[{"Dynamic", "[", "y", "]"}], "]"}]], "Input",
 ShowGroupOpener->True,
 CellLabel->"In[13]:=",
 CellID->106018484],

Cell[BoxData[
 AnimatorBox[Dynamic[$CellContext`y],
  AnimationTimeIndex->0.]], "Output",
 ImageSize->{330, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->78272803]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", "y", "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->63180356],

Cell[BoxData[
 DynamicBox[ToBoxes[$CellContext`y, StandardForm],
  ImageSizeCache->{7., {2., 6.}}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]=",
 CellID->1225614789]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c \:043e\:0431\:0440\:0430\:0442\:0438\
\:043c\:0441\:044f \:043a \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\
\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438. \:0421\:0443\:0449\
\:0435\:0441\:0442\:0432\:0443\:044e\:0442 \:043d\:0435\:0441\:043a\:043e\
\:043b\:044c\:043a\:043e \:0441\:043f\:043e\:0441\:043e\:0431\:043e\:0432 \
\:043a\:043e\:043d\:0442\:0440\:043e\:043b\:044f \:043d\:0430\:0434 \:0441\
\:043a\:043e\:0440\:043e\:0441\:0442\:044c\:044e \:0440\:0430\:0431\:043e\
\:0442\:044b \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438. \:041f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:0430\:043d\:0438\
\:043c\:0430\:0446\:0438\:044f \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\
\:0431\:043e\:0442\:0430\:0442\:044c \:043d\:0430\:0441\:0442\:043e\:043b\
\:044c\:043a\:043e \:0431\:044b\:0441\:0442\:0440\:043e, \:0447\:0442\:043e\
\:0431\:044b \:043f\:0435\:0440\:0435\:0431\:0440\:0430\:0442\:044c \:0432\
\:0441\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0442 \
\:043d\:0430\:0447\:0430\:043b\:0430 \:0438 \:0434\:043e \:043a\:043e\:043d\
\:0446\:0430 \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \
\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d\:0430 \:043f\:0440\:0438\
\:043c\:0435\:0440\:043d\:043e \:0437\:0430 5 \:0441\:0435\:043a\:0443\:043d\
\:0434. \:042d\:0442\:043e \:0432\:0440\:0435\:043c\:044f \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:043f\:0446\
\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DefaultDuration"],"paclet:ref/DefaultDuration"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043e\:0442 \:0434\:0432\:0430 \
\:0430\:043d\:0438\:043c\:0430\:0442\:043e\:0440\:0430, \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:0443\:044e\:0449\:0438\:0445 \:044d\:0442\:0443 \
\:043e\:043f\:0446\:0438\:044e, \:043e\:0434\:0438\:043d \:0438\:0437 \:043a\
\:043e\:0442\:043e\:0440\:044b\:0445 \:0440\:0430\:0431\:043e\:0442\:0430\
\:0435\:0442 \:0432 \:0434\:0432\:0430 \:0440\:0430\:0437\:0430 \:0431\:044b\
\:0441\:0442\:0440\:0435\:0435 \:0434\:0440\:0443\:0433\:043e\:0433\:043e."
}], "Text",
 CellID->105941462],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"Grid", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Animator", "[", 
         RowBox[{
          RowBox[{"Dynamic", "[", "x", "]"}], ",", 
          RowBox[{"DefaultDuration", " ", "\[Rule]", " ", "5"}]}], "]"}], ",", 
        RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Animator", "[", 
         RowBox[{
          RowBox[{"Dynamic", "[", "y", "]"}], ",", 
          RowBox[{"DefaultDuration", " ", "\[Rule]", " ", "10"}]}], "]"}], 
        ",", 
        RowBox[{"Dynamic", "[", "y", "]"}]}], "}"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->229922716],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.8532114028930664, $CellContext`y$$ = 
  0.8462018966674805}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`x$$],
       AnimationRunTime->296.85321140289307`,
       AnimationTimeIndex->1.8532114028930664`,
       DefaultDuration->5], 
      DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
       ImageSizeCache->{56., {0., 8.}}]},
     {
      AnimatorBox[Dynamic[$CellContext`y$$],
       AnimationRunTime->296.8462018966675,
       AnimationTimeIndex->6.8462018966674805`,
       DefaultDuration->10], 
      DynamicBox[ToBoxes[$CellContext`y$$, StandardForm],
       ImageSizeCache->{49., {0., 8.}}]}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{394, 53},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->466172705]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:043e \:0443\:043a\:0430\:0437\:0430\:043d\
\:0438\:044f \:043e\:0431\:0449\:0435\:0439 \:043f\:0440\:043e\:0434\:043e\
\:043b\:0436\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438, \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0443\:043a\:0430\:0437\:0430\:0442\
\:044c, \:043d\:0430\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0431\:044b\
\:0441\:0442\:0440\:043e \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:044f \
\:0434\:043e\:043b\:0436\:043d\:0430 \:0440\:0430\:0431\:043e\:0442\:0430\
\:0442\:044c \:0432 \:0435\:0434\:0438\:043d\:0438\:0446\:0430\:0445 \:0432 \
\:0441\:0435\:043a\:0443\:043d\:0434\:0443, \:0441 \:043f\:043e\:043c\:043e\
\:0449\:044c\:044e \:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\
\:043d\:043e\:0433\:043e \:0442\:0440\:0435\:0442\:044c\:0435\:0433\:043e \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0445\:043e\:0440\:043e\:0448\
\:043e \:043f\:043e\:0434\:0445\:043e\:0434\:0438\:0442 \:0434\:043b\:044f \
\:0437\:0430\:0434\:0430\:043d\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRate"],"paclet:ref/AnimationRate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \
\:043f\:043e\:043b\:0435\:0437\:043d\:043e \:0432 \:0441\:043b\:0443\:0447\
\:0430\:0435 \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\
\:0445 \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0439, \:0433\:0434\:0435 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \:043e\:0431\:0449\
\:0435\:0439 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e\:0441\:0442\:0438 \:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442\:0441\:044f \:0431\:0435\:0441\:0441\:043c\:044b\:0441\
\:043b\:0435\:043d\:043d\:043e\:0439."
}], "Text",
 CellID->869234956],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", "0.2"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "y", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", "1"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "z", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "Infinity", ",", "1"}], "}"}], ",", "10"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->422645259],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.47567996978759763`, $CellContext`y$$ =
   0.5085420608520508, $CellContext`z$$ = 3024}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`x$$], {0, 1},
       AnimationRate->0.2,
       AnimationRunTime->302.378399848938,
       AnimationTimeIndex->2.3783998489379883`]},
     {
      AnimatorBox[Dynamic[$CellContext`y$$], {0, 1},
       AnimationRate->1,
       AnimationRunTime->302.50854206085205`,
       AnimationTimeIndex->0.5085420608520508]},
     {
      AnimatorBox[Dynamic[$CellContext`z$$], {0, 
        DirectedInfinity[1], 1},
       AnimationRate->10,
       AnimationRunTime->302.49455738067627`,
       AnimationTimeIndex->302.49455738067627`]},
     {
      DynamicBox[
       ToBoxes[{$CellContext`x$$, $CellContext`y$$, $CellContext`z$$}, 
        StandardForm],
       ImageSizeCache->{169., {2., 8.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{330, 90},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]=",
 CellID->885410317]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["DefaultDuration"],"paclet:ref/DefaultDuration"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRate"],"paclet:ref/AnimationRate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:044e\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0434\:0432\:0430 \:0441\:043f\:043e\:0441\
\:043e\:0431\:0430 \:0443\:043a\:0430\:0437\:0430\:0442\:044c, \:0432 \:043a\
\:043e\:043d\:0435\:0447\:043d\:043e\:043c \:0441\:0447\:0435\:0442\:0435, \
\:043e\:0434\:043d\:043e \:0438 \:0442\:043e \:0436\:0435, \:0430 \
\:0438\:043c\:0435\:043d\:043d\:043e: \:043a\:0430\:043a \:0431\:044b\:0441\
\:0442\:0440\:043e \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:044f \:0434\
\:043e\:043b\:0436\:043d\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0442\:044c\:0441\:044f. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e, \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRunning"],"paclet:ref/AnimationRunning"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Automatic"],"paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \
\:043d\:0430 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e\
\:0441\:0442\:044c \:0441\:043e\:0431\:043b\:044e\:0434\:0430\:0442\:044c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DefaultDuration"],"paclet:ref/DefaultDuration"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0440\:0438 \:043b\:044e\:0431\:043e\:043c \
\:0434\:0440\:0443\:0433\:043e\:043c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRate"],"paclet:ref/AnimationRate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0435\:0441\:043b\:0438 \:0432\:044b \:0443\:043a\:0430\:0437\:0430\:043b\
\:0438 \:0447\:0438\:0441\:043b\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0442\:0440\:0435\:0442\:044c\:0435\:0433\:043e \:0430\
\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "), \:043e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DefaultDuration"],"paclet:ref/DefaultDuration"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0438\:0433\:043d\:043e\:0440\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f."
}], "Text",
 CellID->143202619],

Cell[TextData[{
 "\:041d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["DefaultDuration"],"paclet:ref/DefaultDuration"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRate"],"paclet:ref/AnimationRate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c \:0435\:0449\:0435 \:043e\:0434\
\:043d\:0443 \:043e\:043f\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["RefreshRate"],"paclet:ref/RefreshRate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:043f\:0440\:0435\:0434\
\:0435\:043b\:044f\:0435\:0442, \:0441\:043a\:043e\:043b\:044c\:043a\:043e \
\:0440\:0430\:0437 \:0432 \:0441\:0435\:043a\:0443\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:0435\:043d \:0438\:0437\:043c\:0435\:043d\:0438\
\:0442\:044c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:041f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0430\:0442\
\:044c \:0442\:0430\:043a \:0431\:044b\:0441\:0442\:0440\:043e, \:043d\:0430\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:044d\:0442\:043e \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e, \:0447\:0442\:043e \:0431\:0443\:0434\
\:0435\:0442 \:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e \:043f\
\:043e\:0442\:0440\:0435\:0431\:043b\:044f\:0442\:044c \:0440\:0435\:0441\
\:0443\:0440\:0441\:044b \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\
\:0440\:0430. \:041f\:0440\:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0435 \:0431\:043e\:043b\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\
\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["RefreshRate"],"paclet:ref/RefreshRate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\
\:043e\:0435 \:044f\:0434\:0440\:043e \:043f\:043e\:043b\:0443\:0447\:0438\
\:0442 \:0432 \:0441\:0432\:043e\:0435 \:0440\:0430\:0441\:043f\:043e\:0440\
\:044f\:0436\:0435\:043d\:0438\:0435 \:0431\:043e\:043b\:044c\:0448\:0435 \
\:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:043d\:043e\:0433\:043e\
 \:0432\:0440\:0435\:043c\:0435\:043d\:0438 \:0434\:043b\:044f \:0434\:0440\
\:0443\:0433\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:0439. \:0412\:043e\:0442 \:0442\:0440\:0438 \:0430\:043d\:0438\:043c\
\:0430\:0442\:043e\:0440\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:044e\:0449\:0438\:0435 \:0440\:0430\:0437\:043d\:0443\:044e \:0447\
\:0430\:0441\:0442\:043e\:0442\:0443 \:043e\:0431\:043d\:043e\:0432\:043b\
\:0435\:043d\:0438\:044f. \:041a\:0430\:0436\:0434\:044b\:0439 \:0438\:0437 \
\:043d\:0438\:0445 \:043f\:043e-\:043f\:0440\:0435\:0436\:043d\:0435\:043c\
\:0443 \:0437\:0430\:0442\:0440\:0430\:0447\:0438\:0432\:0430\:0435\:0442 \
\:043e\:043a\:043e\:043b\:043e 5 \:0441\:0435\:043a\:0443\:043d\:0434, \:0447\
\:0442\:043e\:0431\:044b \:043f\:0440\:043e\:0439\:0442\:0438 \:043f\:0443\
\:0442\:044c \:043e\:0442 \:043c\:0438\:043d\:0438\:043c\:0443\:043c\:0430 \
\:0434\:043e \:043c\:0430\:043a\:0441\:0438\:043c\:0443\:043c\:0430, \:043d\
\:043e \:0447\:0435\:043c \:043d\:0438\:0436\:0435 \:0447\:0430\:0441\:0442\
\:043e\:0442\:0430, \:0442\:0435\:043c \:043c\:0435\:043d\:044c\:0448\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:0431\:0443\:0434\:0435\
\:0442 \:0432\:044b\:0432\:0435\:0434\:0435\:043d\:043e \:043d\:0430 \:044d\
\:043a\:0440\:0430\:043d \:0432 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:0430\
\:043d\:0438\:043c\:0430\:0446\:0438\:0438."
}], "Text",
 CellID->138956210],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "x", "]"}], ",", 
        RowBox[{"RefreshRate", " ", "\[Rule]", " ", "10"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "y", "]"}], ",", 
        RowBox[{"RefreshRate", " ", "\[Rule]", " ", "5"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "z", "]"}], ",", 
        RowBox[{"RefreshRate", " ", "\[Rule]", " ", "1"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->695450206],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0., $CellContext`y$$ = 
  0., $CellContext`z$$ = 0.}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`x$$],
       AnimationRunTime->3434.702986717224,
       AnimationRunning->False,
       AnimationTimeIndex->0.,
       RefreshRate->10]},
     {
      AnimatorBox[Dynamic[$CellContext`y$$],
       AnimationRunTime->11.017395973205566`,
       AnimationRunning->False,
       AnimationTimeIndex->0.,
       RefreshRate->5]},
     {
      AnimatorBox[Dynamic[$CellContext`z$$],
       AnimationRunTime->6.005670547485352,
       AnimationRunning->False,
       AnimationTimeIndex->0.,
       RefreshRate->1]},
     {
      DynamicBox[
       ToBoxes[{$CellContext`x$$, $CellContext`y$$, $CellContext`z$$}, 
        StandardForm],
       ImageSizeCache->{78., {2., 8.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{330, 96},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->17329268]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DisplayAllSteps"],"paclet:ref/DisplayAllSteps"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:043d\:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0438\:043c\:0435\:0435\:0442 \:043f\:0440\:0438\:043e\:0440\:0438\:0442\
\:0435\:0442 \:043d\:0430\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["DefaultDuration"],"paclet:ref/DefaultDuration"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRate"],"paclet:ref/AnimationRate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \:0434\:043b\:044f \:043d\:0435\:0435 \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:0436\:0434\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442 \:0434\:0438\:0441\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:043e\
\:0431\:043b\:0430\:0441\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0439 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\
\:0441\:044f \:0432 \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438, \:043d\
\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:043e\:0442 \:0442\
\:043e\:0433\:043e, \:043c\:043e\:0436\:043d\:043e \:043b\:0438 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0430\:043d\:0438\:043c\:0430\
\:0446\:0438\:044e \:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438."
}], "Text",
 CellID->1212424106],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0.1"}], "}"}], ",", 
        RowBox[{"DisplayAllSteps", " ", "\[Rule]", " ", "True"}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "y", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0.01"}], "}"}], ",", 
        RowBox[{"DisplayAllSteps", " ", "\[Rule]", " ", "True"}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Animator", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "z", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0.001"}], "}"}], ",", 
        RowBox[{"DisplayAllSteps", " ", "\[Rule]", " ", "True"}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->418105899],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.30000000000000004`, $CellContext`y$$ =
   0.22, $CellContext`z$$ = 0.26}, 
  TagBox[GridBox[{
     {
      AnimatorBox[Dynamic[$CellContext`x$$], {0, 1, 0.1},
       AnimationRunTime->311.42550468444824`,
       AnimationTimeIndex->1.8181818181817064`,
       DisplayAllSteps->True]},
     {
      AnimatorBox[Dynamic[$CellContext`y$$], {0, 1, 0.01},
       AnimationRunTime->311.4335136413574,
       AnimationTimeIndex->1.1386138613861432`,
       DisplayAllSteps->True]},
     {
      AnimatorBox[Dynamic[$CellContext`z$$], {0, 1, 0.001},
       AnimationRunTime->316.14996910095215`,
       AnimationTimeIndex->1.3036963036963052`,
       DisplayAllSteps->True]},
     {
      DynamicBox[
       ToBoxes[{$CellContext`x$$, $CellContext`y$$, $CellContext`z$$}, 
        StandardForm],
       ImageSizeCache->{113., {2., 8.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{330, 96},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]=",
 CellID->84093557]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\
\:044f \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438 \:0441 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\:043c \
\:0441\:043f\:0438\:0441\:043a\:0430 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:043e\:0432, \:043f\:0440\:0435\:0434\:0443\:0441\:043c\:043e\:0442\
\:0440\:0435\:043d \:043e\:0441\:043e\:0431\:044b\:0439 \:0441\:0438\:043d\
\:0442\:0430\:043a\:0441\:0438\:0441 \:0434\:043b\:044f \:0443\:043a\:0430\
\:0437\:0430\:043d\:0438\:044f \:043e\:0442\:043d\:043e\:0441\:0438\:0442\
\:0435\:043b\:044c\:043d\:043e\:0439 \:0434\:043b\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0441\:0442\:0438 \:043f\:043e\:043a\:0430\:0437\:0430 \
\:043a\:0430\:0436\:0434\:043e\:0433\:043e \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:043e\:0433\:043e \:043a\:0430\:0434\:0440\:0430. \:0412\:043c\
\:0435\:0441\:0442\:043e \:0441\:043f\:0438\:0441\:043a\:0430 \:043a\:0430\
\:0434\:0440\:043e\:0432 ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["1", "TR"]], ",", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["2", "TR"]], ",", 
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["3", "TR"]], ",", "\[Ellipsis]"}], "}"}], "}"}]], 
  "InlineFormula"],
 ", \:0437\:0430\:043c\:0435\:043d\:0438\:0442\:0435 \:043a\:0430\:0436\:0434\
\:044b\:0439 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["a", "TI"], 
   StyleBox["i", "TI"]]], "InlineFormula"],
 " \:043f\:0430\:0440\:043e\:0439 ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox[
      StyleBox["a", "TI"], 
      StyleBox["i", "TI"]], ",", 
     SubscriptBox[
      StyleBox["d", "TI"], 
      StyleBox["i", "TI"]]}], "}"}], TraditionalForm]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["d", "TI"], 
    StyleBox["i", "TI"]], TraditionalForm]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:043e\:0442\
\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:0443\:044e \:0434\
\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:044c \:043f\
\:043e\:043a\:0430\:0437\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0443\:044e\:0449\:0435\:0433\:043e \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:0430."
}], "Text",
 CellID->300951288],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Animator", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"i", " ", ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"PrimeQ", "[", "i", "]"}], ",", "10", ",", "1"}], "]"}]}],
          "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "100"}], "}"}]}], "]"}], "}"}], ",", " ", 
     RowBox[{"DefaultDuration", "\[Rule]", "10"}]}], "]"}], ",", " ", 
   RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->46051441],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   AnimatorBox[Dynamic[$CellContext`x], {{{1, 1}, {2, 10}, {3, 10}, {4, 1}, {
    5, 10}, {6, 1}, {7, 10}, {8, 1}, {9, 1}, {10, 1}, {11, 10}, {12, 1}, {13, 
    10}, {14, 1}, {15, 1}, {16, 1}, {17, 10}, {18, 1}, {19, 10}, {20, 1}, {21,
     1}, {22, 1}, {23, 10}, {24, 1}, {25, 1}, {26, 1}, {27, 1}, {28, 1}, {29, 
    10}, {30, 1}, {31, 10}, {32, 1}, {33, 1}, {34, 1}, {35, 1}, {36, 1}, {37, 
    10}, {38, 1}, {39, 1}, {40, 1}, {41, 10}, {42, 1}, {43, 10}, {44, 1}, {45,
     1}, {46, 1}, {47, 10}, {48, 1}, {49, 1}, {50, 1}, {51, 1}, {52, 1}, {53, 
    10}, {54, 1}, {55, 1}, {56, 1}, {57, 1}, {58, 1}, {59, 10}, {60, 1}, {61, 
    10}, {62, 1}, {63, 1}, {64, 1}, {65, 1}, {66, 1}, {67, 10}, {68, 1}, {69, 
    1}, {70, 1}, {71, 10}, {72, 1}, {73, 10}, {74, 1}, {75, 1}, {76, 1}, {77, 
    1}, {78, 1}, {79, 10}, {80, 1}, {81, 1}, {82, 1}, {83, 10}, {84, 1}, {85, 
    1}, {86, 1}, {87, 1}, {88, 1}, {89, 10}, {90, 1}, {91, 1}, {92, 1}, {93, 
    1}, {94, 1}, {95, 1}, {96, 1}, {97, 10}, {98, 1}, {99, 1}, {100, 1}}},
    AnimationRunTime->316.6704158782959,
    AnimationTimeIndex->6.670415878295898,
    DefaultDuration->10], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}]}], "}"}]], "Output",
 ImageSize->{362, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]=",
 CellID->471803810]
}, Open  ]],

Cell[TextData[{
 "\:0418 \:043d\:0430\:043a\:043e\:043d\:0435\:0446, ",
 Cell[BoxData[
  TemplateBox[{Cell["AnimationRepetitions"],"paclet:ref/AnimationRepetitions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:043e\:043f\:0446\:0438\:044e, \:043a\:043e\
\:0442\:043e\:0440\:0430\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:044f\:0435\:0442 \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\
\:043e \:043f\:043e\:0432\:0442\:043e\:0440\:043e\:0432 \:0430\:043d\:0438\
\:043c\:0430\:0446\:0438\:0438, \:043f\:0440\:0435\:0436\:0434\:0435 \:0447\
\:0435\:043c \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\
\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:0430. \:041f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043a\:043e\:043b\
\:0438\:0447\:0435\:0441\:0442\:0432\:043e \:0446\:0438\:043a\:043b\:043e\
\:0432 \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0438 \:0431\:0435\:0441\
\:043a\:043e\:043d\:0435\:0447\:043d\:043e, \:0447\:0442\:043e \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0443\
\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{
    Cell["AnimationRepetitions"],"paclet:ref/AnimationRepetitions"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["Infinity"],"paclet:ref/Infinity"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:043d\:043e \:044d\:0442\:043e\:0439 \:043e\:043f\:0446\:0438\:0438 \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0437\:0430\:0434\
\:0430\:043d\:043e \:043b\:044e\:0431\:043e\:0435 \:043a\:043e\:043d\:0435\
\:0447\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435. \
\:0412\:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:044b\:043f\:043e\:043b\
\:043d\:044f\:0435\:0442 \:0434\:0432\:0430 \:0440\:0430\:0431\:043e\:0447\
\:0438\:0445 \:0446\:0438\:043a\:043b\:0430, \:0430 \:0437\:0430\:0442\:0435\
\:043c \:043e\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\
\:0435\:0442\:0441\:044f."
}], "Text",
 CellID->2142032808],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Animator", "[", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ",", 
   RowBox[{"AnimationRepetitions", "\[Rule]", "2"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->2090696701],

Cell[BoxData[
 AnimatorBox[0.09710969924926757, {0, 1},
  AnimationRepetitions->2,
  AnimationTimeIndex->0.]], "Output",
 ImageSize->{330, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->9138578]
}, Open  ]],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Trigger"],"paclet:ref/Trigger"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0441\:0443\:0442\:0438, \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0432\:0430\:0440\:0438\:0430\:0446\:0438\:0435\:0439 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043b\:0438\:0448\:044c \
\:0440\:0430\:0437 \:043f\:0440\:043e\:0432\:043e\:0434\:0438\:0442 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0443\:044e \:0447\:0435\:0440\
\:0435\:0437 \:0432\:0441\:0435 \:0435\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f, \:043f\:043e\:0441\:043b\:0435 \:0447\:0435\:0433\:043e \
\:043e\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f. ",
 Cell[BoxData[
  TemplateBox[{Cell["Trigger"],"paclet:ref/Trigger"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:0434\:0443\:043c\:0430\:043d \:0434\:043b\:044f \:0442\:0435\
\:0445 \:0430\:043d\:0438\:043c\:0430\:0446\:0438\:0439, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:0432\:0441\:0435\:0433\:0434\:0430 \:043d\:0435\
\:043e\:0431\:0445\:043e\:0434\:0438\:043c\:043e \:0437\:0430\:043f\:0443\
\:0441\:043a\:0430\:0442\:044c \:0441 \:0441\:0430\:043c\:043e\:0433\:043e \
\:043d\:0430\:0447\:0430\:043b\:0430. \:0418\:043c\:0435\:043d\:043d\:043e \
\:043f\:043e\:044d\:0442\:043e\:043c\:0443,  ",
 Cell[BoxData[
  TemplateBox[{Cell["Trigger"],"paclet:ref/Trigger"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:043a\:043d\:043e\:043f\:043a\:0443 \:043f\
\:0430\:0443\:0437\:044b, \:043d\:043e \:043d\:0435 \:0438\:043c\:0435\:0435\
\:0442 \:043a\:043d\:043e\:043f\:043a\:0438 \"\:0412\:043e\:0437\:043e\:0431\
\:043d\:043e\:0432\:0438\:0442\:044c\". \:0422\:0430\:043a\:0436\:0435 \:043f\
\:0440\:0435\:0434\:0443\:0441\:043c\:043e\:0442\:0440\:0435\:043d\:0430 \
\:043a\:043d\:043e\:043f\:043a\:0430 \:0432\:043e\:0437\:0432\:0440\:0430\
\:0442\:0430 \:0432 \:0438\:0441\:0445\:043e\:0434\:043d\:043e\:0435 \:0441\
\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435 \:0438, \:043a\:043e\:043d\
\:0435\:0447\:043d\:043e \:0436\:0435, \:043a\:043d\:043e\:043f\:043a\:0430 \
\:0437\:0430\:043f\:0443\:0441\:043a\:0430."
}], "Text",
 CellID->1414130795],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Trigger", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1974476463],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.}, 
  RowBox[{"{", 
   RowBox[{
    AnimatorBox[Dynamic[$CellContext`x$$], {0, 1},
     AnimationRepetitions->1,
     AnimationRunning->False,
     AnimationTimeIndex->0.,
     AppearanceElements->{"ResetPlayButton", "PauseButton", "ResetButton"},
     DefaultBaseStyle->{},
     PausedTime->Automatic], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{14., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{108, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->471382055]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \:044d\:043b\:0435\:043c\
\:0435\:043d\:0442\:043e\:043c \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043e\:0447\
\:0435\:043d\:044c \:043f\:043e\:0445\:043e\:0436 \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ProgressIndicator"],"paclet:ref/ProgressIndicator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:0430\:043a \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \
\:0438\:0437 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:044f, ",
 Cell[BoxData[
  TemplateBox[{Cell["ProgressIndicator"],"paclet:ref/ProgressIndicator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442 \:0441\:0442\
\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:044b\:0439 \:0438\:043d\:0434\
\:0438\:043a\:0430\:0442\:043e\:0440 \:0445\:043e\:0434\:0430 \:0432\:044b\
\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:0446\
\:0435\:0441\:0441\:0430, \:0438\:0437\:043e\:0431\:0440\:0430\:0436\:0430\
\:0435\:043c\:044b\:0439 \:0432 \:0432\:0438\:0434\:0435 \:0442\:0435\:0440\
\:043c\:043e\:043c\:0435\:0442\:0440\:0430 \:0432 \:0431\:043e\:043b\:044c\
\:0448\:0438\:043d\:0441\:0442\:0432\:0435 \:043f\:0440\:043e\:0433\:0440\
\:0430\:043c\:043c. \:0415\:0433\:043e \:0441\:0438\:043d\:0442\:0430\:043a\
\:0441\:0438\:0441 \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:0435\:043d ",
 Cell[BoxData[
  TemplateBox[{Cell["Animator"],"paclet:ref/Animator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\:043e\
\:0435 \:0438\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\
\:0435\:0440\:0435\:0434\:0430\:0435\:0442\:0441\:044f \:043f\:043e\:0441\
\:0440\:0435\:0434\:0441\:0442\:0432\:043e\:043c \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439, \:0432 \:0442\:043e\:0447\:043d\:043e\
\:0441\:0442\:0438 \:043a\:0430\:043a \:0438 \:0432 \:0434\:0440\:0443\:0433\
\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0445 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f. \:0412\:043e\:0442, \
\:0441\:0438\:043c\:0443\:043b\:044f\:0446\:0438\:044f \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0442\:0440\:0435\:0431\:0443\
\:044e\:0449\:0435\:0433\:043e \:0431\:043e\:043b\:044c\:0448\:0438\:0445 \
\:0437\:0430\:0442\:0440\:0430\:0442 \:0432\:0440\:0435\:043c\:0435\:043d\
\:0438, \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:0430\:044f \
\:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Pause"],"paclet:ref/Pause"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0441\:043d\:0430\:0449\:0435\:043d\:043d\:0430\:044f \:0438\:043d\
\:0434\:0438\:043a\:0430\:0442\:043e\:0440\:043e\:043c \:0445\:043e\:0434\
\:0430 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->549995474],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ProgressIndicator", "[", 
  RowBox[{
   RowBox[{"Dynamic", "[", "i", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "100"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Pause", "[", "0.01", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "100"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->297882390],

Cell[BoxData[
 ProgressIndicatorBox[Dynamic[$CellContext`i], {1, 100}]], "Output",
 ImageSize->{204, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->168856422]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043d\:0435\:043e\:043f\:0440\:0435\:0434\:0435\:043b\
\:0435\:043d\:043d\:044b\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439, \:0433\:0434\:0435 \:0438\:043d\:0434\:0438\:043a\:0430\
\:0442\:043e\:0440-\:0442\:0435\:0440\:043c\:043e\:043c\:0435\:0442\:0440 \
\:043d\:0435 \:043f\:043e\:0434\:0445\:043e\:0434\:0438\:0442, \:0434\:043b\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ProgressIndicator"],"paclet:ref/ProgressIndicator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0443\:043a\:0430\:0437\:0430\:0442\:044c \
\:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0439 \:043f\
\:0440\:0435\:0434\:0435\:043b, \:0447\:0442\:043e \:043f\:0440\:0438\:0432\
\:0435\:0434\:0435\:0442 \:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0435\:043d\:0438\:044e \:0438\:043d\:0434\:0438\:043a\:0430\:0446\:0438\
\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441\:0430, \:043d\:043e \:0431\:0435\:0437 \
\:043c\:0430\:043b\:0435\:0439\:0448\:0435\:0433\:043e \:043d\:0430\:043c\
\:0435\:043a\:0430 \:043d\:0430 \:0442\:043e, \:043a\:043e\:0433\:0434\:0430 \
\:044d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:043a\:043e\:043d\:0447\
\:0438\:0442\:044c\:0441\:044f."
}], "Text",
 CellID->2064522401],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ProgressIndicator", "[", 
  RowBox[{
   RowBox[{"Dynamic", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "\[Infinity]"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"Pause", "[", "0.1", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "50"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[7]:=",
 CellID->1534709028],

Cell[BoxData[
 ProgressIndicatorBox[Dynamic[$CellContext`t], {1, 
   DirectedInfinity[1]}]], "Output",
 ImageSize->{204, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]=",
 CellID->75331069]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0442\:0430\
\:043a\:0436\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:0431\:043e\
\:043b\:0435\:0435 \:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e \:0443\
\:0440\:043e\:0432\:043d\:044f, ",
 Cell[BoxData[
  TemplateBox[{Cell["Monitor"],"paclet:ref/Monitor"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:043c\:043e\:0436\:043d\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0432 \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0445 \:0441\:043b\:0443\
\:0447\:0430\:044f\:0445. ",
 Cell[BoxData[
  TemplateBox[{Cell["Monitor"],"paclet:ref/Monitor"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\
\:0430\:0442\:044c \:0447\:0442\:043e \:0443\:0433\:043e\:0434\:043d\:043e \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0440\:0435\:0437\
\:0443\:043b\:044c\:0442\:0430\:0442\:0430 \:0440\:0430\:0431\:043e\:0442\
\:044b \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\
\:043d\:0438\:0442\:043e\:0440\:0438\:043d\:0433\:0430, \:043d\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["ProgressIndicator"],"paclet:ref/ProgressIndicator"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043d\:0435\:0439 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \
\:0445\:043e\:0440\:043e\:0448. \:041e\:0431\:0440\:0430\:0442\:0438\:0442\
\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Monitor"],"paclet:ref/Monitor"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0432\:0435\:0441\:044c\:043c\:0430 \:0443\
\:0434\:043e\:0431\:043d\:0443\:044e \:043e\:0441\:043e\:0431\:0435\:043d\
\:043d\:043e\:0441\:0442\:044c: \:0440\:0435\:0437\:0443\:043b\:044c\:0442\
\:0430\:0442 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\
\:043e\:043d\:0438\:0442\:043e\:0440\:0438\:043d\:0433\:0430 (\:0432 \:0434\
\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0438\
\:043d\:0434\:0438\:043a\:0430\:0442\:043e\:0440 \:0445\:043e\:0434\:0430 \
\:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:044f) \:0443\:0434\
\:0430\:043b\:044f\:0435\:0442\:0441\:044f \:0430\:0432\:0442\:043e\:043c\
\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438, \:043a\:0430\:043a \:0442\
\:043e\:043b\:044c\:043a\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0435 \:043f\:0435\:0440\:0432\:043e\:0433\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430 \:0437\:0430\:043a\:043e\:043d\
\:0447\:0435\:043d\:043e."
}], "Text",
 CellID->1101030200],

Cell[BoxData[
 RowBox[{"Monitor", "[", 
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{"Pause", "[", "0.01", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "100"}], "}"}]}], "]"}], ",", 
   RowBox[{"ProgressIndicator", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "100"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[87]:=",
 CellID->147985201],

Cell["", "Text",
 CellID->286105771]
}, Open  ]],

Cell[CellGroupData[{

Cell["Slider2D \:0438 ColorSlider", "Section",
 CellTags->"5.1",
 CellID->778286588],

Cell[TextData[{
 "\:041e\:0434\:043d\:043e\:043c\:0435\:0440\:043d\:044b\:0435 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:0438, \:0440\:0430\:0432\:043d\:043e \:043a\
\:0430\:043a \:0438 \:043f\:043e\:0434\:043e\:0431\:043d\:044b\:0435 \:0438\
\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0432\:0435\:0441\:044c\:043c\
\:0430 \:043f\:043e\:043b\:0435\:0437\:043d\:044b. \:041d\:043e \:0447\:0442\
\:043e, \:0435\:0441\:043b\:0438 \:0441\:0442\:043e\:0438\:0442 \:0437\:0430\
\:0434\:0430\:0447\:0430 \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:0441\:0443\:0433\:0443\:0431\:043e \
\:0434\:0432\:0443\:043c\:0435\:0440\:043d\:044b\:0439 \:043d\:0430\:0431\
\:043e\:0440 \:0434\:0430\:043d\:043d\:044b\:0445, \:043d\:0430\:043f\:043e\
\:0434\:043e\:0431\:0438\:0435 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\
\:0430\:0442 \:0442\:043e\:0447\:043a\:0438? \:0414\:043b\:044f \:044d\:0442\
\:043e\:0439 \:0446\:0435\:043b\:0438, \:0432 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0438\:043c\:0435\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider2D"],"paclet:ref/Slider2D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:043e\:0437\:0432\:043e\
\:043b\:044f\:0435\:0442 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\
\:0442\:044c \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0432 \:043b\
\:044e\:0431\:043e\:043c \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:0438 \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \
\:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0439 \:043e\:0431\:043b\:0430\
\:0441\:0442\:0438."
}], "Text",
 CellID->86511856],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Slider2D", "[", "]"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->284265887],

Cell[BoxData[
 Slider2DBox[{0.5, 0.5}]], "Output",
 ImageSize->{84, 82},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->1683188561]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Slider2D"],"paclet:ref/Slider2D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0442\:043e\:0442 \:0436\:0435 \
\:0431\:0430\:0437\:043e\:0432\:044b\:0439 \:0441\:0438\:043d\:0442\:0430\
\:043a\:0441\:0438\:0441, \:0447\:0442\:043e \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043e\:0442 \:0442\:043e\:043b\:044c\:043a\:043e \
\:043c\:0438\:043d\:0438\:043c\:0443\:043c \:0438 \:043c\:0430\:043a\:0441\
\:0438\:043c\:0443\:043c \:0437\:0434\:0435\:0441\:044c \:0437\:0430\:0434\
\:0430\:044e\:0442\:0441\:044f \:043f\:0430\:0440\:0430\:043c\:0438 \:0447\
\:0438\:0441\:0435\:043b. \:041c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\
\:0436\:0435 \:0437\:0430\:0434\:0430\:0442\:044c \:0440\:0430\:0437\:043c\
\:0435\:0440 \:0448\:0430\:0433\:0430, \:0445\:043e\:0442\:044f \:044d\:0442\
\:043e\:0442 \:043f\:0430\:0440\:0430\:043c\:0435\:0442\:0440 \:043d\:0435 \
\:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0431\:044f\:0437\
\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:043c."
}], "Text",
 CellID->4282280],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider2D", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "1"}], "}"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Slider2D", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"1", "/", "7"}]}], "}"}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[44]:=",
 CellID->402512808],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = {0., -1.}}, 
  RowBox[{"{", 
   RowBox[{
    Slider2DBox[Dynamic[$CellContext`x$$], {{0, -1}, {10, 1}}], ",", 
    Slider2DBox[Dynamic[
      BoxForm`RemapVariable[$CellContext`x$$, {{0, -1}, {10, 1}, {1, 
         Rational[1, 7]}}], 
      BoxForm`RemapValue[#, $CellContext`x$$, {{0, -1}, {10, 1}, {1, 
         Rational[1, 7]}}]& ], {{0, 0}, {10, 14}, {1, 1}}], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{61., {2., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{261, 82},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[44]=",
 CellID->548062796]
}, Open  ]],

Cell[TextData[{
 "\:041a\:0430\:043a \:0438 \:0432\:0441\:0435 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:044b \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f, ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider2D"],"paclet:ref/Slider2D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0442\:0430\:043a\:0438\:0435 \:043e\:043f\
\:0446\:0438\:0438 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Enabled"],"paclet:ref/Enabled"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ImageSize"],"paclet:ref/ImageSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0434\:0435\:0441\:044c \:043e\:0441\:043e\:0431\:0435\:043d\:043d\
\:043e \:0432\:0430\:0436\:043d\:0430, \:043f\:043e\:0441\:043a\:043e\:043b\
\:044c\:043a\:0443 \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:0438\:0437\:043c\:0435\:043d\:044f\
\:0442\:044c \:0441\:043e\:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\
\:0435 \:0441\:0442\:043e\:0440\:043e\:043d \:043f\:043e\:043b\:0437\:0443\
\:043d\:043a\:0430, \:0441\:043b\:0435\:0434\:0443\:044f \:0440\:0430\:0437\
\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:0438 \:0434\:0430\:043d\:043d\
\:044b\:0445."
}], "Text",
 CellID->308854115],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Slider2D", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "5"}], ",", 
           RowBox[{"-", "10"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "10"}], "}"}]}], "}"}], ",", " ", 
       RowBox[{"ImageSize", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"100", ",", "200"}], "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"Disk", "[", 
        RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameTicks", " ", "\[Rule]", " ", "False"}], ",", 
       RowBox[{"PlotRange", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"100", ",", "200"}], "}"}]}]}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->139471250],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = {0, 0}}, 
  RowBox[{"{", 
   RowBox[{
    Slider2DBox[Dynamic[$CellContext`x$$], {{-5, -10}, {5, 10}},
     ImageSize->{100, 200}], ",", 
    GraphicsBox[DiskBox[Dynamic[$CellContext`x$$]],
     Frame->True,
     FrameTicks->False,
     ImageSize->{100, 200},
     PlotRange->{{-5, 5}, {-10, 10}},
     ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmTFsgkAUQCG0KWlrajdGklalmiaMjEwtS5OObIVoDQ5NiXVws1tHRkdH
RkdGRrsxMjIyMjJS/52CIU2ByTT5wx0n7/vi/ft3aHwyZ9brmzmbDE3xcWra
1mT4IT68T7e3OJZhmNG2fYsMjLPtcNeNmCzLAJLLMBuPxywdMxy8IGNoL9Cz
yJEjR44cOXLkyJH/D35P+lM5CALN87zPxWLxvF6vVd/3KfvjvQPSc1/z+TwW
BIF8cz4hPZe02+2lZVntJEmYfoXnjnqkMAw3iqIQA089kSiKymazIRFShUei
Ht113ZTnqeGCemzHcfK4boWnRz1CHMcwD2JoUU/+WaB16nk8TdOy/S+LVjEv
Pk3TWp5uMa/cc0U9jm3bedxtPY+vqmrZA+vX1LPPMTHQLHFQR3ncTYWnQz1i
FEW555p6oBabeqB+yh5jtVo19cC6lz1kP9T17PKzr53D/MBcm3pWhmGU1yuU
JKnpekHtlj3Wcrms7ekV+71cz1DjTfcF1H8gyzIxXBZ1CPmvtU+lon7yc+O8
8ORr1qvw9H+Z1xn1QO7JGVbn/BkUeYazj+wprjgPXV3XSV0PKjzHfiYgR44c
OXLkyJEjR35kDle4QeKMA7T7h45hfwCqJiXD\
\>"]]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{229, 203},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->734050389]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:043e\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f \
\:0432 \:0434\:0432\:0443\:043c\:0435\:0440\:043d\:043e\:043c \:043f\:0440\
\:043e\:0441\:0442\:0440\:0430\:043d\:0441\:0442\:0432\:0435, \:044f\:0432\
\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ColorSlider"],"paclet:ref/ColorSlider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0434\:0430\:044e\:0449\:0438\:0439 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044c \:0432\:044b\:0431\:0438\:0440\:0430\:0442\
\:044c \:0446\:0432\:0435\:0442 \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\
\:0449\:0438 \:0449\:0435\:043b\:0447\:043a\:0430 \:0438 \:043f\:0435\:0440\
\:0435\:0442\:0430\:0441\:043a\:0438\:0432\:0430\:043d\:0438\:044f \:043a\
\:0443\:0440\:0441\:043e\:0440\:0430 \:043f\:043e \:043e\:0431\:043b\:0430\
\:0441\:0442\:0438 \:0446\:0432\:0435\:0442\:043e\:0432\:043e\:0433\:043e \
\:0433\:0440\:0430\:0434\:0438\:0435\:043d\:0442\:0430 \:0441\:043f\:0440\
\:0430\:0432\:0430. \:0412\:044b \:0442\:0430\:043a\:0436\:0435 \:043c\:043e\
\:0436\:0435\:0442\:0435 \:043e\:0442\:043a\:0440\:044b\:0442\:044c \:0441\
\:0438\:0441\:0442\:0435\:043c\:043d\:043e\:0435 \:0434\:0438\:0430\:043b\
\:043e\:0433\:043e\:0432\:043e\:0435 \:043e\:043a\:043d\:043e \:0432\:044b\
\:0431\:043e\:0440\:0430 \:0446\:0432\:0435\:0442\:0430, \:0449\:0435\:043b\
\:043a\:043d\:0443\:0432 \:043d\:0430 \:043e\:043a\:0440\:0430\:0448\:0435\
\:043d\:043d\:043e\:0439 \:0432 \:0441\:043f\:043b\:043e\:0448\:043d\:043e\
\:0439 \:0446\:0432\:0435\:0442 \:043a\:0432\:0430\:0434\:0440\:0430\:0442\
\:043d\:043e\:0439 \:043a\:043d\:043e\:043f\:043a\:0435 \:0441\:043b\:0435\
\:0432\:0430 \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["ColorSlider"],"paclet:ref/ColorSlider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->954007754],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c", "=", "Blue"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ColorSlider", "[", 
        RowBox[{"Dynamic", "[", "c", "]"}], "]"}], ",", " ", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"c", ",", " ", 
           RowBox[{"Disk", "[", "]"}]}], "}"}], "]"}], "]"}]}], "}"}], ",", 
     "Center"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->132891926],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`c$$ = RGBColor[0., 0., 0.5333333333333333]}, 
  TagBox[GridBox[{
     {
      ColorSetterBox[Dynamic[$CellContext`c$$], "SwatchSpectrum"]},
     {
      DynamicBox[ToBoxes[
        Graphics[{$CellContext`c$$, 
          Disk[]}], StandardForm],
       ImageSizeCache->{120., {58., 62.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{184, 222},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->2038819555]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Checkbox, Toggler \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:043f\
\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\:0435\:043b\:0438", \
"Section",
 CellTags->"6.1",
 CellID->103930395],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043d\:0443\:0436\:043d\:043e \:0441 \:043f\:043e\
\:043c\:043e\:0448\:044c\:044e \:043e\:0434\:043d\:043e\:0433\:043e \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f \:0446\:0438\:043a\:043b\:0438\:0447\:0435\
\:0441\:043a\:0438 \:0437\:0430\:0434\:0430\:0432\:0430\:0442\:044c \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0434\:0432\:0430 \
\:0438\:043b\:0438 \:0431\:043e\:043b\:0435\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439, \:0441\:0430\:043c\:044b\:043c \:043f\:043e\:0434\
\:0445\:043e\:0434\:044f\:0449\:0438\:043c \:0431\:0443\:0434\:0435\:0442 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0444\:0443\:043d\:043a\:0446\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Toggler"],"paclet:ref/Toggler"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043e\:0442 \:043e\:0447\:0435\:043d\:044c \
\:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\
\:0440, \:0433\:0434\:0435 \:043f\:043e\:043a\:0430\:0437\:0430\:043d\:043e, \
\:043a\:0430\:043a ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
     "RefLink",
     BaseStyle->"InlineFormula"], "[", 
    StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
     "TI"], "]"}], "]"}]], "InlineFormula"],
 " \:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439", 
   "TI"]], "InlineFormula"],
 " \:043c\:0435\:0436\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:0418\:0441\:0442\:0438\:043d\:0430) \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (\:041b\:043e\:0436\:044c). "
}], "Text",
 CellID->440932212],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Checkbox", "[", 
    RowBox[{"Dynamic", "[", "a", "]"}], "]"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"Axes", "\[Rule]", "a"}]}], "]"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[47]:=",
 CellID->41440314],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   CheckboxBox[Dynamic[$CellContext`a]], ",", 
   DynamicBox[ToBoxes[
     Plot[
      Sin[$CellContext`x], {$CellContext`x, 0, 10}, Axes -> $CellContext`a], 
     StandardForm],
    ImageSizeCache->{120., {35., 40.}}]}], "}"}]], "Output",
 ImageSize->{222, 113},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[47]=",
 CellID->1191189353]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:043e\:043f\
\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0432\
\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\
\:0430\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\:0443 \:043a\:043d\:043e\
\:043f\:043a\:0438-\:0444\:043b\:0430\:0436\:043a\:0430 \:043d\:0435 \:0442\
\:043e\:043b\:044c\:043a\:043e \:0441 \:0434\:0432\:0443\:043c\:044f \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["True"],"paclet:ref/True"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["False"],"paclet:ref/False"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:0438 \:0441 \:043b\:044e\:0431\:044b\:043c \:0441\:043f\
\:0438\:0441\:043a\:043e\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0439. \:041a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044f ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell[" Click", "KeyEvent"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043f\:0435\:0440\
\:0435\:0439\:0442\:0438 \:043a \:043f\:0440\:0435\:0434\:044b\:0434\:0443\
\:0449\:0435\:043c\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044e. \
\:0412 \:0434\:0430\:043d\:043d\:043e\:043c \:043f\:0440\:0438\:043c\:0435\
\:0440\:0435, \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\:043d\
\:043e\:043f\:043a\:0438-\:0444\:043b\:0430\:0436\:043a\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0446\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\
\:0431\:0438\:0440\:0430\:044e\:0442\:0441\:044f \:0440\:0430\:0437\:043b\
\:0438\:0447\:043d\:044b\:0435 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:044b\:0435 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0438 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043e\:0441\
\:0435\:0439 \:0433\:0440\:0430\:0444\:0438\:043a\:0430. \:0417\:0434\:0435\
\:0441\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:044b\:043b\:0430 \:0434\:043e\:0431\:0430\:0432\:043b\:0435\:043d\
\:0430 \:0434\:043b\:044f \:0438\:0437\:043e\:043b\:044f\:0446\:0438\:0438 \
\:044d\:0442\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \
\:043e\:0442 \:043f\:0440\:0435\:0434\:044b\:0434\:0443\:0449\:0435\:0433\
\:043e."
}], "Text",
 CellID->302697510],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "a", "}"}], ",", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Checkbox", "[", 
         RowBox[{
          RowBox[{"Dynamic", "[", "a", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"False", ",", "True", ",", 
            RowBox[{"{", 
             RowBox[{"False", ",", "True"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], "]"}], ",", 
        "\"\<Axes\>\""}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
        RowBox[{"Axes", "\[Rule]", "a"}]}], "]"}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->325403538],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`a$$ = False}, 
  RowBox[{"{", 
   RowBox[{
    TemplateBox[{CheckboxBox[
       Dynamic[$CellContext`a$$], {
       False, True, {False, True}, {True, False}}],"\"Axes\""},
     "Row",
     DisplayFunction->(RowBox[{#, "\[InvisibleSpace]", #2}]& ),
     InterpretationFunction->(RowBox[{"Row", "[", 
        RowBox[{"{", 
          RowBox[{#, ",", #2}], "}"}], "]"}]& )], ",", 
    DynamicBox[ToBoxes[
      Plot[
       Sin[$CellContext`x], {$CellContext`x, 0, 10}, 
       Axes -> $CellContext`a$$], StandardForm],
     ImageSizeCache->{120., {35., 40.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{250, 113},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[48]=",
 CellID->1476898537]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:043d\:0435\
\:0437\:0430\:0443\:0440\:044f\:0434\:043d\:044b\:0435 \:0441\:043f\:043e\
\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:0438 \:043a\:043d\:043e\:043f\
\:043a\:0438-\:0444\:043b\:0430\:0436\:043a\:0430 \:043e\:0440\:0433\:0430\
\:043d\:0438\:0437\:043e\:0432\:0430\:0442\:044c \:0432\:044b\:0431\:043e\
\:0440 \:0440\:0430\:0437\:043b\:0438\:0447\:043d\:044b\:0445 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0439, \:0441\:043e\:0432\:0435\:0440\:0448\
\:0435\:043d\:043d\:043e \:043d\:0435\:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:0435\:0433\
\:043e \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434. \:0411\
\:043e\:043b\:0435\:0435 \:0443\:043d\:0438\:0432\:0435\:0440\:0441\:0430\
\:043b\:044c\:043d\:044b\:043c \:043f\:0440\:043e\:0434\:043e\:043b\:0436\
\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Toggler"],"paclet:ref/Toggler"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0434\:0430\:0435\:0442 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0432\
\:044b\:043f\:043e\:043b\:043d\:0438\:0442\:044c \:0438\:043d\:0434\:0438\
\:0432\:0438\:0434\:0443\:0430\:043b\:044c\:043d\:0443\:044e \:043d\:0430\
\:0441\:0442\:0440\:043e\:0439\:043a\:0443 \:0432\:043d\:0435\:0448\:043d\
\:0435\:0433\:043e \:0432\:0438\:0434\:0430 \:0446\:0438\:043a\:043b\:0438\
\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:043f\:0435\:0440\:0435\:043a\
\:043b\:044e\:0447\:0430\:0442\:0435\:043b\:044f."
}], "Text",
 CellID->116858202],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "a", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Toggler", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "a", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"False", "\[Rule]", "\"\<FF\>\""}], ",", 
          RowBox[{"True", "\[Rule]", "\"\<TT\>\""}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"False", ",", "True"}], "}"}], "\[Rule]", "\"\<FT\>\""}], 
          ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"True", ",", "False"}], "}"}], "\[Rule]", 
           "\"\<TF\>\""}]}], "}"}]}], "]"}], "//", "Framed"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
        RowBox[{"Axes", "\[Rule]", "a"}]}], "]"}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->188045676],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`a$$ = True}, 
  RowBox[{"{", 
   RowBox[{
    FrameBox[
     TogglerBox[Dynamic[$CellContext`a$$], {False->"\<\"FF\"\>", 
      True->"\<\"TT\"\>", {False, True}->"\<\"FT\"\>", {
      True, False}->"\<\"TF\"\>"}, 
      DynamicBox[ToBoxes[$CellContext`a$$, StandardForm],
       ImageSizeCache->{28., {0., 8.}}]],
     StripOnInput->False], ",", 
    DynamicBox[ToBoxes[
      Plot[
       Sin[$CellContext`x], {$CellContext`x, 0, 10}, 
       Axes -> $CellContext`a$$], StandardForm],
     ImageSizeCache->{120., {30., 35.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{235, 113},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->1617719333]
}, Open  ]],

Cell[TextData[{
 "\:041d\:0430\:043a\:043e\:043d\:0435\:0446, \:0441\:0443\:0449\:0435\:0441\
\:0442\:0432\:0443\:0435\:0442 \:0443\:0434\:043e\:0431\:043d\:044b\:0439 \
\:0441\:043f\:043e\:0441\:043e\:0431 \:043f\:043e\:0441\:0442\:0440\:043e\
\:0435\:043d\:0438\:044f \:0432 \:0440\:044f\:0434 \:0446\:0435\:043b\:043e\
\:0433\:043e \:043d\:0430\:0431\:043e\:0440\:0430 \:043a\:043d\:043e\:043f\
\:043e\:043a-\:0444\:043b\:0430\:0436\:043a\:043e\:0432 \:0438\:043b\:0438 \
\:0446\:0438\:043a\:043b\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:043f\
\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\:0435\:043b\:0435\:0439\
. \:0421\:043e\:0437\:0434\:0430\:0432\:0430\:0435\:043c\:044b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["TogglerBar"],"paclet:ref/TogglerBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:043f\:0440\:0435\:0434\:0441\:0442\
\:0430\:0432\:043b\:0435\:043d\:044b \:0440\:044f\:0434\:043e\:043c \:043a\
\:043d\:043e\:043f\:043e\:043a, \:0432 \:0442\:043e \:0432\:0440\:0435\:043c\
\:044f \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckboxBar"],"paclet:ref/CheckboxBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0440\:044f\:0434 \:0438\:0437 \
\:043a\:043d\:043e\:043f\:043e\:043a-\:0444\:043b\:0430\:0436\:043a\:043e\
\:0432, \:043e\:0441\:043d\:0430\:0449\:0435\:043d\:043d\:044b\:0445 \:043f\
\:043e\:0434\:043f\:0438\:0441\:044f\:043c\:0438. \:0412 \:044d\:0442\:0438\
\:0445 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\
\:0445, \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0434\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0432\:0438\:0434\:0435 \:0441\:043f\:0438\:0441\:043a\:0430 \
\:043e\:0442\:043c\:0435\:0447\:0435\:043d\:043d\:044b\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0432 \:0442\:043e\:0439 \:043f\
\:043e\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \
\:043e\:043d\:0438 \:0431\:044b\:043b\:0438 \:0432\:044b\:0431\:0440\:0430\
\:043d\:044b."
}], "Text",
 CellID->128750597],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"lis", "=", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"CheckboxBar", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "lis", "]"}], ",", 
        RowBox[{"Range", "[", "5", "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"TogglerBar", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "lis", "]"}], ",", 
        RowBox[{"Range", "[", "5", "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", "lis", "]"}]}], "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[50]:=",
 CellID->1273268121],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`lis$$ = {5, 2, 4, 3, 1}}, 
  TagBox[GridBox[{
     {
      InterpretationBox[
       StyleBox[
        RowBox[{GridBox[{
           {
            CheckboxBox[Dynamic[
              MemberQ[$CellContext`lis$$, 1], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 1]& ],
             DefaultBaseStyle->"CheckboxBar"], 
            StyleBox["1", "CheckboxBarLabel",
             StripOnInput->False]}
          },
          AutoDelete->False,
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "  ", GridBox[{
           {
            CheckboxBox[Dynamic[
              MemberQ[$CellContext`lis$$, 2], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 2]& ],
             DefaultBaseStyle->"CheckboxBar"], 
            StyleBox["2", "CheckboxBarLabel",
             StripOnInput->False]}
          },
          AutoDelete->False,
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "  ", GridBox[{
           {
            CheckboxBox[Dynamic[
              MemberQ[$CellContext`lis$$, 3], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 3]& ],
             DefaultBaseStyle->"CheckboxBar"], 
            StyleBox["3", "CheckboxBarLabel",
             StripOnInput->False]}
          },
          AutoDelete->False,
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "  ", GridBox[{
           {
            CheckboxBox[Dynamic[
              MemberQ[$CellContext`lis$$, 4], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 4]& ],
             DefaultBaseStyle->"CheckboxBar"], 
            StyleBox["4", "CheckboxBarLabel",
             StripOnInput->False]}
          },
          AutoDelete->False,
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "  ", GridBox[{
           {
            CheckboxBox[Dynamic[
              MemberQ[$CellContext`lis$$, 5], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 5]& ],
             DefaultBaseStyle->"CheckboxBar"], 
            StyleBox["5", "CheckboxBarLabel",
             StripOnInput->False]}
          },
          AutoDelete->False,
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}],
        Deployed->True],
       CheckboxBar[
        Dynamic[$CellContext`lis$$], {1, 2, 3, 4, 5}]]},
     {
      InterpretationBox[
       StyleBox[GridBox[{
          {
           SetterBox[Dynamic[
             MemberQ[$CellContext`lis$$, 1], 
             BoxForm`TogglerBarFunction[$CellContext`lis$$, 1]& ], {True}, 
            "1"], 
           SetterBox[Dynamic[
             MemberQ[$CellContext`lis$$, 2], 
             BoxForm`TogglerBarFunction[$CellContext`lis$$, 2]& ], {True}, 
            "2"], 
           SetterBox[Dynamic[
             MemberQ[$CellContext`lis$$, 3], 
             BoxForm`TogglerBarFunction[$CellContext`lis$$, 3]& ], {True}, 
            "3"], 
           SetterBox[Dynamic[
             MemberQ[$CellContext`lis$$, 4], 
             BoxForm`TogglerBarFunction[$CellContext`lis$$, 4]& ], {True}, 
            "4"], 
           SetterBox[Dynamic[
             MemberQ[$CellContext`lis$$, 5], 
             BoxForm`TogglerBarFunction[$CellContext`lis$$, 5]& ], {True}, 
            "5"]}
         },
         BaselinePosition->{1, 1},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Deployed->True],
       TogglerBar[
        Dynamic[$CellContext`lis$$], {1, 2, 3, 4, 5}]]},
     {
      DynamicBox[ToBoxes[$CellContext`lis$$, StandardForm],
       ImageSizeCache->{93., {2., 8.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{170, 56},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[50]=",
 CellID->1865858711]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:0442\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:043a\
\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0432\:044b \:043d\:0430\
\:0447\:043d\:0435\:0442\:0435 \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c \:043d\:0430\:0431\:043e\:0440 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0441 \:043d\:0430\:0434\:043f\:0438\:0441\:044f\:043c\:0438, \
\:043f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \:0440\:044f\:0434 \:0432\
\:043e\:043f\:0440\:043e\:0441\:043e\:0432 \:043a\:0430\:0441\:0430\:0442\
\:0435\:043b\:044c\:043d\:043e \:0432\:043d\:0435\:0448\:043d\:0435\:0433\
\:043e \:0432\:0438\:0434\:0430 \:0442\:0430\:043a\:043e\:0433\:043e \:043d\
\:0430\:0431\:043e\:0440\:0430. \:0414\:043b\:044f \:0432\:044b\:0431\:043e\
\:0440\:0430 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\
\:0443\:044e\:0449\:0435\:0433\:043e \:043c\:0430\:043a\:0435\:0442\:0430 \
\:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439  ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckboxBar"],"paclet:ref/CheckboxBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TogglerBar"],"paclet:ref/TogglerBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043a\:0430\:043a ",
 Cell[BoxData["\"\<Horizontal\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<Vertical\>\""], "InlineFormula"],
 ", \:0438\:043b\:0438 ",
 Cell[BoxData["\"\<Row\>\""], "InlineFormula"],
 "."
}], "Text",
 CellID->157271116],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"lis", "=", 
     RowBox[{"{", "}"}]}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"CheckboxBar", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "lis", "]"}], ",", 
        RowBox[{"Range", "[", "5", "]"}], ",", 
        RowBox[{"Appearance", " ", "\[Rule]", " ", "\"\<Vertical\>\""}]}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"TogglerBar", "[", 
       RowBox[{
        RowBox[{"Dynamic", "[", "lis", "]"}], ",", 
        RowBox[{"Range", "[", "5", "]"}], ",", 
        RowBox[{"Appearance", " ", "\[Rule]", " ", "\"\<Vertical\>\""}]}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Dynamic", "[", "lis", "]"}]}], "}"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[51]:=",
 CellID->1850885726],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`lis$$ = {}}, 
  TemplateBox[{InterpretationBox[
     StyleBox[
      GridBox[{{
         GridBox[{{
            CheckboxBox[
             Dynamic[
              MemberQ[$CellContext`lis$$, 1], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 1]& ], 
             DefaultBaseStyle -> "CheckboxBar"], 
            StyleBox["1", "CheckboxBarLabel", StripOnInput -> False]}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}, {
         GridBox[{{
            CheckboxBox[
             Dynamic[
              MemberQ[$CellContext`lis$$, 2], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 2]& ], 
             DefaultBaseStyle -> "CheckboxBar"], 
            StyleBox["2", "CheckboxBarLabel", StripOnInput -> False]}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}, {
         GridBox[{{
            CheckboxBox[
             Dynamic[
              MemberQ[$CellContext`lis$$, 3], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 3]& ], 
             DefaultBaseStyle -> "CheckboxBar"], 
            StyleBox["3", "CheckboxBarLabel", StripOnInput -> False]}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}, {
         GridBox[{{
            CheckboxBox[
             Dynamic[
              MemberQ[$CellContext`lis$$, 4], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 4]& ], 
             DefaultBaseStyle -> "CheckboxBar"], 
            StyleBox["4", "CheckboxBarLabel", StripOnInput -> False]}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}, {
         GridBox[{{
            CheckboxBox[
             Dynamic[
              MemberQ[$CellContext`lis$$, 5], 
              BoxForm`TogglerBarFunction[$CellContext`lis$$, 5]& ], 
             DefaultBaseStyle -> "CheckboxBar"], 
            StyleBox["5", "CheckboxBarLabel", StripOnInput -> False]}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.21]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
       GridBoxAlignment -> {
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}}], Deployed -> True], 
     CheckboxBar[
      Dynamic[$CellContext`lis$$], {1, 2, 3, 4, 5}, Appearance -> 
      "Vertical"]],InterpretationBox[
     StyleBox[
      GridBox[{{
         SetterBox[
          Dynamic[
           MemberQ[$CellContext`lis$$, 1], 
           BoxForm`TogglerBarFunction[$CellContext`lis$$, 1]& ], {True}, "1", 
          Appearance -> "Palette"]}, {
         SetterBox[
          Dynamic[
           MemberQ[$CellContext`lis$$, 2], 
           BoxForm`TogglerBarFunction[$CellContext`lis$$, 2]& ], {True}, "2", 
          Appearance -> "Palette"]}, {
         SetterBox[
          Dynamic[
           MemberQ[$CellContext`lis$$, 3], 
           BoxForm`TogglerBarFunction[$CellContext`lis$$, 3]& ], {True}, "3", 
          Appearance -> "Palette"]}, {
         SetterBox[
          Dynamic[
           MemberQ[$CellContext`lis$$, 4], 
           BoxForm`TogglerBarFunction[$CellContext`lis$$, 4]& ], {True}, "4", 
          Appearance -> "Palette"]}, {
         SetterBox[
          Dynamic[
           MemberQ[$CellContext`lis$$, 5], 
           BoxForm`TogglerBarFunction[$CellContext`lis$$, 5]& ], {True}, "5", 
          Appearance -> "Palette"]}}, GridBoxSpacings -> {"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}], Deployed -> True], 
     TogglerBar[
      Dynamic[$CellContext`lis$$], {1, 2, 3, 4, 5}, Appearance -> 
      "Vertical"]],DynamicBox[
     ToBoxes[$CellContext`lis$$, StandardForm], 
     ImageSizeCache -> {14., {2., 8.}}]},
   "Row",
   DisplayFunction->(
    RowBox[{#, "\[InvisibleSpace]", #2, "\[InvisibleSpace]", #3}]& ),
   InterpretationFunction->(RowBox[{"Row", "[", 
      RowBox[{"{", 
        RowBox[{#, ",", #2, ",", #3}], "}"}], "]"}]& )],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{58, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[51]=",
 CellID->1931142283]
}, Open  ]],

Cell[TextData[{
 "\:042d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Opener"],"paclet:ref/Opener"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \
\:0441\:043e\:0431\:043e\:0439 \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \
\:0432\:0430\:0440\:0438\:0430\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439, \
\:0432\:043c\:0435\:0441\:0442\:043e \:043a\:043d\:043e\:043f\:043a\:0438-\
\:0444\:043b\:0430\:0436\:043a\:0430, \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442 \:043e\:0442\:043a\:0440\:044b\:0432\:0430\:044e\
\:0449\:0443\:044e \:0442\:0440\:0435\:0443\:0433\:043e\:043b\:044c\:043d\
\:0443\:044e \:043a\:043d\:043e\:043f\:043a\:0443 \:0441 \:0432\:0435\:0440\
\:0448\:0438\:043d\:043e\:0439 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:043d\:043e\:0439 \:0432\:043f\:0440\:0430\:0432\:043e \:0438\
\:043b\:0438 \:0432\:043d\:0438\:0437. ",
 Cell[BoxData[
  TemplateBox[{Cell["Opener"],"paclet:ref/Opener"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\:0435\:0442 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043b\:043e\:0433\
\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\
\:0435, \:043a\:0430\:043a \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->666143097],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Opener", "[", 
    RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]], "Input",
 CellLabel->"In[52]:=",
 CellID->1034779468],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   OpenerBox[Dynamic[$CellContext`x]], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}]}], "}"}]], "Output",
 ImageSize->{53, 22},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[52]=",
 CellID->1787993270]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:043f\:0440\
\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0433\:043e \:0443\:0447\
\:0435\:0431\:043d\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\:0440\
\:0430 \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \
\:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0441\:043c\:044b\:0441\:043b\
\:0430, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0438\:0437\
\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441\:043e\:0437\
\:0434\:0430\:0432\:0430\:0435\:043c\:043e\:0433\:043e \:0444\:0443\:043d\
\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Opener"],"paclet:ref/Opener"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f \:0437\:0430\:0441\:0442\:0430\:0432\
\:043b\:044f\:0435\:0442 \:0432\:0430\:0441 \:0432\:0435\:0440\:0438\:0442\
\:044c \:0432 \:0442\:043e, \:0447\:0442\:043e \:043f\:0440\:0438 \
\:043d\:0430\:0436\:0430\:0442\:0438\:0438, \:043f\:043e\:0434 \:043d\:0438\
\:043c \:0434\:043e\:043b\:0436\:043d\:043e \:0447\:0442\:043e-\:0442\:043e \
\:043f\:043e\:044f\:0432\:0438\:0442\:044c\:0441\:044f. \:041d\:0430 \:0441\
\:0430\:043c\:043e\:043c \:0434\:0435\:043b\:0435, \:043e\:0441\:043d\:043e\
\:0432\:043d\:044b\:043c \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\
\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Opener"],"paclet:ref/Opener"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:0443\:043d\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430\:0432\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:044e\
\:0449\:0430\:044f \:0442\:0430\:043a\:0443\:044e \:0432\:0435\:0440\:0442\
\:0438\:043a\:0430\:043b\:044c\:043d\:0443\:044e \:043a\:043e\:043c\:043f\
\:043e\:043d\:043e\:0432\:043a\:0443 \:043f\:0440\:0438 \:043f\:043e\:043c\
\:043e\:0449\:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Opener"],"paclet:ref/Opener"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["PaneSelector"],"paclet:ref/PaneSelector"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1094951811],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OpenerView", "[", 
  RowBox[{"{", 
   RowBox[{
   "\"\<\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a\>\"", ",", 
    "\"\<\:0421\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435\>\""}], 
   "}"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->858812524],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          
          Enabled->
           Automatic], "\<\"\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\
\:043a\"\>"}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
      GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          
          Enabled->
           Automatic], "\<\"\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\
\:043a\"\>"},
        {"", 
         PaneBox["\<\"\:0421\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\
\:0435\"\>",
          ImageMargins->0]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
      Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{
     "\:0417\:0430\:0433\:043e\:043b\:043e\:0432\:043e\:043a", 
      "\:0421\:043e\:0434\:0435\:0440\:0436\:0430\:043d\:0438\:0435"}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 ImageSize->{56, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->8827848]
}, Open  ]],

Cell[TextData[{
 "\:0414\:043b\:044f \:043f\:043e\:043b\:0443\:0447\:0435\:043d\:0438\:044f \
\:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e\:0439 \:0438\:043d\:0444\
\:043e\:0440\:043c\:0430\:0446\:0438\:0438 \:043e\:0431 ",
 Cell[BoxData[
  TemplateBox[{Cell["OpenerView"],"paclet:ref/OpenerView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0434\:0440\:0443\:0433\:0438\:0445 \:0440\:0435\:0436\:0438\:043c\
\:0430\:0445 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f, \:0441\:043c\:043e\:0442\:0440\:0438 \:0440\:0430\:0437\:0434\:0435\
\:043b ",
 ButtonBox["\"Views\"",
  BaseStyle->"Link",
  ButtonData->"paclet:tutorial/Views"],
 "."
}], "Text",
 CellID->923655173],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"OpenerView", "[", 
     RowBox[{"{", 
      RowBox[{"#", ",", " ", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"#", "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "}"}], "]"}], 
    "&"}], " ", "/@", " ", 
   RowBox[{"{", 
    RowBox[{"Sin", ",", "Cos", ",", "Tan"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[54]:=",
 CellID->272716091],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->GridBox[{
            {
             OpenerBox[Dynamic[Typeset`var$$],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], "Sin"}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
          GridBox[{
            {
             OpenerBox[Dynamic[Typeset`var$$],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], "Sin"},
            {"", 
             PaneBox[
              GraphicsBox[{{}, {}, 
                {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtlnk0Vd/7xw2RKdx7DZnuvSg00Vwkz5NmaaCoJJVKypj4RGlQIiQSGSrK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                  "]]}},
               AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
               Axes->True,
               AxesOrigin->{0, 0},
               Method->{"OriginalInput" :> Plot[
                   Sin[$CellContext`x], {$CellContext`x, 0, 10}]},
               PlotRange->{{0, 10}, {-0.9999993680039507, 0.9999995755730018}},
               PlotRangeClipping->True,
               PlotRangePadding->{
                 Scaled[0.02], 
                 Scaled[0.02]}],
              ImageMargins->0]}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{Sin, 
          Graphics[{{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwtlnk0Vd/7xw2RKdx7DZnuvSg00Vwkz5NmaaCoJJVKypj4RGlQIiQSGSrK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               "]]}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0, 0}, Method -> {"OriginalInput" :> Plot[
                Sin[$CellContext`x], {$CellContext`x, 0, 10}]}, 
            PlotRange -> {{0, 10}, {-0.9999993680039507, 0.9999995755730018}},
             PlotRangeClipping -> True, PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->GridBox[{
            {
             OpenerBox[Dynamic[Typeset`var$$],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], "Cos"}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
          GridBox[{
            {
             OpenerBox[Dynamic[Typeset`var$$],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], "Cos"},
            {"", 
             PaneBox[
              GraphicsBox[{{}, {}, 
                {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmXk8VN8bx+3GLoUZZJkpSlqlIjoPkRKtSJFCSEV9qQiV0qKsoVKJkhaR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                  "]]}},
               AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
               Axes->True,
               AxesOrigin->{0, 0},
               Method->{"OriginalInput" :> Plot[
                   Cos[$CellContext`x], {$CellContext`x, 0, 10}]},
               PlotRange->{{0, 10}, {-0.9999997966795732, 0.9999999999999791}},
               PlotRangeClipping->True,
               PlotRangePadding->{
                 Scaled[0.02], 
                 Scaled[0.02]}],
              ImageMargins->0]}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{Cos, 
          Graphics[{{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwVmXk8VN8bx+3GLoUZZJkpSlqlIjoPkRKtSJFCSEV9qQiV0qKsoVKJkhaR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               "]]}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0, 0}, Method -> {"OriginalInput" :> Plot[
                Cos[$CellContext`x], {$CellContext`x, 0, 10}]}, 
            PlotRange -> {{0, 10}, {-0.9999997966795732, 0.9999999999999791}},
             PlotRangeClipping -> True, PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]},
    {
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False->GridBox[{
            {
             OpenerBox[Dynamic[Typeset`var$$],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], "Tan"}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
          GridBox[{
            {
             OpenerBox[Dynamic[Typeset`var$$],
              Appearance->Automatic,
              AutoAction->False,
              ContinuousAction->False,
              Enabled->Automatic], "Tan"},
            {"", 
             PaneBox[
              GraphicsBox[{{}, {}, 
                {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlyms4FPgCx/FB0g1TorKu26nJJZbqhPD7l6VCenJtW6uIdVmRdlMKdR5t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                  "]], LineBox[CompressedData["
1:eJwVlXk81Pv/xWfVWOfzGeulJKRSljTa3Hq/cCkipbJdKRJJ4aYr1E2/EpEl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                  "]], LineBox[CompressedData["
1:eJwVVnk8VIsfHYQa23BnhszcW+Fp05BQou63xe71oseTLVsle5Y2KqGNRLIT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                  "]], LineBox[CompressedData["
1:eJwVkXk01WsXx73m4WTOUIbnd36GQgOJN8lvF7kqTTSYE7lERV3SCilxuoXo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                  "]], 
                 LineBox[{{1.570584418141648, 5.956192458704798}, {
                  1.570616510699446, -6.030154080083804}}], 
                 LineBox[{{7.852507436177768, 5.956192458704798}, {
                  7.852533746638103, -6.030154080083804}}], 
                 LineBox[{{4.713228414082248, 5.956192458704798}, {
                  4.7132550552996255`, -6.030154080083804}}]}},
               AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
               Axes->True,
               AxesOrigin->{0, 0},
               Method->{"OriginalInput" :> Plot[
                   Tan[$CellContext`x], {$CellContext`x, 0, 10}]},
               PlotRange->{{0, 10}, {-6.030154080083804, 5.956192458704798}},
               PlotRangeClipping->True,
               PlotRangePadding->{
                 Scaled[0.02], 
                 Scaled[0.02]}],
              ImageMargins->0]}
           },
           AutoDelete->False,
           BaselinePosition->{1, 1},
           GridBoxAlignment->{"Columns" -> {{Left}}},
           GridBoxBackground->{"Columns" -> {{Automatic}}},
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
           GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$],
          Alignment->Automatic,
          BaselinePosition->Baseline,
          DefaultBaseStyle->"OpenerView",
          ImageMargins->0,
          ImageSize->Automatic],
         Deployed->False,
         StripOnInput->False],
        OpenerView[{Tan, 
          Graphics[{{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwlyms4FPgCx/FB0g1TorKu26nJJZbqhPD7l6VCenJtW6uIdVmRdlMKdR5t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               "]], 
              Line[CompressedData["
1:eJwVlXk81Pv/xWfVWOfzGeulJKRSljTa3Hq/cCkipbJdKRJJ4aYr1E2/EpEl
lEpZioqQUmT/fCyVlltkiS7Zt7EkwjAz5tvvj/M4fz7PP+ecFR7+9kdpFAql
4pf+3xnHbCs1awVIg8su7lZXIatKo8+/qxOgfHMLcy5bhfRts9Hc2yhAh7iH
sN67yuQrxUYfN54A9ZcFFxjWKZGnuEmyA7MCpPDSr977oBK5fN+BZ750ITrd
45gkv6BIhlxr5wcvFSKhy4Zm1W2KpE7Bnbvi1ULUcbhZQ6dPgWz69yBEGAuR
8wqxMzNGgdST7o1M2i1EcZQ1D0oH5MmeyzylJxeE6OdqFcnKIg4Zl5VXxo0V
olC1hjuq/hzSpNbPrfy2EO2me73x0+WQNyjTD+oLhWhI6+uK7Ic4aXVWwO3r
F6KXo0aVjs8xcvZ2ZZvPDyFq3TM65RyKkZklYecmRUIkt1HC4I0ZRopm6HUi
JRHK277lmXMBm3wWILNPxUqEAvzr76dpyJEfUuRD8h1EKHx04nl9mSw5WKea
buYpQoHlVaEnHWVJ1d/WjJ4IEyGH/65Gv7spQ4ZXW1yqLhIh76brwRFG0mTa
qE2OQ60IDfj76a//JkWWKO7/NNogQi9q+0JeXpUix3081JTGROhx1P445TFJ
0oET9vy45iL6UsT2uUayyIDfI9rFBouoOahT+Z8QFhntFSu+vm0RMZjd6MsG
FkmU3dlFOC2i5Jomu0d5S8jVR0r65OMXkf5k8/rkfAly4fkP+UrBIsrgxz8c
7GeQCt/4W+wlxYjb9LfntqcMUp9FOTykJEasXfiRkHMM8oirXB5uJEYX0u0Z
UcoM8gNj7R9ex8TIRsLcz8eRTqYd8DzNbhGjp+mHl7bPU8mSMN+UrF4xohqT
JpxGKtmUc4rcMilGCY1+Pv3ZVJIRBhKFTAok7TB+b+FCJTc37bbv0KBAw3Hv
2PRaCnnvrC/P0JECf2/M2rPGVUwYkpL8yIMUSEglC7WWiwmSkc3sOkKBxWUe
Su29i0R3bL9GbAAFRKssg7xOLBLqGQcdR6IoYJVEy8uNFBEpdXZ19yooQH0c
X6/dISB0JSca+TUU0H30qsE6R0CU2sZ02b2lwAEzq0BBkIBoa61fELVQYMPc
7x+n5AWE0ojpepfvFKjO0erh71sgEmW5aRxNKkRVLfsczuMTmvafc31WUyEi
Qha3IfjEs+SAUlKfCgL32Lpz1/lEw/L8Zj8TKpxt5lfKA5+QM9KRfr+fCpKN
40d4d+aIaAeV4EuRVHhZQOcPe84SF9OFe3+OUQFWetbJb/hJ7DEs+WvtNBVU
2xtYM5yfhHp1YILHPBUa62OeKExPE2W9vIYGJg3Sk88VSb+YJqZWttvlq9Pg
s1JTTvXmacIjr8jWaw8NghpVLmXYTBGmpX5Wbc9psGbrZRnv25OEnLWuD7uM
Bs4tzFN5YZNEx9eBK5YkDarF6pOqXpNEsNC1/sUHGiSPaBr/tWGSeIp27UgY
oEGKx0w8L/07ofF6lYW1Mh2cIjJ9RpZPEJSmbqgIpcOW+IcZnXtHifCRqnuh
/0cHE/yhuavWKCFJSaVtuUKHMu5W42UzPIKj51xXdIMOJ9+THzxu84iVkY07
Cp7SwVulYGKwf4SwNqnZfX+QDqmaedp6kcNEUmam6xV7BnQFhZcwfg4QOqe9
gvfrMiF53WM1mT09hN7Wrn3phkyIdFg8fc2gh+BSnAx4G5mw3YDLNWT3EGYx
VoNh5kxwKtUqJz92E25Z6/bnujLhC+n1c5ldN5HcPGVAi2fChFu1s3LON4Jp
HDZUMM2E8uy321u6vxL9MzcdpCsl4GThejVnoomwHjj+T+JfLJDKfZ2jplZM
7O6/tlZdXQq8X/YouuUTiFfrcaE+XxoinhTZDiu2oOUJbcfjXkjDqPUpDSn7
FrTfbfeB/eXSEN+2edg2rgVV8bfodtdLwzVG0cptS1pRoh7ePNcnDZb/hG54
s9CKTG4Sq1apysDSXW5p08NtKOb40k+XI2QgRIUiMB7oQNWbEkt3xcrAoJ4+
L0qnE80yWFn4dRmI6DKww451osPp08Gp92RAdPlrV/FoJ+I2v9MsqpCBk63F
xudmvqHObSFB/VMy0Oi4ebAsqhvp463LzA/JAj1dJ2q+qhcNxg5evHFUFobm
hoMpPb0oVWpuaMhXFh7k1K5fRe9DMgyVwphgWfhPpupgy44+xJt1tmxNkIV9
3zb5VX3uQw86Ov186mQhDbtspfi9Hy3NHiDi18hBVIiaVsYfQ6hZe1a710AO
eutPPHHzHUJX70lEczfKQbfFH9rWiUNoIWXV/nYzOTAblviY0z2E2mJ9hjVd
5UCNP308JWwYJQWOY8VxcsCz0VoseT2CpNCMe8e0HDRpY7ac82Mo2HQ1q3hB
DiIPGWU6FoyhQfM/n8RT2TDu8ql1uHsM1eysXjBjs0FKVFc19cc4CrWPTcrR
ZcNgoOl7EptAo0dXvgpyZ8O/mVvuG5d8Ry7HnHz3HGNDXaphRfHEd1R//Cqu
68+GQsfwB+84kyjL/8fBznNs2OS0Z3ST9SRyDamcNb/FBqOlVlmHyifRh5gD
q/FPbGg7bLHmwqMfaGv8lY+8FjaEr+b+ufjqB8pOKD9d18EG+7APr4v7f6Dw
5BXVZ3hs4Oc+vt+uOYXUG2bXfadh4K8hVyi+N4Va22teHVDHoEepICA1bxrt
GHeZ0zyAgcWHD07ZCzMoTeFSU5gTBt8K+G8er5hFP01yCzr+xKBM9MiFZTWL
MqIF3skeGLy/m/Xl661ZtLDqbptkAAYphcQZ1rY5lOfRWToZjcG6G4rzolt8
RItmJtvGYfD7vom0oNd85PRM79TjBAzW3vU18/rJR0zKeV3PWxjYXDs8Vrh3
Hrmlqt/58gCDmW1pYYizgLC2Q+eqSAyO7w0PMc0XIC9xpJNaHQZqgYHzZn0C
VKHzlBv8BoM/a8oe9f0mRD5/U8bXf8Qgb6fWuFyUENVw7h188B8G4q7Srcf8
Rei0be/2mFkMohOqWqwPidG701JqI/MYsPLslHsyxEjjrtGchQiDVWeta+37
xOhf3sUCMR0HoUnGw5PGFNC5oqURiOPgM+b+MeLXT7TVeFJd1uFwxyvAwX+G
CpOmX1X/McAhERN2J6vRYEm1HTfDCAe9e783W5rRYCOx1XtwMw73LW/vtUmg
wfVy7N9TFjhYXWqJt9pIh7ytEYM3duLgFX7iKdudDrWlAnHJLhwoBby4kBg6
TL0cNBLvxYH71sd25wAd7F5U3LrqhkMUj0zekc4Arw1GhU/ccTCgGmdkfGLA
+cJH7xs9cSg90xlBUpiQ9zRxUdkXh11Jfx3xOcoEqfxjnllncNiT5PaGv1kC
Xj9QMKy8hsNX9SGLKDkWfNOOtupOwsGN8fbNit0smMkUe9Bv4uAXmrphLI4F
2vd5N6xScSizzd1moiAJF9NIQUsODiJJE/dWfSlIWbZRcT4Ph5wVoQgLkYJn
d3P1lz79lde05sCnOinoTkl29yjGgX/04RW2uzRsv3nizUQNDvFBMwdVnsiA
g1JvN/4ah4ulDNY8UxZO3nBc4L7FITvR37Pp1+7cTTLTO/vpFx90Plb8JgcL
8SpJSzpwqHHAtkRls4HDjsvT7cIh2sAyY50kBmvi6K9te3F4u/j8zFGEgVPM
BD9pGIdCa7OdiwUYFF2pc9OYwcHXdOL80cxfHOv3KpF8HGxML8TMjeCQIvP5
87gAh3x7X26uEQcuXOuyLKdxoF++TKrrHQcC7QcpmhIcSNRahJuq8uClMF52
RZIDR823e/eckAebWwv6DhgHTk43SD77TQGQC3WkQp4DnZf5EmGnFX71npWp
pcyBs8qPXQM+K4ByhqLyj2UcuLgRjfneUoTeR4biq2s5EEwhZXfbK0OLz6bS
KX0O0BQ/hua/V4bF8iFDHQMO3LLMXabdpAz/A9YgjbQ=
               "]], 
              Line[CompressedData["
1:eJwVVnk8VIsfHYQa23BnhszcW+Fp05BQou63xe71oseTLVsle5Y2KqGNRLIT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               "]], 
              Line[CompressedData["
1:eJwVkXk01WsXx73m4WTOUIbnd36GQgOJN8lvF7kqTTSYE7lERV3SCilxuoXo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               "]], 
              
              Line[{{1.570584418141648, 5.956192458704798}, {
               1.570616510699446, -6.030154080083804}}], 
              
              Line[{{7.852507436177768, 5.956192458704798}, {
               7.852533746638103, -6.030154080083804}}], 
              
              Line[{{4.713228414082248, 5.956192458704798}, {
               4.7132550552996255`, -6.030154080083804}}]}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {0, 0}, Method -> {"OriginalInput" :> Plot[
                Tan[$CellContext`x], {$CellContext`x, 0, 10}]}, 
            PlotRange -> {{0, 10}, {-6.030154080083804, 5.956192458704798}}, 
            PlotRangeClipping -> True, PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}, False]],
       DynamicModuleValues:>{}],
      Setting[#, {0}]& ]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 ImageSize->{42, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[54]=",
 CellID->2041541917]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["RadioButton \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:0437\:0430\
\:0432\:0438\:0441\:0438\:043c\:044b\:0435 \:043f\:0435\:0440\:0435\:043a\
\:043b\:044e\:0447\:0430\:0442\:0435\:043b\:0438", "Section",
 CellTags->"7.1",
 CellID->12256854],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \:043a\:043e\:043c\:043f\
\:043e\:043d\:0435\:043d\:0442\:043e\:043c \:0438\:043d\:0442\:0435\:0440\
\:0444\:0435\:0439\:0441\:0430 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:0430\:044f \:043a\:043d\
\:043e\:043f\:043a\:0430 (\:0440\:0430\:0434\:0438\:043e\:043a\:043d\:043e\
\:043f\:043a\:0430), \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0449\
\:0430\:044f \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\
\:043b\:044f\:043c \:0432\:044b\:0431\:0438\:0440\:0430\:0442\:044c \:0442\
\:043e\:043b\:044c\:043a\:043e \:043e\:0434\:0438\:043d \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442 \:0438\:0437 \:043d\:0430\:0431\:043e\:0440\:0430. \
\:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044d\:0442\:043e \:0440\:0435\:0430\:043b\:0438\:0437\:0443\:0435\:0442\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["RadioButton"],"paclet:ref/RadioButton"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0412\:043e\:0442 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:0430\:044f \
\:043a\:043d\:043e\:043f\:043a\:0430, \:043d\:0430\:0436\:0430\:0442\:0438\
\:0435 \:043d\:0430 \:043a\:043e\:0442\:043e\:0440\:0443\:044e \:0443\:0441\
\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0435\:0442 \:0434\
\:043b\:044f ",
 Cell[BoxData[
  StyleBox["x", "MR"]], "InlineFormula"],
 " \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0440\:0430\:0432\:043d\
\:043e\:0435 ",
 Cell[BoxData["1"], "InlineFormula"],
 "."
}], "Text",
 CellID->577750159],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"RadioButton", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "x", "]"}], ",", "1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->437050711],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  RadioButtonBox[Dynamic[$CellContext`x$$], {1}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{17, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[15]=",
 CellID->225693715]
}, Open  ]],

Cell["\<\
\:041a\:043e\:043d\:0435\:0447\:043d\:043e \:0436\:0435, \:043e\:0442 \:043e\
\:0434\:043d\:043e\:0439 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\
\:0439 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0439 \:043a\:043d\
\:043e\:043f\:043a\:0438 \:0442\:043e\:043b\:043a\:0443 \:043c\:0430\:043b\
\:043e. \:041f\:043e\:0441\:043b\:0435 \:0442\:043e\:0433\:043e, \:043a\:0430\
\:043a \:0432\:044b \:0449\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043d\
\:0430 \:043d\:0435\:0439, \:0432\:043a\:043b\:044e\:0447\:0438\:0432 \:0435\
\:0435, \:0441\:043f\:043e\:0441\:043e\:0431\:0430 \:0432\:0435\:0440\:043d\
\:0443\:0442\:044c \:0435\:0435 \:0432 \:0438\:0441\:0445\:043e\:0434\:043d\
\:043e\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435 \:043d\
\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442, \:0430 \
\:043f\:043e\:0432\:0442\:043e\:0440\:043d\:044b\:0439 \:0449\:0435\:043b\
\:0447\:043e\:043a \:043d\:0430 \:043d\:0435\:0439 \:043d\:0435 \:0434\:0430\
\:0441\:0442 \:043d\:0438\:043a\:0430\:043a\:043e\:0433\:043e \:044d\:0444\
\:0444\:0435\:043a\:0442\:0430. \:0421\:043e\:043f\:043e\:0441\:0442\:0430\
\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\:0432\:0443\:0445 \:0438 \:0431\
\:043e\:043b\:0435\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\
\:0445 \:043a\:043d\:043e\:043f\:043e\:043a \:043e\:0434\:043d\:043e\:0439 \
\:0438 \:0442\:043e\:0439 \:0436\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439 \:0434\:0430\:0441\:0442 \:043e\:0436\:0438\:0434\
\:0430\:0435\:043c\:044b\:0439 \:044d\:0444\:0444\:0435\:043a\:0442 \:0432\
\:044b\:0431\:043e\:0440\:0430 \"\:043e\:0434\:0438\:043d \:0438\:0437 \:043c\
\:043d\:043e\:0433\:0438\:0445\", \:043e\:0442\:043b\:0438\:0447\:0430\:044e\
\:0449\:0438\:0439 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0435 \
\:043a\:043d\:043e\:043f\:043a\:0438 \:043e\:0442 \:043f\:0440\:043e\:0447\
\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430.\
\>", "Text",
 CellID->335755258],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RadioButton", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", "1"}], "]"}], ",", 
     RowBox[{"RadioButton", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", "2"}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->39416939],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 2}, 
  RowBox[{"{", 
   RowBox[{
    RadioButtonBox[Dynamic[$CellContext`x$$], {1}], ",", 
    RadioButtonBox[Dynamic[$CellContext`x$$], {2}], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{73, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->117032175]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0430\:043c\:043e\:0435 \:0432\:0440\:0435\:043c\:044f \:0437\:0430\
\:043c\:0435\:0442\:0438\:0442\:044c, \:0447\:0442\:043e \:043d\:0430\:0431\
\:043e\:0440 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0445 \:043a\
\:043d\:043e\:043f\:043e\:043a \:043d\:0435 \:043e\:0447\:0435\:043d\:044c \
\:0443\:0434\:043e\:0431\:0435\:043d \:0434\:043b\:044f \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f \:0431\:0435\
\:0437 \:043f\:043e\:0434\:043f\:0438\:0441\:0435\:0439. \:041d\:043e \:0435\
\:0441\:043b\:0438 \:043f\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438 \:0437\:0430\:0434\:0430\:0442\:044c \:0432\:0441\
\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0435 \:043a\:043d\
\:043e\:043f\:043a\:0438, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\
\:0435 \:0441 \:043e\:0434\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \
\:0438\:0445 \:043f\:043e\:0434\:043f\:0438\:0441\:0438, \:043a\:043e\:0434 \
\:0431\:0443\:0434\:0435\:0442 \:0438\:0437\:043e\:0431\:0438\:043b\:043e\
\:0432\:0430\:0442\:044c \:0434\:0443\:0431\:043b\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0435\:043c \:043a\:043e\:043c\:0430\:043d\:0434. \:041d\
\:0430 \:044d\:0442\:043e\:0442 \:0441\:043b\:0443\:0447\:0430\:0439, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["RadioButtonBar"],"paclet:ref/RadioButtonBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442 \:043d\:0430\:0431\:043e\:0440 \:0437\:0430\:0432\:0438\:0441\
\:0438\:043c\:044b\:0445 \:043a\:043d\:043e\:043f\:043e\:043a, \:043f\:0440\
\:0438\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:043a \:043e\:0434\
\:043d\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\:0435 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \:0412\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0437\:0430\:0434\:0430\:0442\:044c \:043f\:043e\:0434\
\:043f\:0438\:0441\:0438 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\
\:0439 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0439 \:043a\:043d\
\:043e\:043f\:043a\:0438, \:043f\:0440\:0438 \:044d\:0442\:043e\:043c, \:0432 \
\:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:043e\:0434\:043f\
\:0438\:0441\:0435\:0439 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\
\:0442\:0441\:044f \:0441\:0430\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:044b\:0435 \
\:0434\:043b\:044f \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:043e\
\:0439 \:043a\:043d\:043e\:043f\:043a\:0438."
}], "Text",
 CellID->215820305],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RadioButtonBar", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"2", "\[Rule]", "\"\<two\>\""}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->56746082],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  RowBox[{"{", 
   RowBox[{
    InterpretationBox[
     StyleBox[
      RowBox[{GridBox[{
         {
          RadioButtonBox[Dynamic[$CellContext`x$$], {1},
           DefaultBaseStyle->"RadioButtonBar"], 
          StyleBox["1", "RadioButtonBarLabel",
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.21]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "  ", GridBox[{
         {
          RadioButtonBox[Dynamic[$CellContext`x$$], {2},
           DefaultBaseStyle->"RadioButtonBar"], 
          StyleBox["\<\"two\"\>", "RadioButtonBarLabel",
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.21]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}]}],
      Deployed->True],
     RadioButtonBar[
      Dynamic[$CellContext`x$$], {1, 2 -> "two"}]], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{111, 17},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->958903697]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:0440\:043e\:0439, \:0434\:043b\:044f \:0431\:043e\:043b\:0435\
\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0445 \:0438\:043d\:0442\:0435\
\:0440\:0444\:0435\:0439\:0441\:043e\:0432, \:043f\:043e\:043b\:0435\:0437\
\:043d\:043e \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:0438\:0442\:044c \
\:043b\:043e\:0433\:0438\:043a\:0443 \:0440\:0430\:0431\:043e\:0442\:044b \"\
\:043e\:0434\:0438\:043d \:0438\:0437 \:043c\:043d\:043e\:0433\:0438\:0445\" \
\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0439 \:043a\:043d\:043e\
\:043f\:043a\:0438 \:0441 \:0448\:0438\:0440\:043e\:043a\:0438\:043c\:0438 \
\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044f\:043c\:0438\
 \:043f\:043e \:0438\:043d\:0434\:0438\:0432\:0438\:0434\:0443\:0430\:043b\
\:044c\:043d\:043e\:0439 \:043d\:0430\:0441\:0442\:0440\:043e\:0439\:043a\
\:0435 \:0432\:043d\:0435\:0448\:043d\:0435\:0433\:043e \:0432\:0438\:0434\
\:0430. \:042d\:0442\:0438\:043c \:0442\:0440\:0435\:0431\:043e\:0432\:0430\
\:043d\:0438\:044f\:043c \:043e\:0442\:0432\:0435\:0447\:0430\:0435\:0442 \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Setter"],"paclet:ref/Setter"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " - \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0439 \
\:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\:0435\:043b\:044c\
. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043f\
\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\:0442\:0435\:043b\:044c \
\:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:043a\:0430\:043a \:043a\:043d\:043e\:043f\:043a\:0430, \:043a\:043e\:0442\
\:043e\:0440\:0430\:044f \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \
\:043d\:0430\:0436\:0430\:0442\:043e\:0439 \:0438\:043b\:0438 \:043d\:0435\
\:0442."
}], "Text",
 CellID->424407827],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Setter", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", "1"}], "]"}], ",", " ", 
     RowBox[{"Setter", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", "2"}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->590460192],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  RowBox[{"{", 
   RowBox[{
    SetterBox[Dynamic[$CellContext`x$$], {1}, "1"], ",", 
    SetterBox[Dynamic[$CellContext`x$$], {2}, "2"], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{73, 24},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->48799938]
}, Open  ]],

Cell[TextData[{
 "\:041e\:043f\:044f\:0442\:044c \:0436\:0435, \:0441\:0430\:043c\:044b\:043c \
\:0443\:0434\:043e\:0431\:043d\:044b\:043c \:0441\:043f\:043e\:0441\:043e\
\:0431\:043e\:043c \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\
\:0430\:0431\:043e\:0440\:043e\:0432 \:0437\:0430\:0432\:0438\:0441\:0438\
\:043c\:044b\:0445 \:043f\:0435\:0440\:0435\:043a\:043b\:044e\:0447\:0430\
\:0442\:0435\:043b\:0435\:0439, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\
\:044b\:0445 \:0441 \:043e\:0434\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439 \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["SetterBar"],"paclet:ref/SetterBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". ",
 Cell[BoxData[
  TemplateBox[{Cell["SetterBar"],"paclet:ref/SetterBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:0440\:0430\
\:0437\:043b\:0438\:0447\:043d\:044b\:0435 \:043d\:0430\:0441\:0442\:0440\
\:043e\:0439\:043a\:0438 \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\
\:043d\:0438\:044e \:0434\:043b\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Setter"],"paclet:ref/Setter"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0435\:0433\:043e \
\:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:043c\:043e\
\:0436\:0435\:0442 \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:043e\:0442\
\:043b\:0438\:0447\:0430\:0442\:044c\:0441\:044f \:043d\:0430 \:0440\:0430\
\:0437\:043d\:044b\:0445 \:043f\:043b\:0430\:0442\:0444\:043e\:0440\:043c\
\:0430\:0445. \:0415\:0441\:043b\:0438 \:0441\:0443\:0434\:0438\:0442\:044c \
\:043f\:043e \:0435\:0433\:043e \:0432\:043d\:0435\:0448\:043d\:0435\:043c\
\:0443 \:0432\:0438\:0434\:0443, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:043e\:043c\:0443 \:043f\:043e \:0443\:043c\:043e\:043b\
\:0447\:0430\:043d\:0438\:044e, ",
 Cell[BoxData[
  TemplateBox[{Cell["SetterBar"],"paclet:ref/SetterBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0431\:0435\:0441\
\:0442\:0435\:043b\:0435\:0441\:043d\:0443\:044e \:0444\:043e\:0440\:043c\
\:0443 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["TabView"],"paclet:ref/TabView"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->15589415],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SetterBar", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"Range", "[", "10", "]"}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->83263302],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  RowBox[{"{", 
   RowBox[{
    InterpretationBox[
     StyleBox[GridBox[{
        {
         SetterBox[Dynamic[$CellContext`x$$], {1}, "1"], 
         SetterBox[Dynamic[$CellContext`x$$], {2}, "2"], 
         SetterBox[Dynamic[$CellContext`x$$], {3}, "3"], 
         SetterBox[Dynamic[$CellContext`x$$], {4}, "4"], 
         SetterBox[Dynamic[$CellContext`x$$], {5}, "5"], 
         SetterBox[Dynamic[$CellContext`x$$], {6}, "6"], 
         SetterBox[Dynamic[$CellContext`x$$], {7}, "7"], 
         SetterBox[Dynamic[$CellContext`x$$], {8}, "8"], 
         SetterBox[Dynamic[$CellContext`x$$], {9}, "9"], 
         SetterBox[Dynamic[$CellContext`x$$], {10}, "10"]}
       },
       BaselinePosition->{1, 1},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Deployed->True],
     SetterBar[
      Dynamic[$CellContext`x$$], {1, 2, 3, 4, 5, 6, 7, 8, 9, 10}]], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{189, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->337647345]
}, Open  ]],

Cell["\<\
\:0412 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\:0435, \
\:0434\:043b\:044f \:043d\:0430\:0431\:043e\:0440\:0430 \:0437\:0430\:0432\
\:0438\:0441\:0438\:043c\:044b\:0445 \:043f\:0435\:0440\:0435\:043a\:043b\
\:044e\:0447\:0430\:0442\:0435\:043b\:0435\:0439 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:044b \:0433\:0440\:0430\:0444\
\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:043c\:0430\:0440\:043a\:0435\
\:0440\:044b.\
\>", "Text",
 CellID->113615757],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"func", ",", 
     RowBox[{"data", "=", 
      RowBox[{"RandomReal", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"100", ",", "2"}], "}"}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SetterBar", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "func", "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"#", " ", "\[Rule]", " ", 
             RowBox[{"Graphics", "[", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", " ", 
               RowBox[{"ImageSize", "\[Rule]", "20"}]}], "]"}]}], ")"}], 
           "&"}], " ", "/@", " ", 
          RowBox[{"{", 
           RowBox[{
           "Point", ",", "Circle", ",", "Disk", ",", "Locator", ",", 
            "Rectangle"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
           RowBox[{"func", " ", "/@", " ", "data"}]}], "}"}], "]"}], "]"}]}], 
      "}"}], ",", "Center"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[60]:=",
 CellID->337378426],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`func$$ = 
  Point, $CellContext`data$$ = CompressedData["
1:eJwVVH881Pcf/xB3xyx2fhzucr8qlHLfaGjW+4lap5KSZKXbUdtDS2HzY5EN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  "]}, 
  TagBox[GridBox[{
     {
      InterpretationBox[
       StyleBox[GridBox[{
          {
           SetterBox[Dynamic[$CellContext`func$$], {Point}, 
            GraphicsBox[PointBox[{0, 0}],
             ImageSize->20]], 
           SetterBox[Dynamic[$CellContext`func$$], {Circle}, 
            GraphicsBox[CircleBox[{0, 0}],
             ImageSize->20]], 
           SetterBox[Dynamic[$CellContext`func$$], {Disk}, 
            GraphicsBox[DiskBox[{0, 0}],
             ImageSize->20]], 
           SetterBox[Dynamic[$CellContext`func$$], {Locator}, 
            GraphicsBox[LocatorBox[{0, 0}],
             ImageSize->20]], 
           SetterBox[Dynamic[$CellContext`func$$], {Rectangle}, 
            GraphicsBox[RectangleBox[{0, 0}],
             ImageSize->20]]}
         },
         BaselinePosition->{1, 1},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        Deployed->True],
       SetterBar[
        Dynamic[$CellContext`func$$], {Point -> Graphics[
           Point[{0, 0}], ImageSize -> 20], Circle -> Graphics[
           Circle[{0, 0}], ImageSize -> 20], Disk -> Graphics[
           Disk[{0, 0}], ImageSize -> 20], Locator -> Graphics[
           Locator[{0, 0}], ImageSize -> 20], Rectangle -> Graphics[
           Rectangle[{0, 0}], ImageSize -> 20]}]]},
     {
      DynamicBox[ToBoxes[
        Graphics[{
          Opacity[0.5], 
          Map[$CellContext`func$$, $CellContext`data$$]}], StandardForm],
       ImageSizeCache->{117., {58., 62.}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{184, 218},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[60]=",
 CellID->2168445]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["RadioButtonBar"],"paclet:ref/RadioButtonBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SetterBar"],"paclet:ref/SetterBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \:0442\:0435 \:0436\
\:0435 \:0441\:0430\:043c\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:044f \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ": ",
 Cell[BoxData["\"\<Horizontal\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<Vertical\>\""], "InlineFormula"],
 ", ",
 Cell[BoxData["\"\<Row\>\""], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["CheckboxBar"],"paclet:ref/CheckboxBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["TogglerBar"],"paclet:ref/TogglerBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->870008354]
}, Open  ]],

Cell[CellGroupData[{

Cell["PopupMenu \:0438 ActionMenu", "Section",
 CellTags->"8.1",
 CellID->224413971],

Cell[TextData[{
 "\:0412\:044b \:0443\:0436\:0435 \:0432\:0438\:0434\:0435\:043b\:0438, \
\:043a\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:0442\:044c \
\:0438 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\
\:044c \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:044b\:0435 \:043a\:043d\
\:043e\:043f\:043a\:0438 \:0438 \:043f\:0435\:0440\:0435\:043a\:043b\:044e\
\:0447\:0430\:0442\:0435\:043b\:0438. \:041d\:043e \:0435\:0441\:043b\:0438 \
\:0442\:0430\:043a\:0438\:0445 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:043e\:0432 \:043c\:043d\:043e\:0433\:043e, \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0438\:043c\:0438 \:0441\:0442\
\:0430\:043d\:043e\:0432\:0438\:0442\:0441\:044f \:043d\:0435\:0443\:0434\
\:043e\:0431\:043d\:043e. \:0415\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:043c \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\
\:044b\:0431\:0440\:0430\:0442\:044c \:043e\:0434\:043d\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0438\:0437 \:043c\:043d\:043e\:0436\
\:0435\:0441\:0442\:0432\:0430, \:044f\:0432\:043b\:044f\:0435\:0442\:0441\
\:044f \:0432\:0441\:043f\:043b\:044b\:0432\:0430\:044e\:0449\:0435\:0435 \
\:043c\:0435\:043d\:044e. \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0442\:043e\:0447\:043d\:043e \:0442\:0430\
\:043a\:043e\:0439 \:0436\:0435 \:0441\:0438\:043d\:0442\:0430\:043a\:0441\
\:0438\:0441, \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["RadioButtonBar"],"paclet:ref/RadioButtonBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["SetterBar"],"paclet:ref/SetterBar"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:043e\:0431\:0435\:0441\:043f\:0435\:0447\:0438\:0432\:0430\:0435\
\:0442 \:0442\:0443 \:0436\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\
\:043d\:0430\:043b\:044c\:043d\:043e\:0441\:0442\:044c, \:0437\:0430 \:0438\
\:0441\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435\:043c \:0438\:043d\
\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:0430."
}], "Text",
 CellID->278102421],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PopupMenu", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"Range", "[", "10", "]"}]}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->550355806],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  RowBox[{"{", 
   RowBox[{
    PopupMenuBox[Dynamic[$CellContext`x$$], {1->"1", 2->"2", 3->"3", 4->"4", 
     5->"5", 6->"6", 7->"7", 8->"8", 9->"9", 10->"10"}], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{82, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->204733923]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:043f\:0443\:0441\:043a\:0430\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0441\:0438\
\:043c\:0432\:043e\:043b\:0430 \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:0442\:0435\:043b\:044f (",
 Cell[BoxData[
  TemplateBox[{Cell["Delimiter"],"paclet:ref/Delimiter"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ") \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \
\:043e\:0434\:043d\:043e\:0433\:043e \:0438\:0437 \:043f\:0443\:043d\:043a\
\:0442\:043e\:0432 \:0441\:043f\:0438\:0441\:043a\:0430, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0439 \:0431\:0443\:0434\:0435\:0442 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0430\:0442\:044c\:0441\:044f \:0447\:0435\:0440\
\:0442\:043e\:0439 \:043c\:0435\:0436\:0434\:0443 \:0434\:0432\:0443\:043c\
\:044f \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:043c\
\:0435\:043d\:044e. \:042d\:0442\:043e \:043f\:043e\:043b\:0435\:0437\:043d\
\:043e \:0434\:043b\:044f \:0432\:0438\:0437\:0443\:0430\:043b\:044c\:043d\
\:043e\:0433\:043e \:0433\:0440\:0443\:043f\:043f\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:044f \:0441\:0445\:043e\:0436\:0438\:0445 \:044d\:043b\
\:0435\:043c\:0435\:043d\:0442\:043e\:0432. \:0422\:0430\:043a \:0436\:0435, \
\:043a\:0430\:043a \:0438 \:0432 \:0441\:0438\:0441\:0442\:0435\:043c\:043d\
\:043e\:043c \:0432\:0441\:043f\:043b\:044b\:0432\:0430\:044e\:0449\:0435\
\:043c \:043c\:0435\:043d\:044e, \:0440\:0430\:0437\:0434\:0435\:043b\:0438\
\:0442\:0435\:043b\:044c \:043d\:0435\:043b\:044c\:0437\:044f \:0432\:044b\
\:0431\:0440\:0430\:0442\:044c \:0438 \:043e\:043d \:043d\:0435 \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \:0432 \:0437\
\:0430\:043a\:0440\:044b\:0442\:043e\:043c \:043c\:0435\:043d\:044e."
}], "Text",
 CellID->33616260],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"PopupMenu", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "Delimiter", ",", "4", ",", "5"}], "}"}]}], 
    "]"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->46966146],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  PopupMenuBox[Dynamic[$CellContext`x$$], {1->"1", 2->"2", Delimiter, 4->"4", 
   5->"5"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{86, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->74402229]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0441 \:0442\:0430\:043a\
\:0436\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043e\
\:0442\:0434\:0435\:043b\:0438\:0442\:044c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435, \:043f\:0440\:0438\:0441\:0432\:0430\:0438\:0432\:0430\
\:0435\:043c\:043e\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439, \:043e\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\
\:043e\:0433\:043e, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\
\:043c\:043e\:0433\:043e \:0432 \:043c\:0435\:043d\:044e. \:041a \:043f\:0440\
\:0438\:043c\:0435\:0440\:0443, \:0432\:043e\:0442 \:043c\:0435\:043d\:044e, \
\:043a\:043e\:0442\:043e\:0440\:043e\:0435 \:0441\:043e\:043f\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData["x"], "InlineFormula"],
 " \:0447\:0438\:0441\:043b\:0430, \:043d\:043e \:0432 \:0441\:0430\:043c\
\:043e\:043c \:043c\:0435\:043d\:044e \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442 \:0441\:043b\:043e\:0432\:0430."
}], "Text",
 CellID->1444976721],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PopupMenu", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "\[Rule]", "\"\<Unity\>\""}], ",", 
         RowBox[{"2", "\[Rule]", "\"\<Even Prime\>\""}], ",", 
         RowBox[{"3", "\[Rule]", "\"\<Smallest Odd Prime\>\""}]}], "}"}]}], 
      "]"}], ",", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->1978669571],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  RowBox[{"{", 
   RowBox[{
    PopupMenuBox[Dynamic[$CellContext`x$$], {1->"\<\"Unity\"\>", 
     2->"\<\"Even Prime\"\>", 3->"\<\"Smallest Odd Prime\"\>"}], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{174, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->631344987]
}, Open  ]],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e, \:043a\:0430\:043a \:0442\:043e\
\:043b\:044c\:043a\:043e \:0432\:044b \:0432\:044b\:0431\:0438\:0440\:0430\
\:0435\:0442\:0435 \:044d\:043b\:0435\:043c\:0435\:043d\:0442 \:0438\:0437 \
\:0432\:0441\:043f\:043b\:044b\:0432\:0430\:044e\:0449\:0435\:0433\:043e \
\:043c\:0435\:043d\:044e, \:0432\:0441\:043f\:043b\:044b\:0432\:0430\:044e\
\:0449\:0435\:0435 \:043c\:0435\:043d\:044e \:0437\:0430\:043f\:043e\:043c\
\:0438\:043d\:0430\:0435\:0442 \:0432\:0430\:0448 \:0432\:044b\:0431\:043e\
\:0440. \:042d\:0442\:043e\:0442 \:0432\:044b\:0431\:043e\:0440 \:043d\:0435 \
\:0442\:043e\:043b\:044c\:043a\:043e \:043e\:0442\:043e\:0431\:0440\:0430\
\:0436\:0430\:0435\:0442\:0441\:044f \:0432 \:043e\:043a\:043d\:0435 \:0441\
\:0432\:0435\:0440\:043d\:0443\:0442\:043e\:0433\:043e \:043c\:0435\:043d\
\:044e, \:043d\:043e, \:043d\:0430 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\
\:044b\:0445 \:043f\:043b\:0430\:0442\:0444\:043e\:0440\:043c\:0430\:0445, \
\:0442\:0430\:043a\:0436\:0435 \:043f\:043e\:043c\:0435\:0447\:0430\:0435\
\:0442\:0441\:044f \:043c\:0430\:0440\:043a\:0435\:0440\:043e\:043c \:0432 \
\:0440\:0430\:0437\:0432\:0435\:0440\:043d\:0443\:0442\:043e\:043c \:043c\
\:0435\:043d\:044e.\
\>", "Text",
 CellID->228998002],

Cell["\<\
\:041f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:044f \:0438\:043d\:0434\
\:0438\:0432\:0438\:0434\:0443\:0430\:043b\:044c\:043d\:0443\:044e \:043d\
\:0430\:0441\:0442\:0440\:043e\:0439\:043a\:0443 \:0432\:0441\:043f\:043b\
\:044b\:0432\:0430\:044e\:0449\:0435\:0433\:043e \:043c\:0435\:043d\:044e, \
\:043c\:043e\:0436\:043d\:043e \:0437\:0430\:0434\:0430\:0442\:044c \:043d\
\:0430\:0434\:043f\:0438\:0441\:044c, \:0432\:044b\:0432\:043e\:0434\:0438\
\:043c\:0443\:044e \:0432 \:043e\:043a\:043d\:0435 \:043c\:0435\:043d\:044e, \
\:043a\:043e\:0433\:0434\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\
\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:043d\
\:0435 \:0440\:0430\:0432\:043d\:043e \:043d\:0438 \:043e\:0434\:043d\:043e\
\:043c\:0443 \:0438\:0437 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \
\:043f\:0435\:0440\:0435\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0445\
 \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:043c \:0430\:0440\:0433\:0443\
\:043c\:0435\:043d\:0442\:0435. \:042d\:0442\:0430 \:0432\:043e\:0437\:043c\
\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0440\:0435\:0430\:043b\:0438\
\:0437\:0443\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e \:0434\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\
\:044c\:043d\:043e\:0433\:043e \:0442\:0440\:0435\:0442\:044c\:0435\:0433\
\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430.\
\>", "Text",
 CellID->1657996545],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "\"\<\>\""}], "}"}], ",", 
   RowBox[{"PopupMenu", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "x", "]"}], ",", 
     RowBox[{"CountryData", "[", "\"\<Countries\>\"", "]"}], ",", 
     "\"\<\:0421\:0434\:0435\:043b\:0430\:0439\:0442\:0435 \:0432\:044b\:0431\
\:043e\:0440\[Ellipsis]\>\""}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->199443512],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = ""}, 
  PopupMenuBox[Dynamic[$CellContext`x$$], {Entity["Country", "Afghanistan"]->
   TemplateBox[{"\"Afghanistan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Afghanistan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Afghanistan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Albania"]->
   TemplateBox[{"\"Albania\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Albania\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Albania\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Algeria"]->
   TemplateBox[{"\"Algeria\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Algeria\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Algeria\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "AmericanSamoa"]->
   TemplateBox[{"\"American Samoa\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"AmericanSamoa\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"AmericanSamoa\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Andorra"]->
   TemplateBox[{"\"Andorra\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Andorra\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Andorra\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Angola"]->
   TemplateBox[{"\"Angola\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Angola\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Angola\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Anguilla"]->
   TemplateBox[{"\"Anguilla\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Anguilla\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Anguilla\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "AntiguaBarbuda"]->
   TemplateBox[{"\"Antigua and Barbuda\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"AntiguaBarbuda\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"AntiguaBarbuda\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Argentina"]->
   TemplateBox[{"\"Argentina\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Argentina\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Argentina\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Armenia"]->
   TemplateBox[{"\"Armenia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Armenia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Armenia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Aruba"]->
   TemplateBox[{"\"Aruba\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Aruba\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Aruba\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Australia"]->
   TemplateBox[{"\"Australia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Australia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Australia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Austria"]->
   TemplateBox[{"\"Austria\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Austria\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Austria\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Azerbaijan"]->
   TemplateBox[{"\"Azerbaijan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Azerbaijan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Azerbaijan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Bahamas"]->
   TemplateBox[{"\"Bahamas\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Bahamas\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Bahamas\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Bahrain"]->
   TemplateBox[{"\"Bahrain\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Bahrain\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Bahrain\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Bangladesh"]->
   TemplateBox[{"\"Bangladesh\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Bangladesh\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Bangladesh\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Barbados"]->
   TemplateBox[{"\"Barbados\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Barbados\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Barbados\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Belarus"]->
   TemplateBox[{"\"Belarus\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Belarus\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Belarus\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Belgium"]->
   TemplateBox[{"\"Belgium\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Belgium\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Belgium\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Belize"]->
   TemplateBox[{"\"Belize\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Belize\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Belize\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Benin"]->
   TemplateBox[{"\"Benin\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Benin\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Benin\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Bermuda"]->
   TemplateBox[{"\"Bermuda\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Bermuda\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Bermuda\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Bhutan"]->
   TemplateBox[{"\"Bhutan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Bhutan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Bhutan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Bolivia"]->
   TemplateBox[{"\"Bolivia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Bolivia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Bolivia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "BosniaHerzegovina"]->
   TemplateBox[{"\"Bosnia and Herzegovina\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"BosniaHerzegovina\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"BosniaHerzegovina\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Botswana"]->
   TemplateBox[{"\"Botswana\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Botswana\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Botswana\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Brazil"]->
   TemplateBox[{"\"Brazil\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Brazil\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Brazil\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "BritishVirginIslands"]->
   TemplateBox[{"\"British Virgin Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"BritishVirginIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"BritishVirginIslands\\\"]\"",
     "\"country\""},
    "Entity"], Entity["Country", "Brunei"]->
   TemplateBox[{"\"Brunei\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Brunei\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Brunei\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Bulgaria"]->
   TemplateBox[{"\"Bulgaria\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Bulgaria\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Bulgaria\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "BurkinaFaso"]->
   TemplateBox[{"\"Burkina Faso\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"BurkinaFaso\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"BurkinaFaso\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Burundi"]->
   TemplateBox[{"\"Burundi\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Burundi\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Burundi\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Cambodia"]->
   TemplateBox[{"\"Cambodia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Cambodia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Cambodia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Cameroon"]->
   TemplateBox[{"\"Cameroon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Cameroon\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Cameroon\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Canada"]->
   TemplateBox[{"\"Canada\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "CapeVerde"]->
   TemplateBox[{"\"Cape Verde\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"CapeVerde\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"CapeVerde\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "CaymanIslands"]->
   TemplateBox[{"\"Cayman Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"CaymanIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"CaymanIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "CentralAfricanRepublic"]->
   TemplateBox[{"\"Central African Republic\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"CentralAfricanRepublic\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"CentralAfricanRepublic\\\"]\"",
     "\"country\""},
    "Entity"], Entity["Country", "Chad"]->
   TemplateBox[{"\"Chad\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Chad\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Chad\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Chile"]->
   TemplateBox[{"\"Chile\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Chile\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Chile\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "China"]->
   TemplateBox[{"\"China\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"China\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"China\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "ChristmasIsland"]->
   TemplateBox[{"\"Christmas Island\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"ChristmasIsland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"ChristmasIsland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "CocosKeelingIslands"]->
   TemplateBox[{"\"Cocos Keeling Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"CocosKeelingIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"CocosKeelingIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Colombia"]->
   TemplateBox[{"\"Colombia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Colombia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Colombia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Comoros"]->
   TemplateBox[{"\"Comoros\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Comoros\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Comoros\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "CookIslands"]->
   TemplateBox[{"\"Cook Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"CookIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"CookIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "CostaRica"]->
   TemplateBox[{"\"Costa Rica\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"CostaRica\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"CostaRica\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Croatia"]->
   TemplateBox[{"\"Croatia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Croatia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Croatia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Cuba"]->
   TemplateBox[{"\"Cuba\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Cuba\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Cuba\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Curacao"]->
   TemplateBox[{"\"Curacao\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Curacao\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Curacao\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Cyprus"]->
   TemplateBox[{"\"Cyprus\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Cyprus\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Cyprus\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "CzechRepublic"]->
   TemplateBox[{"\"Czech Republic\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"CzechRepublic\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"CzechRepublic\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "DemocraticRepublicCongo"]->
   TemplateBox[{"\"Democratic Republic of the Congo\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"DemocraticRepublicCongo\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"DemocraticRepublicCongo\\\"]\"",
     "\"country\""},
    "Entity"], Entity["Country", "Denmark"]->
   TemplateBox[{"\"Denmark\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Denmark\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Denmark\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Djibouti"]->
   TemplateBox[{"\"Djibouti\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Djibouti\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Djibouti\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Dominica"]->
   TemplateBox[{"\"Dominica\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Dominica\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Dominica\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "DominicanRepublic"]->
   TemplateBox[{"\"Dominican Republic\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"DominicanRepublic\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"DominicanRepublic\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "EastTimor"]->
   TemplateBox[{"\"East Timor\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"EastTimor\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"EastTimor\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Ecuador"]->
   TemplateBox[{"\"Ecuador\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Ecuador\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Ecuador\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Egypt"]->
   TemplateBox[{"\"Egypt\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Egypt\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Egypt\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "ElSalvador"]->
   TemplateBox[{"\"El Salvador\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"ElSalvador\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"ElSalvador\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "EquatorialGuinea"]->
   TemplateBox[{"\"Equatorial Guinea\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"EquatorialGuinea\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"EquatorialGuinea\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Eritrea"]->
   TemplateBox[{"\"Eritrea\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Eritrea\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Eritrea\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Estonia"]->
   TemplateBox[{"\"Estonia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Estonia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Estonia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Ethiopia"]->
   TemplateBox[{"\"Ethiopia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Ethiopia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Ethiopia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "FalklandIslands"]->
   TemplateBox[{"\"Falkland Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"FalklandIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"FalklandIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "FaroeIslands"]->
   TemplateBox[{"\"Faroe Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"FaroeIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"FaroeIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Fiji"]->
   TemplateBox[{"\"Fiji\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Fiji\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Fiji\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Finland"]->
   TemplateBox[{"\"Finland\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Finland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Finland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "France"]->
   TemplateBox[{"\"France\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"France\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"France\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "FrenchGuiana"]->
   TemplateBox[{"\"French Guiana\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"FrenchGuiana\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"FrenchGuiana\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "FrenchPolynesia"]->
   TemplateBox[{"\"French Polynesia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"FrenchPolynesia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"FrenchPolynesia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Gabon"]->
   TemplateBox[{"\"Gabon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Gabon\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Gabon\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Gambia"]->
   TemplateBox[{"\"Gambia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Gambia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Gambia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "GazaStrip"]->
   TemplateBox[{"\"Gaza Strip\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"GazaStrip\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"GazaStrip\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Georgia"]->
   TemplateBox[{"\"Georgia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Georgia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Georgia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Germany"]->
   TemplateBox[{"\"Germany\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Germany\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Germany\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Ghana"]->
   TemplateBox[{"\"Ghana\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Ghana\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Ghana\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Gibraltar"]->
   TemplateBox[{"\"Gibraltar\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Gibraltar\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Gibraltar\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Greece"]->
   TemplateBox[{"\"Greece\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Greece\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Greece\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Greenland"]->
   TemplateBox[{"\"Greenland\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Greenland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Greenland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Grenada"]->
   TemplateBox[{"\"Grenada\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Grenada\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Grenada\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Guadeloupe"]->
   TemplateBox[{"\"Guadeloupe\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Guadeloupe\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Guadeloupe\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Guam"]->
   TemplateBox[{"\"Guam\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Guam\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Guam\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Guatemala"]->
   TemplateBox[{"\"Guatemala\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Guatemala\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Guatemala\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Guernsey"]->
   TemplateBox[{"\"Guernsey\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Guernsey\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Guernsey\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Guinea"]->
   TemplateBox[{"\"Guinea\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Guinea\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Guinea\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "GuineaBissau"]->
   TemplateBox[{"\"Guinea-Bissau\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"GuineaBissau\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"GuineaBissau\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Guyana"]->
   TemplateBox[{"\"Guyana\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Guyana\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Guyana\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Haiti"]->
   TemplateBox[{"\"Haiti\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Haiti\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Haiti\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Honduras"]->
   TemplateBox[{"\"Honduras\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Honduras\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Honduras\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "HongKong"]->
   TemplateBox[{"\"Hong Kong\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"HongKong\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"HongKong\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Hungary"]->
   TemplateBox[{"\"Hungary\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Hungary\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Hungary\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Iceland"]->
   TemplateBox[{"\"Iceland\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Iceland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Iceland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "India"]->
   TemplateBox[{"\"India\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"India\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"India\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Indonesia"]->
   TemplateBox[{"\"Indonesia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Indonesia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Indonesia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Iran"]->
   TemplateBox[{"\"Iran\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Iran\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Iran\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Iraq"]->
   TemplateBox[{"\"Iraq\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Iraq\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Iraq\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Ireland"]->
   TemplateBox[{"\"Ireland\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Ireland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Ireland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "IsleOfMan"]->
   TemplateBox[{"\"Isle of Man\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"IsleOfMan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"IsleOfMan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Israel"]->
   TemplateBox[{"\"Israel\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Israel\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Israel\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Italy"]->
   TemplateBox[{"\"Italy\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Italy\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Italy\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "IvoryCoast"]->
   TemplateBox[{"\"Ivory Coast\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"IvoryCoast\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"IvoryCoast\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Jamaica"]->
   TemplateBox[{"\"Jamaica\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Jamaica\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Jamaica\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Japan"]->
   TemplateBox[{"\"Japan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Japan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Japan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Jersey"]->
   TemplateBox[{"\"Jersey\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Jersey\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Jersey\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Jordan"]->
   TemplateBox[{"\"Jordan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Jordan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Jordan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Kazakhstan"]->
   TemplateBox[{"\"Kazakhstan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Kazakhstan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Kazakhstan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Kenya"]->
   TemplateBox[{"\"Kenya\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Kenya\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Kenya\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Kiribati"]->
   TemplateBox[{"\"Kiribati\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Kiribati\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Kiribati\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Kosovo"]->
   TemplateBox[{"\"Kosovo\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Kosovo\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Kosovo\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Kuwait"]->
   TemplateBox[{"\"Kuwait\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Kuwait\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Kuwait\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Kyrgyzstan"]->
   TemplateBox[{"\"Kyrgyzstan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Kyrgyzstan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Kyrgyzstan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Laos"]->
   TemplateBox[{"\"Laos\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Laos\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Laos\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Latvia"]->
   TemplateBox[{"\"Latvia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Latvia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Latvia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Lebanon"]->
   TemplateBox[{"\"Lebanon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Lebanon\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Lebanon\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Lesotho"]->
   TemplateBox[{"\"Lesotho\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Lesotho\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Lesotho\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Liberia"]->
   TemplateBox[{"\"Liberia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Liberia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Liberia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Libya"]->
   TemplateBox[{"\"Libya\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Libya\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Libya\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Liechtenstein"]->
   TemplateBox[{"\"Liechtenstein\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Liechtenstein\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Liechtenstein\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Lithuania"]->
   TemplateBox[{"\"Lithuania\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Lithuania\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Lithuania\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Luxembourg"]->
   TemplateBox[{"\"Luxembourg\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Luxembourg\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Luxembourg\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Macau"]->
   TemplateBox[{"\"Macau\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Macau\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Macau\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Macedonia"]->
   TemplateBox[{"\"Macedonia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Macedonia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Macedonia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Madagascar"]->
   TemplateBox[{"\"Madagascar\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Madagascar\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Madagascar\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Malawi"]->
   TemplateBox[{"\"Malawi\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Malawi\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Malawi\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Malaysia"]->
   TemplateBox[{"\"Malaysia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Malaysia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Malaysia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Maldives"]->
   TemplateBox[{"\"Maldives\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Maldives\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Maldives\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Mali"]->
   TemplateBox[{"\"Mali\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Mali\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Mali\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Malta"]->
   TemplateBox[{"\"Malta\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Malta\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Malta\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "MarshallIslands"]->
   TemplateBox[{"\"Marshall Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"MarshallIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"MarshallIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Martinique"]->
   TemplateBox[{"\"Martinique\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Martinique\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Martinique\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Mauritania"]->
   TemplateBox[{"\"Mauritania\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Mauritania\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Mauritania\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Mauritius"]->
   TemplateBox[{"\"Mauritius\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Mauritius\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Mauritius\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Mayotte"]->
   TemplateBox[{"\"Mayotte\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Mayotte\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Mayotte\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Mexico"]->
   TemplateBox[{"\"Mexico\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Mexico\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Mexico\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Micronesia"]->
   TemplateBox[{"\"Micronesia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Micronesia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Micronesia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Moldova"]->
   TemplateBox[{"\"Moldova\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Moldova\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Moldova\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Monaco"]->
   TemplateBox[{"\"Monaco\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Monaco\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Monaco\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Mongolia"]->
   TemplateBox[{"\"Mongolia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Mongolia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Mongolia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Montenegro"]->
   TemplateBox[{"\"Montenegro\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Montenegro\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Montenegro\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Montserrat"]->
   TemplateBox[{"\"Montserrat\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Montserrat\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Montserrat\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Morocco"]->
   TemplateBox[{"\"Morocco\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Morocco\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Morocco\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Mozambique"]->
   TemplateBox[{"\"Mozambique\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Mozambique\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Mozambique\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Myanmar"]->
   TemplateBox[{"\"Myanmar\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Myanmar\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Myanmar\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Namibia"]->
   TemplateBox[{"\"Namibia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Namibia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Namibia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Nauru"]->
   TemplateBox[{"\"Nauru\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Nauru\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Nauru\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Nepal"]->
   TemplateBox[{"\"Nepal\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Nepal\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Nepal\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Netherlands"]->
   TemplateBox[{"\"Netherlands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Netherlands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Netherlands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "NewCaledonia"]->
   TemplateBox[{"\"New Caledonia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"NewCaledonia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"NewCaledonia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "NewZealand"]->
   TemplateBox[{"\"New Zealand\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"NewZealand\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"NewZealand\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Nicaragua"]->
   TemplateBox[{"\"Nicaragua\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Nicaragua\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Nicaragua\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Niger"]->
   TemplateBox[{"\"Niger\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Niger\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Niger\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Nigeria"]->
   TemplateBox[{"\"Nigeria\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Nigeria\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Nigeria\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Niue"]->
   TemplateBox[{"\"Niue\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Niue\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Niue\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "NorfolkIsland"]->
   TemplateBox[{"\"Norfolk Island\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"NorfolkIsland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"NorfolkIsland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "NorthernMarianaIslands"]->
   TemplateBox[{"\"Northern Mariana Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"NorthernMarianaIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"NorthernMarianaIslands\\\"]\"",
     "\"country\""},
    "Entity"], Entity["Country", "NorthKorea"]->
   TemplateBox[{"\"North Korea\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"NorthKorea\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"NorthKorea\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Norway"]->
   TemplateBox[{"\"Norway\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Norway\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Norway\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Oman"]->
   TemplateBox[{"\"Oman\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Oman\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Oman\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Pakistan"]->
   TemplateBox[{"\"Pakistan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Pakistan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Pakistan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Palau"]->
   TemplateBox[{"\"Palau\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Palau\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Palau\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Panama"]->
   TemplateBox[{"\"Panama\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Panama\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Panama\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "PapuaNewGuinea"]->
   TemplateBox[{"\"Papua New Guinea\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"PapuaNewGuinea\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"PapuaNewGuinea\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Paraguay"]->
   TemplateBox[{"\"Paraguay\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Paraguay\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Paraguay\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Peru"]->
   TemplateBox[{"\"Peru\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Peru\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Peru\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Philippines"]->
   TemplateBox[{"\"Philippines\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Philippines\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Philippines\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "PitcairnIslands"]->
   TemplateBox[{"\"Pitcairn Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"PitcairnIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"PitcairnIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Poland"]->
   TemplateBox[{"\"Poland\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Poland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Poland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Portugal"]->
   TemplateBox[{"\"Portugal\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Portugal\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Portugal\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "PuertoRico"]->
   TemplateBox[{"\"Puerto Rico\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"PuertoRico\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"PuertoRico\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Qatar"]->
   TemplateBox[{"\"Qatar\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Qatar\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Qatar\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "RepublicCongo"]->
   TemplateBox[{"\"Republic of the Congo\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"RepublicCongo\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"RepublicCongo\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Reunion"]->
   TemplateBox[{"\"R\[EAcute]union\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Reunion\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Reunion\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Romania"]->
   TemplateBox[{"\"Romania\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Romania\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Romania\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Russia"]->
   TemplateBox[{"\"Russia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Russia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Russia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Rwanda"]->
   TemplateBox[{"\"Rwanda\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Rwanda\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Rwanda\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SaintHelena"]->
   TemplateBox[{
    "\"Saint Helena, Ascension and Tristan da Cunha\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SaintHelena\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SaintHelena\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SaintKittsNevis"]->
   TemplateBox[{"\"Saint Kitts and Nevis\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SaintKittsNevis\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SaintKittsNevis\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SaintLucia"]->
   TemplateBox[{"\"Saint Lucia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SaintLucia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SaintLucia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SaintPierreMiquelon"]->
   TemplateBox[{"\"Saint Pierre and Miquelon\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SaintPierreMiquelon\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SaintPierreMiquelon\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SaintVincentGrenadines"]->
   TemplateBox[{"\"Saint Vincent and the Grenadines\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SaintVincentGrenadines\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SaintVincentGrenadines\\\"]\"",
     "\"country\""},
    "Entity"], Entity["Country", "Samoa"]->
   TemplateBox[{"\"Samoa\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Samoa\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Samoa\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SanMarino"]->
   TemplateBox[{"\"San Marino\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SanMarino\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SanMarino\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SaoTomePrincipe"]->
   TemplateBox[{
    "\"S\[ATilde]o Tom\[EAcute] and Pr\[IAcute]ncipe\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SaoTomePrincipe\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SaoTomePrincipe\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SaudiArabia"]->
   TemplateBox[{"\"Saudi Arabia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SaudiArabia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SaudiArabia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Senegal"]->
   TemplateBox[{"\"Senegal\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Senegal\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Senegal\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Serbia"]->
   TemplateBox[{"\"Serbia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Serbia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Serbia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Seychelles"]->
   TemplateBox[{"\"Seychelles\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Seychelles\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Seychelles\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SierraLeone"]->
   TemplateBox[{"\"Sierra Leone\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SierraLeone\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SierraLeone\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Singapore"]->
   TemplateBox[{"\"Singapore\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Singapore\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Singapore\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SintMaarten"]->
   TemplateBox[{"\"Sint Maarten\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SintMaarten\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SintMaarten\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Slovakia"]->
   TemplateBox[{"\"Slovakia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Slovakia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Slovakia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Slovenia"]->
   TemplateBox[{"\"Slovenia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Slovenia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Slovenia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SolomonIslands"]->
   TemplateBox[{"\"Solomon Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SolomonIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SolomonIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Somalia"]->
   TemplateBox[{"\"Somalia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Somalia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Somalia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SouthAfrica"]->
   TemplateBox[{"\"South Africa\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SouthAfrica\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SouthAfrica\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SouthKorea"]->
   TemplateBox[{"\"South Korea\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SouthKorea\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SouthKorea\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SouthSudan"]->
   TemplateBox[{"\"South Sudan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SouthSudan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SouthSudan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Spain"]->
   TemplateBox[{"\"Spain\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Spain\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Spain\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "SriLanka"]->
   TemplateBox[{"\"Sri Lanka\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"SriLanka\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"SriLanka\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Sudan"]->
   TemplateBox[{"\"Sudan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Sudan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Sudan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Suriname"]->
   TemplateBox[{"\"Suriname\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Suriname\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Suriname\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Svalbard"]->
   TemplateBox[{"\"Svalbard\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Svalbard\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Svalbard\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Swaziland"]->
   TemplateBox[{"\"Swaziland\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Swaziland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Swaziland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Sweden"]->
   TemplateBox[{"\"Sweden\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Sweden\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Sweden\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Switzerland"]->
   TemplateBox[{"\"Switzerland\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Switzerland\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Switzerland\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Syria"]->
   TemplateBox[{"\"Syria\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Syria\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Syria\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Taiwan"]->
   TemplateBox[{"\"Taiwan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Taiwan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Taiwan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Tajikistan"]->
   TemplateBox[{"\"Tajikistan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Tajikistan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Tajikistan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Tanzania"]->
   TemplateBox[{"\"Tanzania\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Tanzania\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Tanzania\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Thailand"]->
   TemplateBox[{"\"Thailand\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Thailand\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Thailand\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Togo"]->
   TemplateBox[{"\"Togo\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Togo\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Togo\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Tokelau"]->
   TemplateBox[{"\"Tokelau\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Tokelau\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Tokelau\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Tonga"]->
   TemplateBox[{"\"Tonga\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Tonga\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Tonga\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "TrinidadTobago"]->
   TemplateBox[{"\"Trinidad and Tobago\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"TrinidadTobago\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"TrinidadTobago\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Tunisia"]->
   TemplateBox[{"\"Tunisia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Tunisia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Tunisia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Turkey"]->
   TemplateBox[{"\"Turkey\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Turkey\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Turkey\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Turkmenistan"]->
   TemplateBox[{"\"Turkmenistan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Turkmenistan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Turkmenistan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "TurksCaicosIslands"]->
   TemplateBox[{"\"Turks and Caicos Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"TurksCaicosIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"TurksCaicosIslands\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Tuvalu"]->
   TemplateBox[{"\"Tuvalu\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Tuvalu\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Tuvalu\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Uganda"]->
   TemplateBox[{"\"Uganda\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Uganda\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Uganda\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Ukraine"]->
   TemplateBox[{"\"Ukraine\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Ukraine\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Ukraine\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "UnitedArabEmirates"]->
   TemplateBox[{"\"United Arab Emirates\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"UnitedArabEmirates\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"UnitedArabEmirates\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "UnitedKingdom"]->
   TemplateBox[{"\"United Kingdom\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"UnitedKingdom\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"UnitedKingdom\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "UnitedStates"]->
   TemplateBox[{"\"United States\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "UnitedStatesVirginIslands"]->
   TemplateBox[{"\"United States Virgin Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"UnitedStatesVirginIslands\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"UnitedStatesVirginIslands\\\"]\"",
     "\"country\""},
    "Entity"], Entity["Country", "Uruguay"]->
   TemplateBox[{"\"Uruguay\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Uruguay\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Uruguay\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Uzbekistan"]->
   TemplateBox[{"\"Uzbekistan\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Uzbekistan\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Uzbekistan\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Vanuatu"]->
   TemplateBox[{"\"Vanuatu\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Vanuatu\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Vanuatu\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "VaticanCity"]->
   TemplateBox[{"\"Vatican City\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"VaticanCity\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"VaticanCity\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Venezuela"]->
   TemplateBox[{"\"Venezuela\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Venezuela\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Venezuela\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Vietnam"]->
   TemplateBox[{"\"Vietnam\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Vietnam\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Vietnam\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "WallisFutuna"]->
   TemplateBox[{"\"Wallis and Futuna Islands\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"WallisFutuna\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"WallisFutuna\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "WestBank"]->
   TemplateBox[{"\"West Bank\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"WestBank\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"WestBank\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "WesternSahara"]->
   TemplateBox[{"\"Western Sahara\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"WesternSahara\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"WesternSahara\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Yemen"]->
   TemplateBox[{"\"Yemen\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Yemen\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Yemen\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Zambia"]->
   TemplateBox[{"\"Zambia\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Zambia\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Zambia\\\"]\"","\"country\""},
    "Entity"], Entity["Country", "Zimbabwe"]->
   TemplateBox[{"\"Zimbabwe\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Country\"", ",", "\"Zimbabwe\""}], "]"}],
     "\"Entity[\\\"Country\\\", \\\"Zimbabwe\\\"]\"","\"country\""},
    "Entity"]}, "\<\"\:0421\:0434\:0435\:043b\:0430\:0439\:0442\:0435 \:0432\
\:044b\:0431\:043e\:0440\[Ellipsis]\"\>"],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{181, 28},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->652245478]
}, Open  ]],

Cell[TextData[{
 "\:0418 \:043d\:0430\:043a\:043e\:043d\:0435\:0446, \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e \:0447\:0435\:0442\:0432\:0435\
\:0440\:0442\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\
\:0442\:0430, \:043c\:043e\:0436\:043d\:043e \:043f\:0440\:0435\:0434\:043e\
\:043f\:0440\:0435\:0434\:0435\:043b\:0438\:0442\:044c \:043e\:0441\:043e\
\:0431\:044b\:0439 \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\
\:0434 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0435\:0441\:043b\:0438 \:043d\:0430 \:043d\:0435\:043c \:043d\:0435 \
\:0449\:0435\:043b\:043a\:0430\:044e\:0442. \:0418\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \:0447\:0435\:0442\:0432\
\:0435\:0440\:0442\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:0430 \:0431\:0443\:0434\:0435\:0442 \:043f\:0440\:0435\:043f\
\:044f\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c  \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044e \:043b\
\:044e\:0431\:044b\:0445 \:0432\:0438\:0437\:0443\:0430\:043b\:044c\:043d\
\:044b\:0445 \:044d\:0444\:0444\:0435\:043a\:0442\:043e\:0432 \:043f\:0440\
\:0438 \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:043c\:0435\:043d\
\:044e, \:043a\:043e\:0442\:043e\:0440\:044b\:0435, \:0432 \:0438\:043d\:043e\
\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:0431\:044b \:0431\:044b\:043b\
\:0438 \:043f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:044b \:043a\:043e\
\:043d\:043a\:0440\:0435\:0442\:043d\:043e\:0439 \:043e\:043f\:0435\:0440\
\:0430\:0446\:0438\:043e\:043d\:043d\:043e\:0439 \:0441\:0438\:0441\:0442\
\:0435\:043c\:043e\:0439, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443 \
\:043e\:0431\:0440\:0430\:043c\:043b\:0435\:043d\:0438\:044f \:0438\:043b\
\:0438 \:0437\:0430\:043b\:0438\:0432\:043a\:0438... \:0422\:0430\:043a \
\:0447\:0442\:043e, \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\
\:0430\:0435, \:0440\:0430\:0437\:0440\:0430\:0431\:043e\:0442\:0447\:0438\
\:043a\:0443 \:043d\:0443\:0436\:043d\:043e \:043f\:043e\:0437\:0430\:0431\
\:043e\:0442\:0438\:0442\:044c\:0441\:044f \:043e \:0442\:043e\:043c, \:0447\
\:0442\:043e\:0431\:044b \:0443 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044f \:043d\:0435 \:043f\:0440\:043e\:043f\:0430\
\:043b\:043e \:0436\:0435\:043b\:0430\:043d\:0438\:0435 \:0432\:0437\:0430\
\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\
\:044c \:043c\:044b\:0448\:044c\:044e \:0441 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438 \:0442\:0430\:043a\:043e\:0433\:043e \:043d\
\:0435\:0441\:0442\:0430\:043d\:0434\:0430\:0440\:0442\:043d\:043e\:0433\:043e\
 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430."
}], "Text",
 CellID->1027590807],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{
    RowBox[{"PopupMenu", "[", 
     RowBox[{
      RowBox[{"Dynamic", "[", "x", "]"}], ",", 
      RowBox[{"CountryData", "[", "\"\<Countries\>\"", "]"}], ",", 
      "\"\<\:0421\:0434\:0435\:043b\:0430\:0439\:0442\:0435 \
\:0432\:044b\:0431\:043e\:0440\[Ellipsis]\>\"", ",", 
      "\"\<\:0428\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \
\:0437\:0434\:0435\:0441\:044c\>\""}], "]"}], "//", "Framed"}]}], 
  "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->655204075],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = Entity["Country", "Afghanistan"]}, 
  FrameBox[
   PopupMenuBox[Dynamic[$CellContext`x$$], {Entity["Country", "Afghanistan"]->
    TemplateBox[{"\"Afghanistan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Afghanistan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Afghanistan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Albania"]->
    TemplateBox[{"\"Albania\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Albania\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Albania\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Algeria"]->
    TemplateBox[{"\"Algeria\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Algeria\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Algeria\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "AmericanSamoa"]->
    TemplateBox[{"\"American Samoa\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"AmericanSamoa\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"AmericanSamoa\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Andorra"]->
    TemplateBox[{"\"Andorra\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Andorra\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Andorra\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Angola"]->
    TemplateBox[{"\"Angola\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Angola\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Angola\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Anguilla"]->
    TemplateBox[{"\"Anguilla\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Anguilla\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Anguilla\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "AntiguaBarbuda"]->
    TemplateBox[{"\"Antigua and Barbuda\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"AntiguaBarbuda\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"AntiguaBarbuda\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Argentina"]->
    TemplateBox[{"\"Argentina\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Argentina\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Argentina\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Armenia"]->
    TemplateBox[{"\"Armenia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Armenia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Armenia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Aruba"]->
    TemplateBox[{"\"Aruba\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Aruba\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Aruba\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Australia"]->
    TemplateBox[{"\"Australia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Australia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Australia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Austria"]->
    TemplateBox[{"\"Austria\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Austria\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Austria\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Azerbaijan"]->
    TemplateBox[{"\"Azerbaijan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Azerbaijan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Azerbaijan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Bahamas"]->
    TemplateBox[{"\"Bahamas\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Bahamas\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Bahamas\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Bahrain"]->
    TemplateBox[{"\"Bahrain\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Bahrain\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Bahrain\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Bangladesh"]->
    TemplateBox[{"\"Bangladesh\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Bangladesh\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Bangladesh\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Barbados"]->
    TemplateBox[{"\"Barbados\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Barbados\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Barbados\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Belarus"]->
    TemplateBox[{"\"Belarus\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Belarus\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Belarus\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Belgium"]->
    TemplateBox[{"\"Belgium\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Belgium\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Belgium\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Belize"]->
    TemplateBox[{"\"Belize\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Belize\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Belize\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Benin"]->
    TemplateBox[{"\"Benin\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Benin\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Benin\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Bermuda"]->
    TemplateBox[{"\"Bermuda\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Bermuda\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Bermuda\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Bhutan"]->
    TemplateBox[{"\"Bhutan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Bhutan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Bhutan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Bolivia"]->
    TemplateBox[{"\"Bolivia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Bolivia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Bolivia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "BosniaHerzegovina"]->
    TemplateBox[{"\"Bosnia and Herzegovina\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"BosniaHerzegovina\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"BosniaHerzegovina\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Botswana"]->
    TemplateBox[{"\"Botswana\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Botswana\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Botswana\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Brazil"]->
    TemplateBox[{"\"Brazil\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Brazil\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Brazil\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "BritishVirginIslands"]->
    TemplateBox[{"\"British Virgin Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"BritishVirginIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"BritishVirginIslands\\\"]\"",
      "\"country\""},
     "Entity"], Entity["Country", "Brunei"]->
    TemplateBox[{"\"Brunei\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Brunei\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Brunei\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Bulgaria"]->
    TemplateBox[{"\"Bulgaria\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Bulgaria\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Bulgaria\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "BurkinaFaso"]->
    TemplateBox[{"\"Burkina Faso\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"BurkinaFaso\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"BurkinaFaso\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Burundi"]->
    TemplateBox[{"\"Burundi\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Burundi\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Burundi\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Cambodia"]->
    TemplateBox[{"\"Cambodia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Cambodia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Cambodia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Cameroon"]->
    TemplateBox[{"\"Cameroon\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Cameroon\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Cameroon\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Canada"]->
    TemplateBox[{"\"Canada\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "CapeVerde"]->
    TemplateBox[{"\"Cape Verde\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"CapeVerde\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"CapeVerde\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "CaymanIslands"]->
    TemplateBox[{"\"Cayman Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"CaymanIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"CaymanIslands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "CentralAfricanRepublic"]->
    TemplateBox[{"\"Central African Republic\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"CentralAfricanRepublic\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"CentralAfricanRepublic\\\"]\"",
      "\"country\""},
     "Entity"], Entity["Country", "Chad"]->
    TemplateBox[{"\"Chad\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Chad\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Chad\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Chile"]->
    TemplateBox[{"\"Chile\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Chile\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Chile\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "China"]->
    TemplateBox[{"\"China\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"China\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"China\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "ChristmasIsland"]->
    TemplateBox[{"\"Christmas Island\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"ChristmasIsland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"ChristmasIsland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "CocosKeelingIslands"]->
    TemplateBox[{"\"Cocos Keeling Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"CocosKeelingIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"CocosKeelingIslands\\\"]\"",
      "\"country\""},
     "Entity"], Entity["Country", "Colombia"]->
    TemplateBox[{"\"Colombia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Colombia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Colombia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Comoros"]->
    TemplateBox[{"\"Comoros\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Comoros\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Comoros\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "CookIslands"]->
    TemplateBox[{"\"Cook Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"CookIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"CookIslands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "CostaRica"]->
    TemplateBox[{"\"Costa Rica\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"CostaRica\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"CostaRica\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Croatia"]->
    TemplateBox[{"\"Croatia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Croatia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Croatia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Cuba"]->
    TemplateBox[{"\"Cuba\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Cuba\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Cuba\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Curacao"]->
    TemplateBox[{"\"Curacao\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Curacao\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Curacao\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Cyprus"]->
    TemplateBox[{"\"Cyprus\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Cyprus\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Cyprus\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "CzechRepublic"]->
    TemplateBox[{"\"Czech Republic\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"CzechRepublic\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"CzechRepublic\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "DemocraticRepublicCongo"]->
    TemplateBox[{"\"Democratic Republic of the Congo\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"DemocraticRepublicCongo\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"DemocraticRepublicCongo\\\"]\"",
      "\"country\""},
     "Entity"], Entity["Country", "Denmark"]->
    TemplateBox[{"\"Denmark\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Denmark\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Denmark\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Djibouti"]->
    TemplateBox[{"\"Djibouti\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Djibouti\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Djibouti\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Dominica"]->
    TemplateBox[{"\"Dominica\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Dominica\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Dominica\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "DominicanRepublic"]->
    TemplateBox[{"\"Dominican Republic\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"DominicanRepublic\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"DominicanRepublic\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "EastTimor"]->
    TemplateBox[{"\"East Timor\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"EastTimor\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"EastTimor\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Ecuador"]->
    TemplateBox[{"\"Ecuador\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Ecuador\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Ecuador\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Egypt"]->
    TemplateBox[{"\"Egypt\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Egypt\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Egypt\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "ElSalvador"]->
    TemplateBox[{"\"El Salvador\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"ElSalvador\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"ElSalvador\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "EquatorialGuinea"]->
    TemplateBox[{"\"Equatorial Guinea\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"EquatorialGuinea\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"EquatorialGuinea\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Eritrea"]->
    TemplateBox[{"\"Eritrea\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Eritrea\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Eritrea\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Estonia"]->
    TemplateBox[{"\"Estonia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Estonia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Estonia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Ethiopia"]->
    TemplateBox[{"\"Ethiopia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Ethiopia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Ethiopia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "FalklandIslands"]->
    TemplateBox[{"\"Falkland Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"FalklandIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"FalklandIslands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "FaroeIslands"]->
    TemplateBox[{"\"Faroe Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"FaroeIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"FaroeIslands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Fiji"]->
    TemplateBox[{"\"Fiji\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Fiji\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Fiji\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Finland"]->
    TemplateBox[{"\"Finland\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Finland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Finland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "France"]->
    TemplateBox[{"\"France\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"France\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"France\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "FrenchGuiana"]->
    TemplateBox[{"\"French Guiana\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"FrenchGuiana\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"FrenchGuiana\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "FrenchPolynesia"]->
    TemplateBox[{"\"French Polynesia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"FrenchPolynesia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"FrenchPolynesia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Gabon"]->
    TemplateBox[{"\"Gabon\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Gabon\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Gabon\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Gambia"]->
    TemplateBox[{"\"Gambia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Gambia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Gambia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "GazaStrip"]->
    TemplateBox[{"\"Gaza Strip\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"GazaStrip\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"GazaStrip\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Georgia"]->
    TemplateBox[{"\"Georgia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Georgia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Georgia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Germany"]->
    TemplateBox[{"\"Germany\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Germany\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Germany\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Ghana"]->
    TemplateBox[{"\"Ghana\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Ghana\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Ghana\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Gibraltar"]->
    TemplateBox[{"\"Gibraltar\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Gibraltar\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Gibraltar\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Greece"]->
    TemplateBox[{"\"Greece\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Greece\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Greece\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Greenland"]->
    TemplateBox[{"\"Greenland\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Greenland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Greenland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Grenada"]->
    TemplateBox[{"\"Grenada\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Grenada\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Grenada\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Guadeloupe"]->
    TemplateBox[{"\"Guadeloupe\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Guadeloupe\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Guadeloupe\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Guam"]->
    TemplateBox[{"\"Guam\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Guam\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Guam\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Guatemala"]->
    TemplateBox[{"\"Guatemala\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Guatemala\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Guatemala\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Guernsey"]->
    TemplateBox[{"\"Guernsey\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Guernsey\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Guernsey\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Guinea"]->
    TemplateBox[{"\"Guinea\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Guinea\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Guinea\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "GuineaBissau"]->
    TemplateBox[{"\"Guinea-Bissau\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"GuineaBissau\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"GuineaBissau\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Guyana"]->
    TemplateBox[{"\"Guyana\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Guyana\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Guyana\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Haiti"]->
    TemplateBox[{"\"Haiti\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Haiti\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Haiti\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Honduras"]->
    TemplateBox[{"\"Honduras\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Honduras\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Honduras\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "HongKong"]->
    TemplateBox[{"\"Hong Kong\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"HongKong\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"HongKong\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Hungary"]->
    TemplateBox[{"\"Hungary\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Hungary\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Hungary\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Iceland"]->
    TemplateBox[{"\"Iceland\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Iceland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Iceland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "India"]->
    TemplateBox[{"\"India\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"India\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"India\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Indonesia"]->
    TemplateBox[{"\"Indonesia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Indonesia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Indonesia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Iran"]->
    TemplateBox[{"\"Iran\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Iran\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Iran\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Iraq"]->
    TemplateBox[{"\"Iraq\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Iraq\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Iraq\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Ireland"]->
    TemplateBox[{"\"Ireland\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Ireland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Ireland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "IsleOfMan"]->
    TemplateBox[{"\"Isle of Man\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"IsleOfMan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"IsleOfMan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Israel"]->
    TemplateBox[{"\"Israel\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Israel\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Israel\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Italy"]->
    TemplateBox[{"\"Italy\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Italy\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Italy\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "IvoryCoast"]->
    TemplateBox[{"\"Ivory Coast\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"IvoryCoast\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"IvoryCoast\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Jamaica"]->
    TemplateBox[{"\"Jamaica\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Jamaica\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Jamaica\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Japan"]->
    TemplateBox[{"\"Japan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Japan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Japan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Jersey"]->
    TemplateBox[{"\"Jersey\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Jersey\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Jersey\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Jordan"]->
    TemplateBox[{"\"Jordan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Jordan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Jordan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Kazakhstan"]->
    TemplateBox[{"\"Kazakhstan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Kazakhstan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Kazakhstan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Kenya"]->
    TemplateBox[{"\"Kenya\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Kenya\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Kenya\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Kiribati"]->
    TemplateBox[{"\"Kiribati\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Kiribati\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Kiribati\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Kosovo"]->
    TemplateBox[{"\"Kosovo\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Kosovo\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Kosovo\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Kuwait"]->
    TemplateBox[{"\"Kuwait\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Kuwait\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Kuwait\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Kyrgyzstan"]->
    TemplateBox[{"\"Kyrgyzstan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Kyrgyzstan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Kyrgyzstan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Laos"]->
    TemplateBox[{"\"Laos\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Laos\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Laos\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Latvia"]->
    TemplateBox[{"\"Latvia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Latvia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Latvia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Lebanon"]->
    TemplateBox[{"\"Lebanon\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Lebanon\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Lebanon\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Lesotho"]->
    TemplateBox[{"\"Lesotho\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Lesotho\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Lesotho\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Liberia"]->
    TemplateBox[{"\"Liberia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Liberia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Liberia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Libya"]->
    TemplateBox[{"\"Libya\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Libya\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Libya\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Liechtenstein"]->
    TemplateBox[{"\"Liechtenstein\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Liechtenstein\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Liechtenstein\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Lithuania"]->
    TemplateBox[{"\"Lithuania\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Lithuania\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Lithuania\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Luxembourg"]->
    TemplateBox[{"\"Luxembourg\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Luxembourg\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Luxembourg\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Macau"]->
    TemplateBox[{"\"Macau\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Macau\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Macau\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Macedonia"]->
    TemplateBox[{"\"Macedonia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Macedonia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Macedonia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Madagascar"]->
    TemplateBox[{"\"Madagascar\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Madagascar\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Madagascar\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Malawi"]->
    TemplateBox[{"\"Malawi\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Malawi\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Malawi\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Malaysia"]->
    TemplateBox[{"\"Malaysia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Malaysia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Malaysia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Maldives"]->
    TemplateBox[{"\"Maldives\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Maldives\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Maldives\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Mali"]->
    TemplateBox[{"\"Mali\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Mali\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Mali\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Malta"]->
    TemplateBox[{"\"Malta\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Malta\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Malta\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "MarshallIslands"]->
    TemplateBox[{"\"Marshall Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"MarshallIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"MarshallIslands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Martinique"]->
    TemplateBox[{"\"Martinique\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Martinique\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Martinique\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Mauritania"]->
    TemplateBox[{"\"Mauritania\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Mauritania\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Mauritania\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Mauritius"]->
    TemplateBox[{"\"Mauritius\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Mauritius\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Mauritius\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Mayotte"]->
    TemplateBox[{"\"Mayotte\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Mayotte\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Mayotte\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Mexico"]->
    TemplateBox[{"\"Mexico\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Mexico\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Mexico\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Micronesia"]->
    TemplateBox[{"\"Micronesia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Micronesia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Micronesia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Moldova"]->
    TemplateBox[{"\"Moldova\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Moldova\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Moldova\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Monaco"]->
    TemplateBox[{"\"Monaco\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Monaco\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Monaco\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Mongolia"]->
    TemplateBox[{"\"Mongolia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Mongolia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Mongolia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Montenegro"]->
    TemplateBox[{"\"Montenegro\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Montenegro\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Montenegro\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Montserrat"]->
    TemplateBox[{"\"Montserrat\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Montserrat\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Montserrat\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Morocco"]->
    TemplateBox[{"\"Morocco\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Morocco\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Morocco\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Mozambique"]->
    TemplateBox[{"\"Mozambique\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Mozambique\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Mozambique\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Myanmar"]->
    TemplateBox[{"\"Myanmar\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Myanmar\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Myanmar\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Namibia"]->
    TemplateBox[{"\"Namibia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Namibia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Namibia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Nauru"]->
    TemplateBox[{"\"Nauru\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Nauru\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Nauru\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Nepal"]->
    TemplateBox[{"\"Nepal\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Nepal\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Nepal\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Netherlands"]->
    TemplateBox[{"\"Netherlands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Netherlands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Netherlands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "NewCaledonia"]->
    TemplateBox[{"\"New Caledonia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"NewCaledonia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"NewCaledonia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "NewZealand"]->
    TemplateBox[{"\"New Zealand\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"NewZealand\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"NewZealand\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Nicaragua"]->
    TemplateBox[{"\"Nicaragua\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Nicaragua\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Nicaragua\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Niger"]->
    TemplateBox[{"\"Niger\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Niger\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Niger\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Nigeria"]->
    TemplateBox[{"\"Nigeria\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Nigeria\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Nigeria\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Niue"]->
    TemplateBox[{"\"Niue\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Niue\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Niue\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "NorfolkIsland"]->
    TemplateBox[{"\"Norfolk Island\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"NorfolkIsland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"NorfolkIsland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "NorthernMarianaIslands"]->
    TemplateBox[{"\"Northern Mariana Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"NorthernMarianaIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"NorthernMarianaIslands\\\"]\"",
      "\"country\""},
     "Entity"], Entity["Country", "NorthKorea"]->
    TemplateBox[{"\"North Korea\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"NorthKorea\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"NorthKorea\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Norway"]->
    TemplateBox[{"\"Norway\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Norway\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Norway\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Oman"]->
    TemplateBox[{"\"Oman\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Oman\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Oman\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Pakistan"]->
    TemplateBox[{"\"Pakistan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Pakistan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Pakistan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Palau"]->
    TemplateBox[{"\"Palau\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Palau\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Palau\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Panama"]->
    TemplateBox[{"\"Panama\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Panama\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Panama\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "PapuaNewGuinea"]->
    TemplateBox[{"\"Papua New Guinea\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"PapuaNewGuinea\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"PapuaNewGuinea\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Paraguay"]->
    TemplateBox[{"\"Paraguay\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Paraguay\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Paraguay\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Peru"]->
    TemplateBox[{"\"Peru\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Peru\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Peru\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Philippines"]->
    TemplateBox[{"\"Philippines\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Philippines\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Philippines\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "PitcairnIslands"]->
    TemplateBox[{"\"Pitcairn Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"PitcairnIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"PitcairnIslands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Poland"]->
    TemplateBox[{"\"Poland\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Poland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Poland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Portugal"]->
    TemplateBox[{"\"Portugal\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Portugal\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Portugal\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "PuertoRico"]->
    TemplateBox[{"\"Puerto Rico\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"PuertoRico\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"PuertoRico\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Qatar"]->
    TemplateBox[{"\"Qatar\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Qatar\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Qatar\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "RepublicCongo"]->
    TemplateBox[{"\"Republic of the Congo\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"RepublicCongo\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"RepublicCongo\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Reunion"]->
    TemplateBox[{"\"R\[EAcute]union\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Reunion\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Reunion\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Romania"]->
    TemplateBox[{"\"Romania\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Romania\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Romania\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Russia"]->
    TemplateBox[{"\"Russia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Russia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Russia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Rwanda"]->
    TemplateBox[{"\"Rwanda\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Rwanda\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Rwanda\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SaintHelena"]->
    TemplateBox[{
     "\"Saint Helena, Ascension and Tristan da Cunha\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SaintHelena\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SaintHelena\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SaintKittsNevis"]->
    TemplateBox[{"\"Saint Kitts and Nevis\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SaintKittsNevis\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SaintKittsNevis\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SaintLucia"]->
    TemplateBox[{"\"Saint Lucia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SaintLucia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SaintLucia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SaintPierreMiquelon"]->
    TemplateBox[{"\"Saint Pierre and Miquelon\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SaintPierreMiquelon\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SaintPierreMiquelon\\\"]\"",
      "\"country\""},
     "Entity"], Entity["Country", "SaintVincentGrenadines"]->
    TemplateBox[{"\"Saint Vincent and the Grenadines\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SaintVincentGrenadines\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SaintVincentGrenadines\\\"]\"",
      "\"country\""},
     "Entity"], Entity["Country", "Samoa"]->
    TemplateBox[{"\"Samoa\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Samoa\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Samoa\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SanMarino"]->
    TemplateBox[{"\"San Marino\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SanMarino\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SanMarino\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SaoTomePrincipe"]->
    TemplateBox[{
     "\"S\[ATilde]o Tom\[EAcute] and Pr\[IAcute]ncipe\"",
      RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SaoTomePrincipe\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SaoTomePrincipe\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SaudiArabia"]->
    TemplateBox[{"\"Saudi Arabia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SaudiArabia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SaudiArabia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Senegal"]->
    TemplateBox[{"\"Senegal\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Senegal\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Senegal\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Serbia"]->
    TemplateBox[{"\"Serbia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Serbia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Serbia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Seychelles"]->
    TemplateBox[{"\"Seychelles\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Seychelles\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Seychelles\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SierraLeone"]->
    TemplateBox[{"\"Sierra Leone\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SierraLeone\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SierraLeone\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Singapore"]->
    TemplateBox[{"\"Singapore\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Singapore\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Singapore\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SintMaarten"]->
    TemplateBox[{"\"Sint Maarten\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SintMaarten\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SintMaarten\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Slovakia"]->
    TemplateBox[{"\"Slovakia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Slovakia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Slovakia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Slovenia"]->
    TemplateBox[{"\"Slovenia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Slovenia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Slovenia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SolomonIslands"]->
    TemplateBox[{"\"Solomon Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SolomonIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SolomonIslands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Somalia"]->
    TemplateBox[{"\"Somalia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Somalia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Somalia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SouthAfrica"]->
    TemplateBox[{"\"South Africa\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SouthAfrica\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SouthAfrica\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SouthKorea"]->
    TemplateBox[{"\"South Korea\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SouthKorea\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SouthKorea\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SouthSudan"]->
    TemplateBox[{"\"South Sudan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SouthSudan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SouthSudan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Spain"]->
    TemplateBox[{"\"Spain\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Spain\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Spain\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "SriLanka"]->
    TemplateBox[{"\"Sri Lanka\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"SriLanka\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"SriLanka\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Sudan"]->
    TemplateBox[{"\"Sudan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Sudan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Sudan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Suriname"]->
    TemplateBox[{"\"Suriname\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Suriname\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Suriname\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Svalbard"]->
    TemplateBox[{"\"Svalbard\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Svalbard\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Svalbard\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Swaziland"]->
    TemplateBox[{"\"Swaziland\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Swaziland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Swaziland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Sweden"]->
    TemplateBox[{"\"Sweden\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Sweden\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Sweden\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Switzerland"]->
    TemplateBox[{"\"Switzerland\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Switzerland\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Switzerland\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Syria"]->
    TemplateBox[{"\"Syria\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Syria\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Syria\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Taiwan"]->
    TemplateBox[{"\"Taiwan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Taiwan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Taiwan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Tajikistan"]->
    TemplateBox[{"\"Tajikistan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Tajikistan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Tajikistan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Tanzania"]->
    TemplateBox[{"\"Tanzania\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Tanzania\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Tanzania\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Thailand"]->
    TemplateBox[{"\"Thailand\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Thailand\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Thailand\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Togo"]->
    TemplateBox[{"\"Togo\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Togo\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Togo\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Tokelau"]->
    TemplateBox[{"\"Tokelau\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Tokelau\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Tokelau\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Tonga"]->
    TemplateBox[{"\"Tonga\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Tonga\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Tonga\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "TrinidadTobago"]->
    TemplateBox[{"\"Trinidad and Tobago\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"TrinidadTobago\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"TrinidadTobago\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Tunisia"]->
    TemplateBox[{"\"Tunisia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Tunisia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Tunisia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Turkey"]->
    TemplateBox[{"\"Turkey\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Turkey\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Turkey\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Turkmenistan"]->
    TemplateBox[{"\"Turkmenistan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Turkmenistan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Turkmenistan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "TurksCaicosIslands"]->
    TemplateBox[{"\"Turks and Caicos Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"TurksCaicosIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"TurksCaicosIslands\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Tuvalu"]->
    TemplateBox[{"\"Tuvalu\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Tuvalu\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Tuvalu\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Uganda"]->
    TemplateBox[{"\"Uganda\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Uganda\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Uganda\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Ukraine"]->
    TemplateBox[{"\"Ukraine\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Ukraine\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Ukraine\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "UnitedArabEmirates"]->
    TemplateBox[{"\"United Arab Emirates\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"UnitedArabEmirates\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"UnitedArabEmirates\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "UnitedKingdom"]->
    TemplateBox[{"\"United Kingdom\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"UnitedKingdom\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"UnitedKingdom\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "UnitedStates"]->
    TemplateBox[{"\"United States\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "UnitedStatesVirginIslands"]->
    TemplateBox[{"\"United States Virgin Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"UnitedStatesVirginIslands\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"UnitedStatesVirginIslands\\\"]\"",
      "\"country\""},
     "Entity"], Entity["Country", "Uruguay"]->
    TemplateBox[{"\"Uruguay\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Uruguay\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Uruguay\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Uzbekistan"]->
    TemplateBox[{"\"Uzbekistan\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Uzbekistan\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Uzbekistan\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Vanuatu"]->
    TemplateBox[{"\"Vanuatu\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Vanuatu\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Vanuatu\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "VaticanCity"]->
    TemplateBox[{"\"Vatican City\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"VaticanCity\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"VaticanCity\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Venezuela"]->
    TemplateBox[{"\"Venezuela\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Venezuela\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Venezuela\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Vietnam"]->
    TemplateBox[{"\"Vietnam\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Vietnam\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Vietnam\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "WallisFutuna"]->
    TemplateBox[{"\"Wallis and Futuna Islands\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"WallisFutuna\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"WallisFutuna\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "WestBank"]->
    TemplateBox[{"\"West Bank\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"WestBank\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"WestBank\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "WesternSahara"]->
    TemplateBox[{"\"Western Sahara\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"WesternSahara\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"WesternSahara\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Yemen"]->
    TemplateBox[{"\"Yemen\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Yemen\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Yemen\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Zambia"]->
    TemplateBox[{"\"Zambia\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Zambia\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Zambia\\\"]\"","\"country\""},
     "Entity"], Entity["Country", "Zimbabwe"]->
    TemplateBox[{"\"Zimbabwe\"",RowBox[{"Entity", "[", 
        RowBox[{"\"Country\"", ",", "\"Zimbabwe\""}], "]"}],
      "\"Entity[\\\"Country\\\", \\\"Zimbabwe\\\"]\"","\"country\""},
     "Entity"]}, "\<\"\:0421\:0434\:0435\:043b\:0430\:0439\:0442\:0435 \:0432\
\:044b\:0431\:043e\:0440\[Ellipsis]\"\>", "\<\"\:0428\:0435\:043b\:043a\:043d\
\:0438\:0442\:0435 \:0437\:0434\:0435\:0441\:044c\"\>"],
   StripOnInput->False],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{66, 27},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->293126238]
}, Open  ]],

Cell[TextData[{
 "\:0421\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:0435\:0449\
\:0435 \:043e\:0434\:043d\:0430 \:0440\:0430\:0437\:043d\:043e\:0432\:0438\
\:0434\:043d\:043e\:0441\:0442\:044c \:043c\:0435\:043d\:044e, \:043f\:0440\
\:0438\:043d\:0446\:0438\:043f \:0440\:0430\:0431\:043e\:0442\:044b \:043a\
\:043e\:0442\:043e\:0440\:043e\:0433\:043e \:0437\:0430\:043a\:043b\:044e\
\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0432\:044b\:043f\:043e\:043b\
\:043d\:0435\:043d\:0438\:0438 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:044f, \:0441\:043e\:043f\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\
\:043d\:043e\:0433\:043e \:0432\:044b\:0431\:0440\:0430\:043d\:043d\:043e\
\:043c\:0443 \:043f\:0443\:043d\:043a\:0442\:0443, \:0430 \:043d\:0435 \:0432 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0437\:0430\:0432\:0438\
\:0441\:0438\:043c\:043e\:0433\:043e \:043f\:0435\:0440\:0435\:043a\:043b\
\:044e\:0447\:0430\:0442\:0435\:043b\:044f \:0438\:043b\:0438 \:043a\:043d\
\:043e\:043f\:043a\:0438 \:0434\:043b\:044f \:0432\:044b\:0431\:043e\:0440\
\:0430. \:0412 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:044d\:0442\:0430 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:044f \:043d\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ActionMenu"],"paclet:ref/ActionMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041a\:043e\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["ActionMenu"],"paclet:ref/ActionMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0440\:0430\:0441\:0441\:043c\:0430\:0442\
\:0440\:0438\:0432\:0430\:0442\:044c \:043a\:0430\:043a \:0441\:0432\:043e\
\:0435\:0433\:043e \:0440\:043e\:0434\:0430 \:043c\:0443\:043b\:044c\:0442\
\:0438-\:043a\:043d\:043e\:043f\:043a\:0443, \:043a\:043e\:0442\:043e\:0440\
\:0430\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:043e\
\:0434\:043d\:0443 \:0438\:0437 \:043d\:0435\:0441\:043a\:043e\:043b\:044c\
\:043a\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0432 \:0437\
\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\:0442\:0438 \:043e\:0442 \
\:0442\:043e\:0433\:043e, \:043a\:0430\:043a\:043e\:0439 \:043f\:0443\:043d\
\:043a\:0442 \:043c\:0435\:043d\:044e \:0432\:044b\:0431\:0440\:0430\:043d \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:0435\:043c\
. \:0415\:0439 \:0442\:0430\:043a\:0436\:0435 \:043f\:0440\:0438\:0441\:0443\
\:0449\:0438 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\
\:0437 \:0442\:0435\:0445 \:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e\
\:0441\:0442\:0435\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0443\
\:043f\:043e\:043c\:0438\:043d\:0430\:043b\:0438\:0441\:044c \:0432 \:043e\
\:043f\:0438\:0441\:0430\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \
\:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0435\:0435 \:0440\
\:0430\:0431\:043e\:0442\:044b, \:043a\:0430\:043a \:043f\:0440\:0430\:0432\
\:0438\:043b\:043e, \:043d\:0435\:0432\:0438\:0434\:0438\:043c, \:0435\:0441\
\:043b\:0438 \:043e\:043d \:043d\:0435 \:0441\:043e\:043f\:0440\:043e\:0432\
\:043e\:0436\:0434\:0430\:0435\:0442\:0441\:044f \:043d\:0435\:043a\:0438\
\:043c\:0438 \:043f\:043e\:0431\:043e\:0447\:043d\:044b\:043c\:0438 \:044d\
\:0444\:0444\:0435\:043a\:0442\:0430\:043c\:0438."
}], "Text",
 CellID->147707171],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ActionMenu", "[", 
      RowBox[{"\"\<click\>\"", ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<one\>\"", "\[RuleDelayed]", 
          RowBox[{"(", 
           RowBox[{"x", "=", "1"}], ")"}]}], ",", 
         RowBox[{"\"\<two\>\"", "\[RuleDelayed]", 
          RowBox[{"(", 
           RowBox[{"x", "=", "2"}], ")"}]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->36452190],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 2}, 
  RowBox[{"{", 
   RowBox[{
    ActionMenuBox["\<\"click\"\>", {"\<\"one\"\>":>($CellContext`x$$ = 
     1), "\<\"two\"\>":>($CellContext`x$$ = 2)}], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{99, 29},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->558033925]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0432 \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["ActionMenu"],"paclet:ref/ActionMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \
\:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0435 \:043f\:0440\
\:0430\:0432\:0438\:043b\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["RuleDelayed"],"paclet:ref/RuleDelayed"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " (",
 Cell[BoxData[":>"], "InlineFormula"],
 "), \:0447\:0442\:043e\:0431\:044b \
\:043f\:0440\:0435\:0434\:043e\:0442\:0432\:0440\:0430\:0442\:0438\:0442\:044c\
 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:044f, \:043f\:043e\:043a\:0430 \:043e\:043d\
\:043e \:043d\:0435 \:0431\:0443\:0434\:0435\:0442\:0434\:0435\:0439\:0441\
\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0432\:044b\:0431\
\:0440\:0430\:043d\:043e \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:0435\:043c. \:042d\:0442\:043e \:043e\:0437\:043d\:0430\
\:0447\:0430\:0435\:0442, \:0447\:0442\:043e, \:0432 \:043e\:0442\:043b\:0438\
\:0447\:0438\:0435 \:043e\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0435 \:043d\:0430\:0434\:043f\
\:0438\:0441\:0435\:0439 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ActionMenu"],"paclet:ref/ActionMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:043e, \:043d\
\:0430\:0434\:043f\:0438\:0441\:0438 \:044f\:0432\:043b\:044f\:044e\:0442\
\:0441\:044f \:043d\:0435\:043e\:0442\:044a\:0435\:043c\:043b\:0435\:043c\
\:043e\:0439 \:0447\:0430\:0441\:0442\:044c\:044e \:0441\:0438\:043d\:0442\
\:0430\:043a\:0441\:0438\:0441\:0430."
}], "Text",
 CellID->22721156],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["ActionMenu"],"paclet:ref/ActionMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0440\:0430\:0441\:043f\:043e\:043b\:0430\
\:0433\:0430\:0435\:0442 \:043e\:043f\:0446\:0438\:0435\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Appearance"],"paclet:ref/Appearance"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:043f\:043e\:0437\:0432\
\:043e\:043b\:044f\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:044f\:0442\
\:044c \:0432\:043d\:0435\:0448\:043d\:0438\:0439 \:0432\:0438\:0434 \:043c\
\:0435\:043d\:044e. \:0412\:043e\:0442 \:043f\:0440\:043e\:0441\:0442\:0430\
\:044f \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\
\:0430\:044f \:043c\:043e\:0434\:0435\:043b\:044c, \:0441\:043e\:0437\:0434\
\:0430\:043d\:043d\:0430\:044f \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0434\:0435\:043c\:043e\:043d\
\:0441\:0442\:0440\:0438\:0440\:0443\:0435\:0442 \:043d\:0435\:043a\:043e\
\:0442\:043e\:0440\:044b\:0435 \:0438\:0437 \:043d\:0430\:0438\:0431\:043e\
\:043b\:0435\:0435 \:0447\:0430\:0441\:0442\:043e \:043f\:0440\:0438\:043c\
\:0435\:043d\:044f\:0435\:043c\:044b\:0445 \:043c\:0430\:043a\:0435\:0442\
\:043e\:0432 \:0432\:043d\:0435\:0448\:043d\:0435\:0433\:043e \:0432\:0438\
\:0434\:0430 \:043c\:0435\:043d\:044e."
}], "Text",
 CellID->2102269942],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ActionMenu", "[", 
    RowBox[{"\"\<click\>\"", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<one\>\"", "\[RuleDelayed]", 
        RowBox[{"(", 
         RowBox[{"x", "=", "1"}], ")"}]}], ",", 
       RowBox[{"\"\<two\>\"", "\[RuleDelayed]", 
        RowBox[{"(", 
         RowBox[{"x", "=", "2"}], ")"}]}]}], "}"}], ",", " ", 
     RowBox[{"Appearance", " ", "\[Rule]", " ", "\:0432\:0438\:0434"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\:0432\:0438\:0434", ",", 
     RowBox[{"{", 
      RowBox[{
      "Automatic", ",", "\"\<PopupMenu\>\"", ",", "\"\<Button\>\"", ",", 
       "\"\<Framed\>\"", ",", "None"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->302471103],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\:0432\:0438\:0434$$ = Automatic, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`\:0432\:0438\:0434$$], {
      Automatic, "PopupMenu", "Button", "Framed", None}}}, Typeset`size$$ = {
    63., {9., 18.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\:0432\:0438\:0434$3704$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`\:0432\:0438\:0434$$ = Automatic}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\:0432\:0438\:0434$$, $CellContext`\:0432\:0438\
\:0434$3704$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ActionMenu[
       "click", {
        "one" :> ($CellContext`x = 1), "two" :> ($CellContext`x = 2)}, 
        Appearance -> $CellContext`\:0432\:0438\:0434$$], 
      "Specifications" :> {{$CellContext`\:0432\:0438\:0434$$, {
         Automatic, "PopupMenu", "Button", "Framed", None}}}, "Options" :> {},
       "DefaultOptions" :> {}],
     ImageSizeCache->{309., {54., 61.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 ImageSize->{300, 117},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->418268608]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:0437\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:0435, \:043e\
\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\
\:043d\:0438\:0435, \:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["ActionMenu"],"paclet:ref/ActionMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:043e\:0447\:043d\:043e \:0442\:0430\:043a \:0436\:0435, \:043a\
\:0430\:043a \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Button"],"paclet:ref/Button"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043e\:043f\
\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Method"],"paclet:ref/Method"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\
\:0438\:044f \:043c\:0435\:0442\:043e\:0434\:0430 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f \:0441\:0432\:043e\:0438\:0445 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0439.  \:041f\:0440\:0438 \:0438\:0441\
\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\:043e\:043c \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Method"],"paclet:ref/Method"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Preemptive\>\""}]], 
  "InlineFormula"],
 ", \:0432\:044b\:0431\:0440\:0430\:043d\:043d\:043e\:0435 \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:0435 \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0442\:044c\:0441\:044f \:043d\:0435\:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:043e, \:043d\:043e \:0431\:0443\:0434\
\:0435\:0442 \:043f\:0440\:0435\:0440\:0432\:0430\:043d\:043e, \:0435\:0441\
\:043b\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0435 \
\:043f\:043e\:0442\:0440\:0435\:0431\:0443\:0435\:0442 \:0431\:043e\:043b\
\:044c\:0448\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:0447\:0435\
\:043c \:0443\:043a\:0430\:0437\:0430\:043d\:043d\:043e \:0434\:043b\:044f \
\:0441\:0438\:0441\:0442\:0435\:043c\:043d\:043e\:0439 \:043e\:043f\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["DynamicEvaluationTimeout"],"paclet:ref/DynamicEvaluationTimeout"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0415\:0441\:043b\:0438 \
\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:044f, \:0443\:043a\:0430\:0437\
\:0430\:043d\:043d\:044b\:0435 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["ActionMenu"],"paclet:ref/ActionMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0440\:0435\:0431\:0443\:044e\:0442 \:043e\:0449\:0443\:0442\:0438\
\:043c\:044b\:0445 \:0437\:0430\:0442\:0440\:0430\:0442 \:0432\:0440\:0435\
\:043c\:0435\:043d\:0438, \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Method"],"paclet:ref/Method"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", "\"\<Queued\>\""}]], "InlineFormula"],
 ", \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:044f, \
\:0442\:0430\:043a\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c, \
\:0447\:0442\:043e \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:0434\:043e\:043b\:0436\:043d\:043e \:0431\:044b\:0442\:044c \:043f\
\:043e\:0441\:0442\:0430\:0432\:043b\:0435\:043d\:043e \:0432 \:043e\:0431\
\:0449\:0443\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c \:0438 \:0435\
\:043c\:0443 \:043f\:043e\:0437\:0432\:043e\:043b\:0435\:043d\:043e \:0440\
\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0434\:043e \:043f\:043e\:043b\
\:043d\:043e\:0433\:043e \:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\
\:0438\:044f."
}], "Text",
 CellID->297229227]
}, Open  ]],

Cell[CellGroupData[{

Cell["InputField (\:041f\:043e\:043b\:0435 \:0432\:0432\:043e\:0434\:0430)", \
"Section",
 CellTags->"9.1",
 CellID->243307961],

Cell[TextData[{
 "\:042d\:043b\:0435\:043c\:0435\:043d\:0442 \:0443\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["InputField"],"paclet:ref/InputField"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0443\:043d\:0438\:043a\:0430\:043b\:0435\:043d \:0442\:0435\:043c, \
\:0447\:0442\:043e \:0434\:0430\:0435\:0442 \:0432\:043e\:0437\:043c\:043e\
\:0436\:043d\:043e\:0441\:0442\:044c \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044e \:0432\:0432\:043e\:0434\:0438\:0442\
\:044c \:0432 \:043d\:0435\:0433\:043e \:0430\:0431\:0441\:043e\:043b\:044e\
\:0442\:043d\:043e \:043b\:044e\:0431\:043e\:0435 \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:0435. \:0412 \:0441\:0432\:043e\:0435\:0439 \:043f\
\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0435\:0439 \:0444\:043e\:0440\
\:043c\:0435, \:043e\:043d \:043f\:0440\:043e\:0441\:0442\:043e \:0441\:0432\
\:044f\:0437\:044b\:0432\:0430\:0435\:0442 \:0434\:0430\:043d\:043d\:043e\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0441 \:0443\
\:043a\:0430\:0437\:0430\:043d\:043d\:043e\:0439 \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439."
}], "Text",
 CellID->631319857],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"InputField", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->294926218],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = $CellContext`func[$CellContext`val]}, 
  RowBox[{"{", 
   RowBox[{
    InputFieldBox[Dynamic[$CellContext`x$$]], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{63., {2., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{356, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->78345052]
}, Open  ]],

Cell[TextData[{
 "\:0412\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\:0435\:043c, ",
 Cell[BoxData[
  TemplateBox[{Cell["InputField"],"paclet:ref/InputField"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:0430\:043a\:0436\:0435 \:0438\:043c\:0435\:0435\:0442 \:0443\:043d\
\:0438\:043a\:0430\:043b\:044c\:043d\:044b\:0439 \:043d\:0430\:0431\:043e\
\:0440 \:043f\:0440\:043e\:0431\:043b\:0435\:043c, \:0441\:0432\:044f\:0437\
\:0430\:043d\:043d\:044b\:0445 \:0441 \:043d\:0438\:043c. \:041d\:0430\:043f\
\:0440\:0438\:043c\:0435\:0440, \:0432\:0430\:043c \:043c\:043e\:0436\:0435\
\:0442 \:043f\:043e\:0442\:0440\:0435\:0431\:043e\:0432\:0430\:0442\:044c\
\:0441\:044f \:043f\:043e\:043b\:0435 \:0432\:0432\:043e\:0434\:0430, \:043f\
\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0449\:0435\:0435 \:0432\:0432\
\:043e\:0434 \:0442\:043e\:043b\:044c\:043a\:043e \:0447\:0438\:0441\:0435\
\:043b, \:043b\:0438\:0431\:043e \:0442\:043e\:043b\:044c\:043a\:043e \:0442\
\:0435\:043a\:0441\:0442\:043e\:0432\:044b\:0445 \:0444\:0440\:0430\:0433\
\:043c\:0435\:043d\:0442\:043e\:0432, \:043b\:0438\:0431\:043e \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:044b\:0439 \:0432\:0432\
\:043e\:0434 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:0442\:0435\
\:043a\:0441\:0442\:0430 \:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439, \:0432 \:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e\:0441\
\:0442\:0438 \:043e\:0442 \:043a\:043e\:043c\:043f\:043e\:043d\:043e\:0432\
\:043a\:0438 \:0438 \:043f\:043e\:0442\:0440\:0435\:0431\:043d\:043e\:0441\
\:0442\:0435\:0439 \:0432\:0430\:0448\:0435\:0433\:043e \:043f\:0440\:0438\
\:043b\:043e\:0436\:0435\:043d\:0438\:044f. \:0415\:0441\:0442\:044c \:043d\
\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:043f\:043e\:0441\
\:043e\:0431\:043e\:0432 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:044d\
\:0442\:043e. \:0421\:0430\:043c\:044b\:043c \:043f\:0440\:043e\:0441\:0442\
\:043e\:0439 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\
\:044f \:0432 \:0443\:043a\:0430\:0437\:0430\:043d\:0438\:0438 \:0442\:0440\
\:0435\:0431\:0443\:0435\:043c\:043e\:0433\:043e \:0442\:0438\:043f\:0430 \
\:0434\:0430\:043d\:043d\:044b\:0445 \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputField"],"paclet:ref/InputField"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e\:043b\:044f \:0432\:0432\:043e\:0434\:0430 \
\:0442\:0438\:043f\:0430 ",
 StyleBox["Number", "InlineFormula"],
 " \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0432\
\:0432\:043e\:0434\:0438\:0442\:044c \:043d\:0438\:0447\:0435\:0433\:043e, \
\:043a\:0440\:043e\:043c\:0435 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\
\:0432, \:043e\:0442\:043e\:0436\:0434\:0435\:0441\:0442\:0432\:043b\:044f\
\:044e\:0449\:0438\:0445 \:0447\:0438\:0441\:043b\:0430."
}], "Text",
 CellID->1105708381],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"InputField", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", "Number"}], "]"}], ",", " ", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->1464761976],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 12345}, 
  RowBox[{"{", 
   RowBox[{
    InputFieldBox[Dynamic[$CellContext`x$$], Number], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{37., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{330, 23},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[36]=",
 CellID->89645883]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:0440\:043e\:0438\:0437\
\:0432\:043e\:043b\:044c\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:043c\:043e\:0433\:0443\:0442 \:0437\:0430\:043d\
\:0438\:043c\:0430\:0442\:044c \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:043b\:044c\:043d\:043e \:0431\:043e\:043b\:044c\:0448\:0443\:044e \:043e\
\:0431\:043b\:0430\:0441\:0442\:044c \:044d\:043a\:0440\:0430\:043d\:0430, \
\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputField"],"paclet:ref/InputField"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0431\:0443\:0434\:0435\:0442 \:0440\:0430\:0441\:0442\:0438, \:043f\:0440\
\:0438\:0441\:043f\:043e\:0441\:0430\:0431\:043b\:0438\:0432\:0430\:044f\:0441\
\:044c, \:0447\:0442\:043e\:0431\:044b \:0432\:043c\:0435\:0441\:0442\:0438\
\:0442\:044c \:0442\:0430\:043a\:0438\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f. \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["FieldSize"],"paclet:ref/FieldSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0443\:043a\:0430\
\:0437\:0430\:0442\:044c \:043c\:0438\:043d\:0438\:043c\:0430\:043b\:044c\
\:043d\:043e\:0435 \:0438 \:043c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\
\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f \:0433\:043e\:0440\:0438\:0437\:043e\:043d\:0442\:0430\
\:043b\:044c\:043d\:043e\:0433\:043e \:0438 \:0432\:0435\:0440\:0442\:0438\
\:043a\:0430\:043b\:044c\:043d\:043e\:0433\:043e \:0440\:0430\:0437\:043c\
\:0435\:0440\:0430 \:043f\:043e\:043b\:044f \:0432\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputField"],"paclet:ref/InputField"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \
\:0448\:0438\:0440\:0438\:043d\:0430 \:043f\:043e\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["InputField"],"paclet:ref/InputField"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\:0435\:0442\
\:0441\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c 20 EM, \
\:043d\:043e \:0435\:0433\:043e \:0434\:043b\:0438\:043d\:0430 \:0431\:0443\
\:0434\:0435\:0442 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\:043d\
\:0430 \:0442\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437\:043c\:0435\
\:0440\:043e\:043c \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:0445 \:0434\
\:0430\:043d\:043d\:044b\:0445. \n(1 \:0415\:041c \:0440\:0430\:0432\:0435\
\:043d \:043a\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0443 \:0442\
\:0438\:043f\:043e\:0433\:0440\:0430\:0444\:0441\:043a\:0438\:0445 \:043f\
\:0443\:043d\:043a\:0442\:043e\:0432 (\"\:0442.\:043f.\" - \:0432 \
\:0442\:0438\:043f\:043e\:0433\:0440\:0430\:0444\:0441\:043a\:0438\:0445 \
\:0442\:0435\:0440\:043c\:0438\:043d\:0430\:0445, \"\:043f\:0442\" - \:0432 \
MS Word) \:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:043c\
\:043e\:043c \:0440\:0430\:0437\:043c\:0435\:0440\:0435 (\:043a\:0435\:0433\
\:043b\:0435) \:0448\:0440\:0438\:0444\:0442\:0430. \:041d\:0430\:043f\:0440\
\:0438\:043c\:0435\:0440, 1 \:0415\:041c \:0434\:043b\:044f \
\:0442\:0435\:043a\:0441\:0442\:0430, \:043d\:0430\:0431\:0440\:0430\:043d\
\:043d\:043e\:0433\:043e \:0448\:0438\:0440\:0444\:0442\:043e\:043c 10-\:0433\
\:043e \:043a\:0435\:0433\:043b\:044f (10 \:043f\:0442),  \:0441\:043e\:0441\
\:0442\:0430\:0432\:043b\:044f\:0435\:0442 10 \:043f\:0442 \:0438\:043b\:0438 \
10\[Times]0,3528=3.528 \:043c\:043c. \:0421\:043e\:043e\:0442\:0432\:0435\
\:0442\:0441\:0442\:0432\:0435\:043d\:043d\:043e, 20 \:0415\:041c \
\:0434\:043b\:044f \:0448\:0440\:0438\:0444\:0442\:0430 10-\:0433\:043e \
\:043a\:0435\:0433\:043b\:044f \:0440\:0430\:0432\:043d\:044b 20\[Times]10\
\[Times]0,3528=70.56 \:043c\:043c, \:0430 \:0434\:043b\:044f \:0448\:0440\
\:0438\:0444\:0442\:0430 12-\:0433\:043e \:043a\:0435\:0433\:043b\:044f 20\
\[Times]12\[Times]0,3528=84.672 \:043c\:043c. ",
 StyleBox["\:043f\:0440\:0438\:043c\:0435\:0447\:0430\:043d\:0438\:0435 \
\:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\:0438\:043a\:0430",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellID->506959061],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", 
     RowBox[{"Range", "[", "100", "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"InputField", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "x", "]"}], ",", " ", 
     RowBox[{"FieldSize", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"20", ",", "20"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "Infinity"}], "}"}]}], "}"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->1345605745],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
  13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
  32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
  51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
  70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 
  89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100}}, 
  InputFieldBox[Dynamic[$CellContext`x$$],
   FieldSize->{{20, 20}, {1, 
      DirectedInfinity[1]}}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{268, 191},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->197849084]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:043d\:043e\:0439 \:043e\:043f\:0446\:0438\
\:0435\:0439, \:0431\:043e\:043b\:0435\:0435 \:0437\:043d\:0430\:0447\:0438\
\:043c\:043e\:0439 \:0434\:043b\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["InputField"],"paclet:ref/InputField"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0447\:0435\:043c \:0434\:043b\:044f \:0431\:043e\:043b\:044c\:0448\:0438\
\:043d\:0441\:0442\:0432\:0430 \:043f\:0440\:043e\:0447\:0438\:0445 \:044d\
\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f, \:044f\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["ContinuousAction"],"paclet:ref/ContinuousAction"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:043e \:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e, ",
 StyleBox[ButtonBox["InputField",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/InputField"], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:0434\:0435\:0439\:0441\:0442\:0432\:0443\:0435\
\:0442 \:0432\:043d\:043e\:0432\:044c \:0432\:0432\:0435\:0434\:0435\:043d\
\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:043f\
\:043e\:043a\:0430 \:0432\:044b \:043d\:0435 \:043d\:0430\:0436\:043c\:0435\
\:0442\:0435 \:043a\:043b\:0430\:0432\:0438\:0448\:0443 ",
 Cell["Enter", "KeyEvent"],
 " \:0438\:043b\:0438 ",
 Cell["Tab", "KeyEvent"],
 ". \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\:0435, \:0434\
\:043b\:044f \:043f\:043e\:043b\:0435\:0439 \:0432\:0432\:043e\:0434\:0430 ",
 StyleBox[ButtonBox["InputField",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/InputField"], "InlineFormula"],
 " \:0442\:0438\:043f\:0430 ",
 StyleBox["Number", "InlineFormula"],
 ", ",
 StyleBox["String", "InlineFormula"],
 " \:0438 ",
 StyleBox["Boxes", "InlineFormula"],
 ", \:0432\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \
\:0443\:0441\:0442\:0430\:043d\:043e\:0432\:0438\:0442\:044c \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ContinuousAction"],"paclet:ref/ContinuousAction"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:0437\:0430\:0434\:0435\:0439\:0441\
\:0442\:0432\:043e\:0432\:0430\:0442\:044c \:043d\:043e\:0432\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:0441\:043b\:0435\
\:0434 \:0437\:0430 \:043d\:0430\:0436\:0430\:0442\:0438\:0435\:043c \:043b\
\:044e\:0431\:043e\:0439 \:043a\:043b\:0430\:0432\:0438\:0448\:0438."
}], "Text",
 CellID->1069903671],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "1"}], "}"}], ",", 
   RowBox[{"Panel", "[", 
    RowBox[{"Grid", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<Not continuous:\>\"", ",", 
         RowBox[{"InputField", "[", 
          RowBox[{
           RowBox[{"Dynamic", "[", "x", "]"}], ",", "Number"}], "]"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<Continuous:\>\"", ",", " ", 
         RowBox[{"InputField", "[", 
          RowBox[{
           RowBox[{"Dynamic", "[", "x", "]"}], ",", "Number", ",", 
           RowBox[{"ContinuousAction", " ", "\[Rule]", " ", "True"}]}], 
          "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}], "]"}]}],
   "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->1824357545],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1}, 
  PanelBox[
   TagBox[GridBox[{
      {"\<\"Not continuous:\"\>", 
       InputFieldBox[Dynamic[$CellContext`x$$], Number]},
      {"\<\"Continuous:\"\>", 
       InputFieldBox[Dynamic[$CellContext`x$$], Number,
        ContinuousAction->True]},
      {"\<\"\"\>", 
       DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
        ImageSizeCache->{6., {0., 9.}}]}
     },
     AutoDelete->False,
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    "Grid"]],
  DynamicModuleValues:>{}]], "Input",
 CellChangeTimes->{3.64615598072322*^9},
 CellLabel->"In[4]:=",
 CellID->549368592]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0440\:0438 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\:043b\:0435\
\:043d\:043d\:043e\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["ContinuousAction"],"paclet:ref/ContinuousAction"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["True"],"paclet:ref/True"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 ", \:0432\:044b \:0442\:0430\:043a\:0436\:0435 \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0432\:0442\:043e\:0440\:043e\:0439 \
\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442 \:0444\:0443\:043d\:043a\
\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:0441\:043e\:0437\:0434\:0430\:0442\:044c \
\:0441\:0432\:043e\:0438 \:0441\:043e\:0431\:0441\:0442\:0432\:0435\:043d\
\:043d\:044b\:0435 \:0444\:0438\:043b\:044c\:0442\:0440\:044b \:0434\:043b\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432, \:043a\:043e\:0442\
\:043e\:0440\:044b\:0435 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044e \:043f\:043e\:0437\:0432\:043e\:043b\:0435\:043d\
\:043e \:0438\:043b\:0438 \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\
\:0435\:043d\:043e \:0432\:0432\:043e\:0434\:0438\:0442\:044c. \:041d\:0430\
\:043f\:0440\:0438\:043c\:0435\:0440, \:044d\:0442\:043e \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputField"],"paclet:ref/InputField"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442 \:043a\:043e\
\:043c\:0430\:043d\:0434\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["ToUpperCase"],"paclet:ref/ToUpperCase"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:043f\:0440\:0435\:043e\:0431\:0440\:0430\:0437\:043e\
\:0432\:0430\:043d\:0438\:044f \:0432\:0432\:043e\:0434\:0438\:043c\:044b\
\:0445 \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432 \:0432 \:0432\:0435\
\:0440\:0445\:043d\:0438\:0439 \:0440\:0435\:0433\:0438\:0441\:0442\:0440."
}], "Text",
 CellID->990422166],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputField", "[", 
  RowBox[{
   RowBox[{"Dynamic", "[", 
    RowBox[{"str", ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"str", "=", 
        RowBox[{"ToUpperCase", "[", "#", "]"}]}], ")"}], "&"}]}], "]"}], ",", 
   "String", ",", 
   RowBox[{"ContinuousAction", " ", "\[Rule]", " ", "True"}]}], 
  "]"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->12251217],

Cell[BoxData[
 InputFieldBox[
  Dynamic[$CellContext`str, ($CellContext`str = ToUpperCase[#])& ], String,
  ContinuousAction->True]], "Output",
 ImageSize->{268, 21},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[40]=",
 CellID->314463541]
}, Open  ]],

Cell["\<\
\:041d\:0430\:043f\:043e\:0441\:043b\:0435\:0434\:043e\:043a, \:0437\:0434\
\:0435\:0441\:044c \:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d \:043f\
\:0440\:043e\:0441\:0442\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \
\:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\:043e\:0432\:043e\
\:0433\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0443\:043f\
\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0432 \:043a\:043e\:0442\
\:043e\:0440\:043e\:043c \:0441\:043e\:0432\:043c\:0435\:0449\:0435\:043d\
\:044b \:043b\:0438\:0448\:0435\:043d\:043d\:043e\:0435 \:043e\:0431\:0440\
\:0430\:043c\:043b\:0435\:043d\:0438\:044f \:043f\:043e\:043b\:0435 \:0432\
\:0432\:043e\:0434\:0430 \:0438 \:0432\:0441\:043f\:043b\:044b\:0432\:0430\
\:044e\:0449\:0435\:0435 \:043c\:0435\:043d\:044e.\
\>", "Text",
 CellID->2095198021],

Cell[BoxData[
 RowBox[{
  RowBox[{"popupField", "[", 
   RowBox[{
    RowBox[{"Dynamic", "[", "var_", "]"}], ",", "list_List"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"InputField", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "var", "]"}], ",", " ", 
         RowBox[{"Appearance", "\[Rule]", "\"\<Frameless\>\""}]}], "]"}], ",", 
       RowBox[{"PopupMenu", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "var", "]"}], ",", "list", ",", "0", ",", 
         RowBox[{"Opener", "[", 
          RowBox[{"True", ",", " ", 
           RowBox[{"Appearance", "\[Rule]", "Small"}]}], "]"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Gray"}]}], "]"}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->2119620823],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "f", "}"}], ",", 
   RowBox[{"Column", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"popupField", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "f", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Sin", ",", "Cos", ",", "Tan"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], "//", 
        "Dynamic"}]}], "}"}], ",", "Center"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1074287570],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`f$$ = Cos}, 
  TagBox[GridBox[{
     {
      TagBox[GridBox[{
         {
          InputFieldBox[Dynamic[$CellContext`f$$],
           Appearance->"Frameless"], 
          
          PopupMenuBox[Dynamic[$CellContext`f$$], {Sin->"Sin", Cos->"Cos", 
           Tan->"Tan"}, "0", 
           OpenerBox[True,
            Appearance->Small]]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.5],
        GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]},
     {
      DynamicBox[ToBoxes[
        Plot[
         $CellContext`f$$[$CellContext`x], {$CellContext`x, 0, 10}], 
        StandardForm],
       ImageSizeCache->{120., {30., 35.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Center}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"],
  DynamicModuleValues:>{}]], "Input",
 CellChangeTimes->{3.6461579150075083`*^9},
 CellLabel->"In[10]:=",
 CellID->558360916]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->23220180],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Control Objects",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ControlObjects"]], "TutorialMoreAbout",
 CellID->1567025153],

Cell[TextData[ButtonBox["Viewers & Annotation",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ViewersAndAnnotation"]], "TutorialMoreAbout",
 CellID->1755481373],

Cell[TextData[ButtonBox["Gamepad & Device Interface",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/GamepadAndDeviceInterface"]], "TutorialMoreAbout",
 CellID->97609878],

Cell[TextData[ButtonBox["Custom Interface Construction",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/CustomInterfaceConstruction"]], "TutorialMoreAbout",
 CellID->1999196885],

Cell[TextData[ButtonBox["Generalized Input",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/GeneralizedInput"]], "TutorialMoreAbout",
 CellID->972905233],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->415694126],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToDynamicRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->198756732],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\
\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:0435 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->414837596],

Cell[TextData[ButtonBox["\:041e\:0431\:0449\:0438\:0435 \:0437\:0430\:043a\
\:043e\:043d\:043e\:043c\:0435\:0440\:043d\:043e\:0441\:0442\:0438 \:0432\
\:0432\:043e\:0434\:0430 \:0434\:0430\:043d\:043d\:044b\:0445",
 BaseStyle->"Hyperlink",
 ButtonData->{"GeneralizedInputRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381],

Cell[TextData[ButtonBox["\:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\
\:043a\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\
\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "CustomInterfaceConstructionOverviewRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->833755667],

Cell[TextData[ButtonBox["\:0421\:043e\:0445\:0440\:0430\:043d\:0435\:043d\
\:0438\:0435 \:0438 \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\
\:043d\:0438\:0435 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:044f \
\:043f\:0430\:043d\:0435\:043b\:0435\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:0432",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "StoringAndTrackingPaletteStatesRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->32152135]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellGrouping->Manual,
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Introduction to Control Objects - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Custom Interface Construction", ButtonData -> 
         "paclet:tutorial/CustomInterfaceConstructionOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction to Control Objects", ButtonData -> 
         "paclet:tutorial/IntroductionToControlObjects", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 36, 17.3880063}", 
    "history" -> {"8", "", "", ""}, "context" -> "System`", "keywords" -> {}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Mathematica Tutorial", "language" -> "en", "paclet" -> 
    "Mathematica", "status" -> "None", "summary" -> 
    "Mathematica includes many controls and structures related to controls as \
part of its core language. These control objects are supported in a \
completely seamless way throughout the Mathematica language, and can be used \
anywhere an expression can be used. These control objects also have a rich \
option environment, through which their behavior and display can be varied to \
suit your particular needs. In many cases, the display can be completely \
taken over by the user, allowing interfaces to be built to arbitrary graphic \
design specifications. The function Manipulate is one such interface, which \
provides a simple and powerful environment for exploring Mathematica \
expressions. In fact, Manipulate was actually written entirely in the \
Mathematica programming language, using control objects and other layout \
constructs. For many applications, it is perfectly sufficient to just use \
Manipulate rather than concerning yourself with the low-level control objects \
or with this tutorial. But if you have an application in mind that is not \
satisfied by an existing framework, there is no substitute for using the \
control objects directly.", "synonyms" -> {}, "title" -> 
    "Introduction to Control Objects", "titlemodifier" -> "", "windowtitle" -> 
    "Introduction to Control Objects", "type" -> "Tutorial", "uri" -> 
    "tutorial/IntroductionToControlObjects"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[17283, 380, 102, 2, 62, "Section",
   CellTags->"1.1",
   CellID->99285260]},
 "2.1"->{
  Cell[83716, 1817, 207, 4, 62, "Section",
   CellTags->"2.1",
   CellID->510982863]},
 "3.1"->{
  Cell[93925, 1993, 115, 2, 62, "Section",
   CellTags->"3.1",
   CellID->347673639]},
 "4.1"->{
  Cell[131258, 2819, 98, 2, 62, "Section",
   CellTags->"4.1",
   CellID->11429270]},
 "5.1"->{
  Cell[194936, 4295, 84, 2, 62, "Section",
   CellTags->"5.1",
   CellID->778286588]},
 "6.1"->{
  Cell[207864, 4627, 201, 4, 62, "Section",
   CellTags->"6.1",
   CellID->103930395]},
 "7.1"->{
  Cell[331643, 7095, 249, 4, 62, "Section",
   CellTags->"7.1",
   CellID->12256854]},
 "8.1"->{
  Cell[358186, 7715, 84, 2, 62, "Section",
   CellTags->"8.1",
   CellID->224413971]},
 "9.1"->{
  Cell[503850, 10342, 127, 3, 62, "Section",
   CellTags->"9.1",
   CellID->243307961]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 535088, 11093},
 {"2.1", 535183, 11097},
 {"3.1", 535280, 11101},
 {"4.1", 535377, 11105},
 {"5.1", 535473, 11109},
 {"6.1", 535570, 11113},
 {"7.1", 535668, 11117},
 {"8.1", 535765, 11121},
 {"9.1", 535862, 11125}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 4449, 104, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5098, 129, 200, 3, 47, "Title",
 CellID->272041507],
Cell[5301, 134, 3432, 95, 132, "TutorialJumpBox",
 CellID->537845408],
Cell[8736, 231, 1498, 25, 66, "Text",
 CellID->360764280],
Cell[10237, 258, 2072, 29, 102, "Text",
 CellID->183399173],
Cell[12312, 289, 3514, 61, 154, "Text",
 CellID->147590087],
Cell[15829, 352, 1429, 24, 66, "Text",
 CellID->426827459],
Cell[CellGroupData[{
Cell[17283, 380, 102, 2, 62, "Section",
 CellTags->"1.1",
 CellID->99285260],
Cell[17388, 384, 2889, 44, 124, "Text",
 CellID->194191991],
Cell[20280, 430, 1072, 16, 66, "Text",
 CellID->1094580246],
Cell[CellGroupData[{
Cell[21377, 450, 382, 12, 28, "Input",
 CellID->465186272],
Cell[21762, 464, 575, 17, 48, "Output",
 CellID->75557573]
}, Open  ]],
Cell[22352, 484, 4518, 68, 184, "Text",
 CellID->481598831],
Cell[CellGroupData[{
Cell[26895, 556, 896, 27, 47, "Input",
 CellID->162181920],
Cell[27794, 585, 779, 24, 48, "Output",
 CellID->1605195469]
}, Open  ]],
Cell[28588, 612, 3626, 65, 154, "Text",
 CellID->214825097],
Cell[32217, 679, 2474, 40, 106, "Text",
 CellID->35619059],
Cell[CellGroupData[{
Cell[34716, 723, 1367, 37, 119, "Input",
 CellID->170763153],
Cell[36086, 762, 1052, 33, 143, "Output",
 CellID->183261577]
}, Open  ]],
Cell[37153, 798, 1939, 39, 96, "Text",
 CellID->68917219],
Cell[39095, 839, 3926, 66, 168, "Text",
 CellID->127031867],
Cell[CellGroupData[{
Cell[43046, 909, 856, 25, 65, "Input",
 CellID->382994964],
Cell[43905, 936, 932, 26, 48, "Output",
 CellID->1159109604]
}, Open  ]],
Cell[44852, 965, 4145, 69, 176, "Text",
 CellID->114649455],
Cell[49000, 1036, 3282, 61, 136, "Text",
 CellID->338170419],
Cell[CellGroupData[{
Cell[52307, 1101, 942, 27, 65, "Input",
 CellID->156504318],
Cell[53252, 1130, 1121, 33, 93, "Output",
 CellID->1330952491]
}, Open  ]],
Cell[54388, 1166, 1966, 35, 96, "Text",
 CellID->695780478],
Cell[CellGroupData[{
Cell[56379, 1205, 1250, 34, 101, "Input",
 CellID->683586571],
Cell[57632, 1241, 1179, 35, 143, "Output",
 CellID->1128849085]
}, Open  ]],
Cell[58826, 1279, 4064, 67, 168, "Text",
 CellID->260332830],
Cell[62893, 1348, 1098, 16, 66, "Text",
 CellID->64576173],
Cell[CellGroupData[{
Cell[64016, 1368, 226, 7, 28, "Input",
 CellID->387859685],
Cell[64245, 1377, 301, 10, 48, "Output",
 CellID->501330956]
}, Open  ]],
Cell[64561, 1390, 655, 15, 36, "Text",
 CellID->138348275],
Cell[CellGroupData[{
Cell[65241, 1409, 178, 6, 28, "Input",
 CellID->178700826],
Cell[65422, 1417, 169, 5, 36, "Output",
 CellID->25214237]
}, Open  ]],
Cell[65606, 1425, 2483, 42, 114, "Text",
 CellID->27044571],
Cell[68092, 1469, 3706, 65, 174, "Text",
 CellID->168017746],
Cell[71801, 1536, 1188, 21, 70, "Text",
 CellID->919633525],
Cell[CellGroupData[{
Cell[73014, 1561, 126, 4, 28, "Input",
 CellID->119488697],
Cell[73143, 1567, 5239, 139, 192, "Output",
 CellID->1247673933]
}, Open  ]],
Cell[78397, 1709, 1120, 20, 52, "Text",
 CellID->374716027],
Cell[79520, 1731, 2299, 42, 96, "Text",
 CellID->11470376],
Cell[81822, 1775, 1857, 37, 96, "Text",
 CellID->23321090]
}, Open  ]],
Cell[CellGroupData[{
Cell[83716, 1817, 207, 4, 62, "Section",
 CellTags->"2.1",
 CellID->510982863],
Cell[83926, 1823, 3046, 43, 138, "Text",
 CellID->257068902],
Cell[86975, 1868, 408, 7, 30, "Text",
 CellID->578017916],
Cell[CellGroupData[{
Cell[87408, 1879, 509, 12, 38, "IndentedText",
 CellID->1403770657],
Cell[87920, 1893, 2180, 36, 88, "Text",
 CellID->1678578831],
Cell[90103, 1931, 3773, 56, 160, "Text",
 CellID->1287489052]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[93925, 1993, 115, 2, 62, "Section",
 CellTags->"3.1",
 CellID->347673639],
Cell[94043, 1997, 1671, 27, 86, "Text",
 CellID->289799722],
Cell[CellGroupData[{
Cell[95739, 2028, 321, 10, 28, "Input",
 CellID->657932680],
Cell[96063, 2040, 407, 12, 46, "Output",
 CellID->123287287]
}, Open  ]],
Cell[96485, 2055, 2229, 36, 106, "Text",
 CellID->70755939],
Cell[98717, 2093, 3675, 53, 160, "Text",
 CellID->1158280139],
Cell[CellGroupData[{
Cell[102417, 2150, 1439, 40, 119, "Input",
 CellID->11185231],
Cell[103859, 2192, 984, 28, 171, "Output",
 CellID->1010831274]
}, Open  ]],
Cell[104858, 2223, 1876, 27, 84, "Text",
 CellID->705335012],
Cell[106737, 2252, 3587, 57, 146, "Text",
 CellID->47206574],
Cell[CellGroupData[{
Cell[110349, 2313, 462, 13, 47, "Input",
 CellID->953384988],
Cell[110814, 2328, 1839, 40, 134, "Output",
 CellID->298090701]
}, Open  ]],
Cell[112668, 2371, 896, 22, 56, "Text",
 CellID->1147226882],
Cell[113567, 2395, 3050, 62, 114, "Text",
 CellID->7975519],
Cell[CellGroupData[{
Cell[116642, 2461, 383, 12, 28, "Input",
 CellID->32707757],
Cell[117028, 2475, 1692, 38, 128, "Output",
 CellID->2078546903]
}, Open  ]],
Cell[118735, 2516, 2734, 51, 118, "Text",
 CellID->1334023008],
Cell[CellGroupData[{
Cell[121494, 2571, 237, 6, 28, "Input",
 CellID->1665217636],
Cell[121734, 2579, 214, 8, 46, "Output",
 CellID->1021312972]
}, Open  ]],
Cell[121963, 2590, 3061, 59, 115, "Text",
 CellID->127271110],
Cell[CellGroupData[{
Cell[125049, 2653, 102, 3, 28, "Input",
 CellID->84522706],
Cell[125154, 2658, 949, 25, 46, "Output",
 CellID->370329933]
}, Open  ]],
Cell[126118, 2686, 708, 15, 52, "Text",
 CellID->722721366],
Cell[CellGroupData[{
Cell[126851, 2705, 166, 4, 28, "Input",
 CellID->12994352],
Cell[127020, 2711, 999, 26, 71, "Output",
 CellID->727574925]
}, Open  ]],
Cell[128034, 2740, 1992, 36, 88, "Text",
 CellID->2014656775],
Cell[CellGroupData[{
Cell[130051, 2780, 172, 5, 28, "Input",
 CellID->29188149],
Cell[130226, 2787, 983, 26, 46, "Output",
 CellID->579878457]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[131258, 2819, 98, 2, 62, "Section",
 CellTags->"4.1",
 CellID->11429270],
Cell[131359, 2823, 3013, 55, 134, "Text",
 CellID->22003550],
Cell[CellGroupData[{
Cell[134397, 2882, 409, 13, 28, "Input",
 CellID->145664745],
Cell[134809, 2897, 520, 14, 46, "Output",
 CellID->535464212]
}, Open  ]],
Cell[135344, 2914, 4382, 76, 200, "Text",
 CellID->386461099],
Cell[CellGroupData[{
Cell[139751, 2994, 524, 16, 47, "Input",
 CellID->141874037],
Cell[140278, 3012, 563, 15, 46, "Output",
 CellID->121413919]
}, Open  ]],
Cell[140856, 3030, 2422, 46, 114, "Text",
 CellID->458355149],
Cell[143281, 3078, 2724, 71, 98, "Text",
 CellID->918086257],
Cell[CellGroupData[{
Cell[146030, 3153, 416, 13, 28, "Input",
 CellID->340690794],
Cell[146449, 3168, 544, 15, 39, "Output",
 CellID->123302629]
}, Open  ]],
Cell[147008, 3186, 3007, 46, 125, "Text",
 CellID->332284239],
Cell[CellGroupData[{
Cell[150040, 3236, 163, 5, 28, "Input",
 CellID->106018484],
Cell[150206, 3243, 220, 7, 46, "Output",
 CellID->78272803]
}, Closed]],
Cell[CellGroupData[{
Cell[150463, 3255, 103, 3, 25, "Input",
 CellID->63180356],
Cell[150569, 3260, 242, 7, 36, "Output",
 CellID->1225614789]
}, Open  ]],
Cell[150826, 3270, 2247, 34, 106, "Text",
 CellID->105941462],
Cell[CellGroupData[{
Cell[153098, 3308, 869, 26, 65, "Input",
 CellID->229922716],
Cell[153970, 3336, 972, 27, 74, "Output",
 CellID->466172705]
}, Open  ]],
Cell[154957, 3366, 2145, 35, 92, "Text",
 CellID->869234956],
Cell[CellGroupData[{
Cell[157127, 3405, 1066, 31, 101, "Input",
 CellID->422645259],
Cell[158196, 3438, 1211, 34, 111, "Output",
 CellID->885410317]
}, Open  ]],
Cell[159422, 3475, 3184, 66, 140, "Text",
 CellID->143202619],
Cell[162609, 3543, 4316, 73, 172, "Text",
 CellID->138956210],
Cell[CellGroupData[{
Cell[166950, 3620, 1005, 28, 101, "Input",
 CellID->695450206],
Cell[167958, 3650, 1156, 36, 117, "Output",
 CellID->17329268]
}, Open  ]],
Cell[169129, 3689, 1999, 39, 92, "Text",
 CellID->1212424106],
Cell[CellGroupData[{
Cell[171153, 3732, 1271, 34, 101, "Input",
 CellID->418105899],
Cell[172427, 3768, 1198, 33, 117, "Output",
 CellID->84093557]
}, Open  ]],
Cell[173640, 3804, 2761, 65, 92, "Text",
 CellID->300951288],
Cell[CellGroupData[{
Cell[176426, 3873, 673, 20, 47, "Input",
 CellID->46051441],
Cell[177102, 3895, 1419, 25, 46, "Output",
 CellID->471803810]
}, Open  ]],
Cell[178536, 3923, 2472, 45, 114, "Text",
 CellID->2142032808],
Cell[CellGroupData[{
Cell[181033, 3972, 237, 7, 28, "Input",
 CellID->2090696701],
Cell[181273, 3981, 250, 8, 46, "Output",
 CellID->9138578]
}, Open  ]],
Cell[181538, 3992, 2558, 46, 114, "Text",
 CellID->1414130795],
Cell[CellGroupData[{
Cell[184121, 4042, 324, 10, 28, "Input",
 CellID->1974476463],
Cell[184448, 4054, 638, 18, 46, "Output",
 CellID->471382055]
}, Open  ]],
Cell[185101, 4075, 3686, 68, 154, "Text",
 CellID->549995474],
Cell[CellGroupData[{
Cell[188812, 4147, 390, 12, 47, "Input",
 CellID->297882390],
Cell[189205, 4161, 213, 6, 38, "Output",
 CellID->168856422]
}, Open  ]],
Cell[189433, 4170, 1393, 23, 70, "Text",
 CellID->2064522401],
Cell[CellGroupData[{
Cell[190851, 4197, 397, 12, 47, "Input",
 CellID->1534709028],
Cell[191251, 4211, 232, 7, 38, "Output",
 CellID->75331069]
}, Open  ]],
Cell[191498, 4221, 2959, 51, 136, "Text",
 CellID->1101030200],
Cell[194460, 4274, 400, 13, 28, "Input",
 CellID->147985201],
Cell[194863, 4289, 36, 1, 30, "Text",
 CellID->286105771]
}, Open  ]],
Cell[CellGroupData[{
Cell[194936, 4295, 84, 2, 62, "Section",
 CellTags->"5.1",
 CellID->778286588],
Cell[195023, 4299, 1803, 30, 88, "Text",
 CellID->86511856],
Cell[CellGroupData[{
Cell[196851, 4333, 100, 3, 28, "Input",
 CellID->284265887],
Cell[196954, 4338, 182, 6, 103, "Output",
 CellID->1683188561]
}, Open  ]],
Cell[197151, 4347, 1235, 23, 70, "Text",
 CellID->4282280],
Cell[CellGroupData[{
Cell[198411, 4374, 1035, 32, 65, "Input",
 CellID->402512808],
Cell[199449, 4408, 697, 17, 103, "Output",
 CellID->548062796]
}, Open  ]],
Cell[200161, 4428, 1553, 34, 74, "Text",
 CellID->308854115],
Cell[CellGroupData[{
Cell[201739, 4466, 1453, 43, 83, "Input",
 CellID->139471250],
Cell[203195, 4511, 1240, 29, 225, "Output",
 CellID->734050389]
}, Open  ]],
Cell[204450, 4543, 2083, 35, 92, "Text",
 CellID->954007754],
Cell[CellGroupData[{
Cell[206558, 4582, 600, 18, 47, "Input",
 CellID->132891926],
Cell[207161, 4602, 654, 19, 191, "Output",
 CellID->2038819555]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[207864, 4627, 201, 4, 62, "Section",
 CellTags->"6.1",
 CellID->103930395],
Cell[208068, 4633, 2395, 53, 96, "Text",
 CellID->440932212],
Cell[CellGroupData[{
Cell[210488, 4690, 427, 13, 28, "Input",
 CellID->41440314],
Cell[210918, 4705, 413, 13, 98, "Output",
 CellID->1191189353]
}, Open  ]],
Cell[211346, 4721, 2788, 51, 116, "Text",
 CellID->302697510],
Cell[CellGroupData[{
Cell[214159, 4776, 968, 28, 65, "Input",
 CellID->325403538],
Cell[215130, 4806, 786, 22, 98, "Output",
 CellID->1476898537]
}, Open  ]],
Cell[215931, 4831, 2012, 34, 92, "Text",
 CellID->116858202],
Cell[CellGroupData[{
Cell[217968, 4869, 1095, 32, 83, "Input",
 CellID->188045676],
Cell[219066, 4903, 756, 21, 88, "Output",
 CellID->1617719333]
}, Open  ]],
Cell[219837, 4927, 2366, 38, 110, "Text",
 CellID->128750597],
Cell[CellGroupData[{
Cell[222228, 4969, 709, 19, 83, "Input",
 CellID->1273268121],
Cell[222940, 4990, 5873, 153, 77, "Output",
 CellID->1865858711]
}, Open  ]],
Cell[228828, 5146, 1982, 39, 90, "Text",
 CellID->157271116],
Cell[CellGroupData[{
Cell[230835, 5189, 880, 23, 83, "Input",
 CellID->1850885726],
Cell[231718, 5214, 6124, 145, 128, "Output",
 CellID->1931142283]
}, Open  ]],
Cell[237857, 5362, 1864, 38, 74, "Text",
 CellID->666143097],
Cell[CellGroupData[{
Cell[239746, 5404, 222, 7, 28, "Input",
 CellID->1034779468],
Cell[239971, 5413, 327, 10, 41, "Output",
 CellID->1787993270]
}, Open  ]],
Cell[240313, 5426, 2796, 57, 118, "Text",
 CellID->1094951811],
Cell[CellGroupData[{
Cell[243134, 5487, 294, 8, 28, "Input",
 CellID->858812524],
Cell[243431, 5497, 2071, 60, 36, "Output",
 CellID->8827848]
}, Open  ]],
Cell[245517, 5560, 730, 17, 52, "Text",
 CellID->923655173],
Cell[CellGroupData[{
Cell[246272, 5581, 495, 16, 28, "Input",
 CellID->272716091],
Cell[246770, 5599, 84824, 1490, 78, "Output",
 CellID->2041541917]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[331643, 7095, 249, 4, 62, "Section",
 CellTags->"7.1",
 CellID->12256854],
Cell[331895, 7101, 1671, 32, 70, "Text",
 CellID->577750159],
Cell[CellGroupData[{
Cell[333591, 7137, 258, 8, 28, "Input",
 CellID->437050711],
Cell[333852, 7147, 276, 8, 36, "Output",
 CellID->225693715]
}, Open  ]],
Cell[334143, 7158, 2094, 29, 102, "Text",
 CellID->335755258],
Cell[CellGroupData[{
Cell[336262, 7191, 471, 14, 28, "Input",
 CellID->39416939],
Cell[336736, 7207, 473, 13, 39, "Output",
 CellID->117032175]
}, Open  ]],
Cell[337224, 7223, 3000, 45, 124, "Text",
 CellID->215820305],
Cell[CellGroupData[{
Cell[340249, 7272, 460, 14, 28, "Input",
 CellID->56746082],
Cell[340712, 7288, 1774, 47, 36, "Output",
 CellID->958903697]
}, Open  ]],
Cell[342501, 7338, 1973, 31, 88, "Text",
 CellID->424407827],
Cell[CellGroupData[{
Cell[344499, 7373, 467, 14, 28, "Input",
 CellID->590460192],
Cell[344969, 7389, 472, 13, 46, "Output",
 CellID->48799938]
}, Open  ]],
Cell[345456, 7405, 2960, 57, 114, "Text",
 CellID->15589415],
Cell[CellGroupData[{
Cell[348441, 7466, 390, 12, 28, "Input",
 CellID->83263302],
Cell[348834, 7480, 1440, 36, 44, "Output",
 CellID->337647345]
}, Open  ]],
Cell[350289, 7519, 511, 9, 30, "Text",
 CellID->113615757],
Cell[CellGroupData[{
Cell[350825, 7532, 1480, 42, 83, "Input",
 CellID->337378426],
Cell[352308, 7576, 4317, 92, 174, "Output",
 CellID->2168445]
}, Open  ]],
Cell[356640, 7671, 1509, 39, 78, "Text",
 CellID->870008354]
}, Open  ]],
Cell[CellGroupData[{
Cell[358186, 7715, 84, 2, 62, "Section",
 CellTags->"8.1",
 CellID->224413971],
Cell[358273, 7719, 2506, 43, 106, "Text",
 CellID->278102421],
Cell[CellGroupData[{
Cell[360804, 7766, 391, 12, 28, "Input",
 CellID->550355806],
Cell[361198, 7780, 498, 13, 49, "Output",
 CellID->204733923]
}, Open  ]],
Cell[361711, 7796, 2009, 33, 88, "Text",
 CellID->33616260],
Cell[CellGroupData[{
Cell[363745, 7833, 351, 11, 28, "Input",
 CellID->46966146],
Cell[364099, 7846, 317, 9, 49, "Output",
 CellID->74402229]
}, Open  ]],
Cell[364431, 7858, 1169, 18, 68, "Text",
 CellID->1444976721],
Cell[CellGroupData[{
Cell[365625, 7880, 585, 17, 47, "Input",
 CellID->1978669571],
Cell[366213, 7899, 495, 13, 49, "Output",
 CellID->631344987]
}, Open  ]],
Cell[366723, 7915, 1362, 20, 66, "Text",
 CellID->228998002],
Cell[368088, 7937, 1556, 22, 84, "Text",
 CellID->1657996545],
Cell[CellGroupData[{
Cell[369669, 7963, 459, 12, 28, "Input",
 CellID->199443512],
Cell[370131, 7977, 56705, 977, 57, "Output",
 CellID->652245478]
}, Open  ]],
Cell[426851, 8957, 2915, 43, 124, "Text",
 CellID->1027590807],
Cell[CellGroupData[{
Cell[429791, 9004, 570, 15, 47, "Input",
 CellID->655204075],
Cell[430364, 9021, 57854, 983, 48, "Output",
 CellID->293126238]
}, Open  ]],
Cell[488233, 10007, 3684, 60, 164, "Text",
 CellID->147707171],
Cell[CellGroupData[{
Cell[491942, 10071, 639, 19, 28, "Input",
 CellID->36452190],
Cell[492584, 10092, 484, 13, 50, "Output",
 CellID->558033925]
}, Open  ]],
Cell[493083, 10108, 2192, 43, 94, "Text",
 CellID->22721156],
Cell[495278, 10153, 1729, 32, 74, "Text",
 CellID->2102269942],
Cell[CellGroupData[{
Cell[497032, 10189, 787, 22, 47, "Input",
 CellID->302471103],
Cell[497822, 10213, 2032, 45, 138, "Output",
 CellID->418268608]
}, Open  ]],
Cell[499869, 10261, 3944, 76, 158, "Text",
 CellID->297229227]
}, Open  ]],
Cell[CellGroupData[{
Cell[503850, 10342, 127, 3, 62, "Section",
 CellTags->"9.1",
 CellID->243307961],
Cell[503980, 10347, 1323, 22, 70, "Text",
 CellID->631319857],
Cell[CellGroupData[{
Cell[505328, 10373, 321, 10, 28, "Input",
 CellID->294926218],
Cell[505652, 10385, 444, 12, 42, "Output",
 CellID->78345052]
}, Open  ]],
Cell[506111, 10400, 3074, 48, 130, "Text",
 CellID->1105708381],
Cell[CellGroupData[{
Cell[509210, 10452, 360, 11, 28, "Input",
 CellID->1464761976],
Cell[509573, 10465, 422, 12, 42, "Output",
 CellID->89645883]
}, Open  ]],
Cell[510010, 10480, 4544, 74, 238, "Text",
 CellID->506959061],
Cell[CellGroupData[{
Cell[514579, 10558, 583, 18, 47, "Input",
 CellID->1345605745],
Cell[515165, 10578, 737, 15, 212, "Output",
 CellID->197849084]
}, Open  ]],
Cell[515917, 10596, 2850, 58, 140, "Text",
 CellID->1069903671],
Cell[CellGroupData[{
Cell[518792, 10658, 990, 27, 83, "Input",
 CellID->1824357545],
Cell[519785, 10687, 668, 19, 98, "Input",
 CellID->549368592]
}, Open  ]],
Cell[520468, 10709, 2334, 45, 100, "Text",
 CellID->990422166],
Cell[CellGroupData[{
Cell[522827, 10758, 393, 13, 28, "Input",
 CellID->12251217],
Cell[523223, 10773, 275, 8, 42, "Output",
 CellID->314463541]
}, Open  ]],
Cell[523513, 10784, 854, 13, 48, "Text",
 CellID->2095198021],
Cell[524370, 10799, 950, 25, 101, "Input",
 CellID->2119620823],
Cell[CellGroupData[{
Cell[525345, 10828, 738, 22, 65, "Input",
 CellID->1074287570],
Cell[526086, 10852, 1122, 34, 111, "Input",
 CellID->558360916]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[527257, 10892, 343, 12, 31, "TutorialMoreAboutSection",
 CellID->23220180],
Cell[527603, 10906, 31, 0, 14, "SectionHeaderSpacer"],
Cell[527637, 10908, 150, 3, 18, "TutorialMoreAbout",
 CellID->1567025153],
Cell[527790, 10913, 161, 3, 18, "TutorialMoreAbout",
 CellID->1755481373],
Cell[527954, 10918, 170, 3, 18, "TutorialMoreAbout",
 CellID->97609878],
Cell[528127, 10923, 177, 3, 18, "TutorialMoreAbout",
 CellID->1999196885],
Cell[528307, 10928, 153, 3, 18, "TutorialMoreAbout",
 CellID->972905233],
Cell[528463, 10933, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[528531, 10938, 450, 14, 31, "RelatedTutorialsSection",
 CellID->415694126],
Cell[528984, 10954, 31, 0, 14, "SectionHeaderSpacer"],
Cell[529018, 10956, 249, 6, 18, "RelatedTutorials",
 CellID->198756732],
Cell[529270, 10964, 331, 7, 18, "RelatedTutorials",
 CellID->414837596],
Cell[529604, 10973, 365, 7, 18, "RelatedTutorials",
 CellID->75390381],
Cell[529972, 10982, 419, 9, 18, "RelatedTutorials",
 CellID->833755667],
Cell[530394, 10993, 515, 10, 18, "RelatedTutorials",
 CellID->32152135]
}, Open  ]]
}, Open  ]],
Cell[530936, 11007, 23, 0, 41, "FooterCell"]
}
]
*)

(* End of internal cache information *)
