(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    244707,       5875]
NotebookOptionsPosition[    221753,       5122]
NotebookOutlinePosition[    227082,       5267]
CellTagsIndexPosition[    226772,       5252]
WindowTitle->Introduction to Dynamic - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["MATHEMATICA TUTORIAL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Tutorials",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Tutorials", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Advanced Dynamic Functionality\"\>":>
       Documentation`HelpLookup[
       "paclet:tutorial/AdvancedDynamicFunctionality"], "\<\"Introduction to \
Manipulate\"\>":>Documentation`HelpLookup[
       "paclet:tutorial/IntroductionToManipulate"], "\<\"How to: Build an \
Interactive Application\"\>":>Documentation`HelpLookup[
       "paclet:howto/BuildAnInteractiveApplication"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"RelatedTutorialsSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dynamic Interactivity Language\"\>":>
       Documentation`HelpLookup[
       "paclet:guide/DynamicInteractivityLanguage"], "\<\"Dynamic \
Visualization\"\>":>Documentation`HelpLookup[
       "paclet:guide/DynamicVisualization"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialMoreAboutSection"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dynamic\"\>":>Documentation`HelpLookup[
       "paclet:ref/Dynamic"], "\<\"DynamicModule\"\>":>
       Documentation`HelpLookup["paclet:ref/DynamicModule"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }]],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"tutorial/IntroductionToDynamic\"\>":>
       None, "\<\"Copy Mathematica URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["tutorial/IntroductionToDynamic"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/tutorial/\
IntroductionToDynamic.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "tutorial/IntroductionToDynamic", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0432 Dynamic", \
"Title",
 CellID->1627681926],

Cell[BoxData[GridBox[{
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0411\:0430\:0437\:043e\:0432\:044b\:0435", 
       " ", "\:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b", " ", 
       "Dynamic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "1.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435", " ", 
       "Dynamic", " ", "\:0432", " ", "\:043e\:043f\:0446\:0438\:044f\:0445"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "7.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "Dynamic", " ", "\:0438", " ", 
       "\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b", " ", 
       "\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "2.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "Dynamic", " ", "\:0438", " ", 
       "\:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0435", 
       " ", "\:0446\:0438\:043a\:043b\:044b"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "8.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "Dynamic", " ", "\:0438", " ", 
       "\:0434\:0440\:0443\:0433\:0438\:0435", " ", 
       "\:0444\:0443\:043d\:043a\:0446\:0438\:0438"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "3.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
       RowBox[{
       "\[RightGuillemet]", " ", "\:0423\:043b\:043e\:0432\:043a\:0430"}], 
       ",", " ", 
       RowBox[{
       "\:043a\:043e\:0442\:043e\:0440\:0443\:044e", " ", 
        "\:0441\:0442\:043e\:0438\:0442", " ", 
        "\:0437\:0430\:043f\:043e\:043c\:043d\:0438\:0442\:044c"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "9.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f", 
       " ", "\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445", 
       " ", "\:0432", " ", "Dynamic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "4.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:041c\:0435\:0434\:043b\:0435\:043d\:043d\:044b\:0435", " ", 
       "\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f", " ", 
       "\:0432", " ", "Dynamic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "10.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412\:0442\:043e\:0440\:043e\:0439", " ", 
       "\:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442", " ", "Dynamic"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "5.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", 
       "\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\
\:043d\:0430\:044f", " ", 
       "\:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044f"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "11.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold]},
   {Cell[BoxData[
     ButtonBox[
      RowBox[{
      "\[RightGuillemet]", " ", "\:0412", " ", 
       "\:043a\:0430\:043a\:043e\:043c", " ", 
       "\:043c\:0435\:0441\:0442\:0435", " ", 
       "\:0440\:0430\:0437\:043c\:0435\:0449\:0430\:0442\:044c", " ", 
       RowBox[{"Dynamic", "?"}]}],
      BaseStyle->"Hyperlink",
      ButtonData->{"IntroductionToDynamicRU.nb", "6.1"}]],
     FontFamily->"Arial",
     FontSize->13,
     FontWeight->Bold], " "}
  }]], "TutorialJumpBox",
 CellID->537845408],

Cell[TextData[{
 "\:0412 \:044d\:0442\:043e\:043c \:0440\:0443\:043a\:043e\:0432\:043e\:0434\
\:0441\:0442\:0432\:0435 \:043e\:043f\:0438\:0441\:044b\:0432\:0430\:044e\
\:0442\:0441\:044f \:043f\:0440\:0438\:043d\:0446\:0438\:043f\:044b, \:043d\
\:0430 \:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0441\:0442\:0440\:043e\
\:0438\:0442\:0441\:044f \:0440\:0430\:0431\:043e\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0445 \:0441 \
\:043d\:0438\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \:0430 \
\:0442\:0430\:043a\:0436\:0435 \:0434\:0435\:0442\:0430\:043b\:044c\:043d\
\:043e \:0440\:0430\:0441\:0441\:043a\:0430\:0437\:044b\:0432\:0430\:0435\
\:0442\:0441\:044f \:043e \:0442\:043e\:043c, \:043a\:0430\:043a \:043e\:043d\
\:0438 \:0432\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\
\:0432\:0443\:044e\:0442 \:0434\:0440\:0443\:0433 \:0441 \:0434\:0440\:0443\
\:0433\:043e\:043c \:0438 \:0441 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\
\:044b\:043c\:0438 \:043a\:043e\:043c\:043f\:043e\:043d\:0435\:043d\:0442\
\:0430\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->296418628],

Cell[TextData[{
 "\:042d\:0442\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043b\:0435\
\:0436\:0430\:0442 \:0432 \:043e\:0441\:043d\:043e\:0432\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0431\:043e\:043b\:0435\:0435 \:0432\:044b\
\:0441\:043e\:043a\:043e\:0433\:043e \:0443\:0440\:043e\:0432\:043d\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043e\:0431\:0435\:0441\:043f\
\:0435\:0447\:0438\:0432\:0430\:0435\:0442 \:043f\:0440\:043e\:0441\:0442\
\:043e\:0439 \:0438 \:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\
\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0432\:0435\:043b\:0438\:043a\:043e\:0433\:043e \
\:043c\:043d\:043e\:0436\:0435\:0441\:0442\:0432\:0430 \:0438\:043d\:0442\
\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \:043c\:043e\
\:0434\:0435\:043b\:0435\:0439, \:043f\:0440\:043e\:0433\:0440\:0430\:043c\
\:043c \:0438 \:043f\:0440\:0435\:0437\:0435\:043d\:0442\:0430\:0446\:0438\
\:0439. \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0443\:0434\:043e\:0431\
\:043d\:0430\:044f \:0438 \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0442\
\:0435\:043c \:0434\:043e\:0441\:0442\:0430\:0442\:043e\:0447\:043d\:043e \
\:0441\:0442\:0440\:043e\:0433\:0430\:044f \:0441\:0442\:0440\:0443\:043a\
\:0442\:0443\:0440\:0430. \:0415\:0441\:043b\:0438 \:0441 \:043f\:043e\:043c\
\:043e\:0449\:044c\:044e \:044d\:0442\:043e\:0439 \:0441\:0442\:0440\:0443\
\:043a\:0442\:0443\:0440\:044b \:043c\:043e\:0436\:043d\:043e \:0440\:0435\
\:0448\:0438\:0442\:044c \:0441\:0442\:043e\:044f\:0449\:0438\:0435 \:043f\
\:0435\:0440\:0435\:0434 \:0432\:0430\:043c\:0438 \:0437\:0430\:0434\:0430\
\:0447\:0438, \:043d\:0435 \:0438\:043c\:0435\:0435\:0442 \:0441\:043c\:044b\
\:0441\:043b\:0430 \:0438\:0441\:043a\:0430\:0442\:044c \:0447\:0442\:043e-\
\:0442\:043e \:0438\:043d\:043e\:0435, \:0447\:0435\:043c  ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c \
\:0437\:043d\:0430\:043a\:043e\:043c\:0441\:0442\:0432\:043e \:0441 \:0434\
\:0430\:043d\:043d\:044b\:043c \:0440\:0443\:043a\:043e\:0432\:043e\:0434\
\:0441\:0442\:0432\:043e\:043c. \:041e\:0434\:043d\:0430\:043a\:043e, \:0441\
\:0442\:043e\:0438\:0442 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0438\
\:0442\:044c \:044d\:0442\:043e\:0442 \:0443\:0440\:043e\:043a, \:0435\:0441\
\:043b\:0438 \:0432\:044b \:043d\:0430\:043c\:0435\:0440\:0435\:0432\:0430\
\:0435\:0442\:0435\:0441\:044c \:0441\:043e\:0437\:0434\:0430\:0432\:0430\
\:0442\:044c \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\:044f \
\:0441 \:0431\:043e\:043b\:0435\:0435 \:0448\:0438\:0440\:043e\:043a\:0438\
\:043c\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:044c\:043d\:044b\:043c\:0438 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e\:0441\:0442\:044f\:043c\:0438, \:0432 \:0442\:043e\:043c \:0447\:0438\
\:0441\:043b\:0435 \:0441\:043b\:043e\:0436\:043d\:044b\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\
\:0435 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:044b."
}], "Text",
 CellID->1485096622],

Cell["\<\
\:042d\:0442\:043e \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:0440\:0443\:043a\:043e\:0432\:043e\:0434\:0441\:0442\
\:0432\:043e. \:0412\:0430\:043c \:043d\:0435\:043e\:0431\:0445\:043e\:0434\
\:0438\:043c\:043e \:0440\:0430\:0437 \:0437\:0430 \:0440\:0430\:0437\:043e\
\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0442\:044c \:0442\:0435\
\:043a\:0443\:0449\:0438\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\
\:0432\:043e\:0434\:0430 \:0438 \:043d\:0430\:0431\:043b\:044e\:0434\:0430\
\:0442\:044c, \:0447\:0442\:043e \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442. \:0421\:043e\
\:043f\:0440\:043e\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:044b\
\:0439 \:0442\:0435\:043a\:0441\:0442 \:0442\:0435\:0440\:044f\:0435\:0442 \
\:0441\:043c\:044b\:0441\:043b \:0431\:0435\:0437 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:0439, \:0432\:044b\:043f\:043e\:043b\:043d\
\:044f\:0435\:043c\:044b\:0445 \:043f\:043e \:043c\:0435\:0440\:0435 \:043e\
\:0437\:043d\:0430\:043a\:043e\:043c\:043b\:0435\:043d\:0438\:044f \:0441 \
\:043c\:0430\:0442\:0435\:0440\:0438\:0430\:043b\:043e\:043c.\
\>", "TextEmphasisNote",
 CellID->244159640],

Cell[CellGroupData[{

Cell["\:0411\:0430\:0437\:043e\:0432\:044b\:0435 \:043f\:0440\:0438\:043d\
\:0446\:0438\:043f\:044b Dynamic", "Section",
 CellTags->"1.1",
 CellID->191800398],

Cell[TextData[{
 "\:041e\:0431\:044b\:0447\:043d\:044b\:0435 \:0441\:0435\:0441\:0441\:0438\
\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0441\:043e\:0441\:0442\:043e\:044f\:0442 \:0438\:0437 \:0441\:0435\:0440\
\:0438\:0438 \:0441\:0442\:0430\:0442\:0438\:0447\:043d\:044b\:0445 \:044f\
\:0447\:0435\:0435\:043a \:0432\:0432\:043e\:0434\:0430 \:0438 \:0432\:044b\
\:0432\:043e\:0434\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:044f\
\:0432\:043b\:044f\:044e\:0442\:0441\:044f \:0437\:0430\:043f\:0438\:0441\
\:044f\:043c\:0438 \:0440\:0430\:0441\:0447\:0435\:0442\:043e\:0432, \:0432\
\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043d\:044b\:0445 \:0432 \:0442\
\:043e\:043c \:043f\:043e\:0440\:044f\:0434\:043a\:0435, \:0432 \:043a\:043e\
\:0442\:043e\:0440\:043e\:043c \:043e\:043d\:0438 \:0431\:044b\:043b\:0438 \
\:0432\:0432\:0435\:0434\:0435\:043d\:044b."
}], "Text",
 CellID->216335039],

Cell["\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435, \:043e\:0434\
\:043d\:0443 \:0437\:0430 \:0434\:0440\:0443\:0433\:043e\:0439, \:044d\:0442\
\:0438 \:0447\:0435\:0442\:044b\:0440\:0435 \:044f\:0447\:0435\:0439\:043a\
\:0438 \:0432\:0432\:043e\:0434\:0430.", "MathCaption",
 CellID->253186102],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "5"}], ";"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1133711607],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox["x", "2"]], "Input",
 CellLabel->"In[2]:=",
 CellID->1816062665],

Cell[BoxData["25"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->16681989]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "7"}], ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->380135844],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox["x", "2"]], "Input",
 CellLabel->"In[4]:=",
 CellID->179280283],

Cell[BoxData["49"], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->860521838]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0432\:0430\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:043f\:043e-\:043f\:0440\:0435\:0436\
\:043d\:0435\:043c\:0443 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\:0430\
\:0435\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043d\:0430 \
\:0442\:043e\:0442 \:043c\:043e\:043c\:0435\:043d\:0442, \:043a\:043e\:0433\
\:0434\:0430  ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "  \:0440\:0430\:0432\:043d\:044f\:043b\:043e\:0441\:044c 5, \:043d\:0435\
\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0442\:043e, \:0447\:0442\
\:043e \:0442\:0435\:043f\:0435\:0440\:044c  ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "  \:0440\:0430\:0432\:043d\:043e 7. \:041a\:043e\:043d\:0435\:0447\:043d\
\:043e, \:044d\:0442\:043e \:043f\:043e\:043b\:0435\:0437\:043d\:043e, \:0435\
\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0432\:0438\:0434\:0435\:0442\:044c \:0438\:0441\:0442\:043e\:0440\:0438\
\:044e \:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0432\:044b \:0434\:0435\
\:043b\:0430\:043b\:0438. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\
\:0435\:0435, \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:0432\:0430\
\:043c \:0437\:0430\:0445\:043e\:0447\:0435\:0442\:0441\:044f \:043f\:043e\
\:043b\:0443\:0447\:0438\:0442\:044c \:044f\:0447\:0435\:0439\:043a\:0443 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0441\:043e\:0432\:0435\:0440\:0448\
\:0435\:043d\:043d\:043e \:0438\:043d\:043e\:0433\:043e \:0432\:0438\:0434\
\:0430, \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:0430\:0432\:0442\:043e\
\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:0431\:043d\
\:043e\:0432\:043b\:044f\:0435\:0442\:0441\:044f, \:0432\:0441\:0435\:0433\
\:0434\:0430 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044f \:0442\
\:0435\:043a\:0443\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439. \
\:042d\:0442\:043e\:0442 \:043d\:043e\:0432\:044b\:0439 \:0432\:0438\:0434 \
\:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1897303710],

Cell[TextData[{
 "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435 \:0441\:043b\:0435\
\:0434\:0443\:044e\:0449\:0443\:044e \:044f\:0447\:0435\:0439\:043a\:0443; \
\:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442 \:0431\:0443\:0434\:0435\:0442 49, \
\:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0442\:0435\:043a\
\:0443\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0440\:0430\:0432\:043d\:043e 7."
}], "MathCaption",
 CellID->2146263314],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  SuperscriptBox["x", "2"], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->964699739],

Cell[BoxData[
 DynamicBox[ToBoxes[$CellContext`x^2, StandardForm],
  ImageSizeCache->{13., {0., 12.}}]], "Output",
 CellLabel->"Out[5]=",
 CellID->959495338]
}, Open  ]],

Cell[TextData[{
 "\:0421\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:043a\:043e\
\:0433\:0434\:0430 \:0432\:044b \:0432\:043f\:0435\:0440\:0432\:044b\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0435 \:044f\:0447\
\:0435\:0439\:043a\:0443 \:0432\:0432\:043e\:0434\:0430, \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0449\:0443\:044e \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:044b\:0435, \:043e\:0431\:0435\:0440\:043d\:0443\:0442\
\:044b\:0435 \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:044b \:043f\:043e\:043b\:0443\:0447\:0438\:0442\:0435 \
\:0442\:0430\:043a\:043e\:0439 \:0436\:0435 \:0440\:0435\:0437\:0443\:043b\
\:044c\:0442\:0430\:0442, \:043a\:0430\:043a \:0438 \:0431\:0435\:0437 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041d\:043e \:0435\:0441\:043b\:0438 \
\:0432\:043f\:043e\:0441\:043b\:0435\:0434\:0441\:0442\:0432\:0438\:0438 \
\:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:044b\:0445, \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:043c\
\:044b\:0439 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0431\
\:0443\:0434\:0435\:0442 \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d \
\:0432\:0441\:043b\:0435\:0434 \:0437\:0430 \:0442\:0430\:043a\:0438\:043c\
\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:044f\:043c\:0438."
}], "Text",
 CellID->206978523],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435, \:043f\:043e \:043e\
\:0447\:0435\:0440\:0435\:0434\:0438, \:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0435 \:044f\:0447\:0435\:0439\:043a\:0438. \:041e\:0431\:0440\
\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\:0430\:043d\:0438\
\:0435 \:043d\:0430 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f, \:0432\:044b\:0432\:043e\
\:0434\:0438\:043c\:043e\:0433\:043e \:0432 \:044f\:0447\:0435\:0439\:043a\
\:0435 \:0432\:044b\:0448\:0435.\
\>", "MathCaption",
 CellID->1321105872],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "9"}], ";"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->233129668],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "15"}], ";"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1200157948],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "10"}], ";"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->1888219412],

Cell[TextData[{
 "\:0421\:0430\:043c\:044b\:0435 \:043f\:0435\:0440\:0432\:044b\:0435 \:0434\
\:0432\:0435 \:0441\:0442\:0430\:0442\:0438\:0447\:043d\:044b\:0435 \:044f\
\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0432\
\:0441\:0435 \:0435\:0449\:0435 \:043f\:043e\:043a\:0430\:0437\:044b\:0432\
\:0430\:044e\:0442 25 \:0438 49 \:0441\:043e\:043e\:0442\:0432\:0435\:0442\
\:0441\:0442\:0432\:0435\:043d\:043d\:043e, \:043d\:043e \:043e\:0434\:043d\
\:0430 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0430\
\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0442\:0435\:043f\:0435\:0440\:044c \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0435\:0442 100, \:0442\:043e \:0435\:0441\:0442\:044c \
\:043a\:0432\:0430\:0434\:0440\:0430\:0442 \:043f\:043e\:0441\:043b\:0435\
\:0434\:043d\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". (\:042d\:0442\:0430 \:0444\:0440\:0430\:0437\:0430, \:043a\:043e\:043d\
\:0435\:0447\:043d\:043e \:0436\:0435, \:0441\:0442\:0430\:043d\:0435\:0442 \
\:043d\:0435\:043a\:043e\:0440\:0440\:0435\:043a\:0442\:043d\:043e\:0439, \
\:043a\:0430\:043a \:0442\:043e\:043b\:044c\:043a\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:0441\:044f \:0432\:043d\:043e\
\:0432\:044c.)"
}], "Text",
 CellID->1937805765],

Cell[TextData[{
 "\:041d\:0435 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \
\:043d\:0438\:043a\:0430\:043a\:0438\:0445 \:043e\:0433\:0440\:0430\:043d\
\:0438\:0447\:0435\:043d\:0438\:0439 \:043d\:0430 \:0432\:0438\:0434\:044b \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439, \:0437\:0430\:0434\:0435\
\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:043d\:043d\:044b\:0445 \:0432 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \
\:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430. \
\:0422\:043e\:0442 \:0444\:0430\:043a\:0442, \:0447\:0442\:043e \:043f\:0435\
\:0440\:0432\:043e\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:043e \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0431\:044b\:043b\:0430 \:0447\:0438\:0441\:043b\:043e\:043c, \
\:043d\:0435 \:043e\:0437\:043d\:0430\:0447\:0430\:0435\:0442, \:0447\:0442\
\:043e \:043e\:043d\:0430 \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0441\
\:0442\:0430\:0442\:044c \:0444\:043e\:0440\:043c\:0443\:043b\:043e\:0439 \
\:0438\:043b\:0438 \:0434\:0430\:0436\:0435 \:0433\:0440\:0430\:0444\:0438\
\:043a\:043e\:043c \:0432 \:043f\:043e\:0441\:043b\:0435\:0434\:0443\:044e\
\:0449\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f\:0445. \:042d\:0442\:043e, \:043d\:0430 \:043f\:0435\:0440\:0432\:044b\
\:0439 \:0432\:0437\:0433\:043b\:044f\:0434, \:043e\:0447\:0435\:043d\:044c \
\:043f\:0440\:043e\:0441\:0442\:043e\:0435 \:0441\:0432\:043e\:0439\:0441\
\:0442\:0432\:043e \:043b\:0435\:0436\:0438\:0442 \:0432 \:043e\:0441\:043d\
\:043e\:0432\:0435 \:043e\:0447\:0435\:043d\:044c \:043c\:043e\:0449\:043d\
\:043e\:0433\:043e \:043a\:043e\:043c\:043f\:043b\:0435\:043a\:0441\:0430 \
\:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445\
 \:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:0435\:0439."
}], "Text",
 CellID->1077141161],

Cell[TextData[{
 "\:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437, \:043f\:0440\:0438 \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0438 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0440\:0430\:0441\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:043d\:0430\
\:044f \:0432\:044b\:0448\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0430\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0430 \:0430\:0432\:0442\:043e\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:0431\:043d\:043e\:0432\:043b\
\:044f\:0435\:0442\:0441\:044f. (\:0412\:043e\:0437\:043c\:043e\:0436\:043d\
\:043e, \:0447\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\
\:044c \:044d\:0442\:0443 \:044f\:0447\:0435\:0439\:043a\:0443, \:043f\:043e\
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043f\:0440\:043e\
\:043a\:0440\:0443\:0442\:0438\:0442\:044c \:0434\:043e\:043a\:0443\:043c\
\:0435\:043d\:0442 \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:043d\:0430\
\:0437\:0430\:0434.)"
}], "MathCaption",
 CellID->2111985600],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["y", "3"]}]], ",", "y"}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->384777937],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->889526042],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "0"}], ";"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->224348717],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Dynamic",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Dynamic"], "[", 
     StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
      "]"}], Cell[TextData[{
     "\:043e\:0431\:044a\:0435\:043a\:0442, \:043e\:0442\:043e\:0431\:0440\
\:0430\:0436\:0430\:0435\:043c\:044b\:0439 \:0432 \:0432\:0438\:0434\:0435 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\
\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:043c\:043e\:0433\:043e \:0442\
\:0435\:043a\:0443\:0449\:0435\:0433\:043e \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f", 
       "TI"]], "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->1795086134],

Cell["\:041f\:0440\:043e\:0441\:0442\:0435\:0439\:0448\:0435\:0435 \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435.", "Caption",
 CellID->14897435]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dynamic \:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f", "Section",
 CellTags->"2.1",
 CellID->1216082749],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0447\:0430\:0441\:0442\:043e \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:0442\:0441\:044f \:0432 \:0441\:0432\:044f\:0437\:043a\:0435 \
\:0441 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0442\:0430\:043a\
\:0438\:043c\:0438 \:043a\:0430\:043a \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0438 \:0438 \:0444\:043b\:0430\:0436\:043a\:0438. \:041f\:043e\:043b\
\:043d\:044b\:0439 \:0441\:043f\:0435\:043a\:0442\:0440 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\:0430\:0432\:043b\
\:0435\:043d\:0438\:044f, \:0434\:043e\:0441\:0442\:0443\:043f\:043d\:044b\
\:0445 \:0432 \:0441\:0438\:0441\:0442\:0435\:043c\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:043e\:0431\:0441\:0443\:0436\:0434\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["Control Objects",
  BaseStyle->"Link",
  ButtonData->"paclet:guide/ControlObjects"],
 "\"; \:0437\:0434\:0435\:0441\:044c, \:0434\:043b\:044f \:0434\:0435\:043c\
\:043e\:043d\:0441\:0442\:0440\:0430\:0446\:0438\:0438 \:0441\:0443\:0449\
\:043d\:043e\:0441\:0442\:0438 \:0440\:0430\:0431\:043e\:0442\:044b, \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044e\:0442\:0441\:044f \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0438. \:041f\:0440\:0438\:043d\:0446\
\:0438\:043f\:044b \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:0435 \:0441 \:0434\:0440\:0443\:0433\:0438\
\:043c\:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \
\:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0432 \:043e\
\:0441\:043d\:043e\:0432\:043d\:043e\:043c, \:0442\:0435 \:0436\:0435 \:0441\
\:0430\:043c\:044b\:0435."
}], "Text",
 CellID->1100893944],

Cell[TextData[{
 "\:041f\:043e\:043b\:0437\:0443\:043d\:043e\:043a (\:0438\:043b\:0438 \"\
\:0421\:043b\:0430\:0439\:0434\:0435\:0440\") \:0441\:043e\:0437\:0434\:0430\
\:0435\:0442\:0441\:044f \:043f\:0443\:0442\:0435\:043c \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438  ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \
\:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435, \:0430 \:043d\:0435\
\:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\:043d\:044b\:0439 \
\:0432\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:0442 \
\:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0438 \:0448\:0430\:0433 \:0438\:0437\:043c\:0435\
\:043d\:0435\:043d\:0438\:044f. \:041f\:043e \:0443\:043c\:043e\:043b\:0447\
\:0430\:043d\:0438\:044e, \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 \:043f\:0440\:0438\:043d\
\:044f\:0442 \:043e\:0442 0 \:0434\:043e 1, \:0430 \:0448\:0430\:0433 \:0440\
\:0430\:0432\:0435\:043d 0."
}], "Text",
 CellID->5414256],

Cell["\:042d\:0442\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \
\:0432 \:0446\:0435\:043d\:0442\:0440\:0430\:043b\:044c\:043d\:043e\:043c \
\:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0438.", "MathCaption",
 CellID->992964371],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Slider", "[", "0.5", "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->803087418],

Cell[BoxData[
 SliderBox[0.5]], "Output",
 ImageSize->{204, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[12]=",
 CellID->297291160]
}, Open  ]],

Cell["\<\
\:0429\:0435\:043b\:043a\:043d\:0438\:0442\:0435 \:043d\:0430 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:0435 \:0438 \:043f\:043e\:043f\:0440\:043e\
\:0431\:0443\:0439\:0442\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\
\:0430\:0442\:044c \:0435\:0433\:043e. \:041f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a \:0434\:0432\:0438\:0433\:0430\:0435\:0442\:0441\:044f, \:043d\
\:043e \:043d\:0438\:0447\:0435\:0433\:043e \:043d\:0435 \:043f\:0440\:043e\
\:0438\:0441\:0445\:043e\:0434\:0438\:0442, \:043f\:043e\:0441\:043a\:043e\
\:043b\:044c\:043a\:0443 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \
\:043d\:0438 \:043a \:0447\:0435\:043c\:0443 \:043d\:0435 \:043f\:043e\:0434\
\:043a\:043b\:044e\:0447\:0435\:043d.\
\>", "Text",
 CellID->555512931],

Cell[TextData[{
 "\:0422\:0430\:043a \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:0435 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \"\:0441\:0432\:044f\:0437\
\:044b\:0432\:0430\:0435\:0442\:0441\:044f\" \:0441 \:0442\:0435\:043a\:0443\
\:0449\:0438\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". (\:042d\:0442\:0430 \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f \:0431\
\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \
\:0431\:0443\:0434\:0435\:0442 \:043e\:043f\:0438\:0441\:0430\:043d\:0430 \
\:043f\:043e\:0437\:0436\:0435.)"
}], "MathCaption",
 CellID->1394417808],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Slider", "[", 
  RowBox[{"Dynamic", "[", "x", "]"}], "]"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->491059345],

Cell[BoxData[
 SliderBox[Dynamic[$CellContext`x]]], "Output",
 ImageSize->{204, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[13]=",
 CellID->23986771]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:043d\:043e\:0432\:0430\:044f \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0430\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\
\:044b\:0432\:043e\:0434\:0430 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043f\:0440\:0435\
\:0434\:044b\:0434\:0443\:0449\:0430\:044f, \:0441\:043a\:043e\:0440\:0435\
\:0435 \:0432\:0441\:0435\:0433\:043e, \:043e\:0441\:0442\:0430\:043b\:0430\
\:0441\:044c \:0434\:0430\:043b\:0435\:043a\:043e \:0437\:0430 \:043f\:0440\
\:0435\:0434\:0435\:043b\:0430\:043c\:0438 \:044d\:043a\:0440\:0430\:043d\
\:0430."
}], "MathCaption",
 CellID->454755994],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", "x", "]"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->189691485],

Cell[BoxData[
 DynamicBox[ToBoxes[$CellContext`x, StandardForm],
  ImageSizeCache->{14., {0., 8.}}]], "Output",
 ImageSize->{18, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[14]=",
 CellID->580335134]
}, Open  ]],

Cell[TextData[{
 "\:041f\:043e\:043f\:0440\:043e\:0431\:0443\:0439\:0442\:0435 \:043f\:0435\
\:0440\:0435\:0442\:0430\:0441\:043a\:0438\:0432\:0430\:0442\:044c \:043f\
\:043e\:0441\:043b\:0435\:0434\:043d\:0438\:0439 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043e\:043a \:0442\:0443\:0434\:0430-\:0441\:044e\:0434\:0430. \
\:041f\:0440\:0438 \:0434\:0432\:0438\:0436\:0435\:043d\:0438\:0438 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f, \:0438 \
\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0430\:044f \
\:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432 \
\:0440\:0435\:0430\:043b\:044c\:043d\:043e\:043c \:0432\:0440\:0435\:043c\
\:0435\:043d\:0438."
}], "Text",
 CellID->1279056247],

Cell[TextData[{
 "\:041f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:0442\:0430\:043a\:0436\
\:0435, \:0440\:0435\:0430\:0433\:0438\:0440\:0443\:0435\:0442 \:043d\:0430 \
\:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:0441\:0430\:043c\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->787036859],

Cell["\:0427\:0442\:043e\:0431\:044b \:0443\:0432\:0438\:0434\:0435\:0442\
\:044c \:044d\:0442\:043e, \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:043c \
\:0434\:0430\:043d\:043d\:0443\:044e \:0441\:0442\:0440\:043e\:043a\:0443.", \
"MathCaption",
 CellID->656762560],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "0.8"}], ";"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1376707340],

Cell[TextData[{
 "\:041d\:0430 \:0432\:0430\:0448\:0438\:0445 \:0433\:043b\:0430\:0437\:0430\
\:0445, \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0441\:043a\:0430\
\:0447\:043a\:043e\:043e\:0431\:0440\:0430\:0437\:043d\:043e \:0438\:0437\
\:043c\:0435\:043d\:0438\:0442 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\
\:0438\:0435. \:041e\:0434\:043d\:043e\:0432\:0440\:0435\:043c\:0435\:043d\
\:043d\:043e \:0441 \:044d\:0442\:0438\:043c, \:0438\:0437\:043c\:0435\:043d\
\:0438\:0442\:0441\:044f \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\
\:043e\:0435 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". "
}], "Text",
 CellID->1331450602],

Cell["\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\
\:044f \:0435\:0449\:0435 \:043e\:0434\:0438\:043d \:043f\:043e\:043b\:0437\
\:0443\:043d\:043e\:043a.", "MathCaption",
 CellID->142400340],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Slider", "[", 
  RowBox[{"Dynamic", "[", "x", "]"}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->910666074],

Cell[BoxData[
 SliderBox[Dynamic[$CellContext`x]]], "Output",
 ImageSize->{204, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[16]=",
 CellID->115163564]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0442\:0435\:043f\:0435\:0440\
\:044c, \:043f\:0440\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\
\:043d\:0438\:0438 \:043b\:044e\:0431\:043e\:0433\:043e \:0438\:0437 \:0434\
\:0432\:0443\:0445 \:0438\:043c\:0435\:044e\:0449\:0438\:0445\:0441\:044f \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432, \:0432\:0442\:043e\
\:0440\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0435\
\:0442\:0441\:044f \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e. \
\:041e\:043d\:0438 \:043e\:0431\:0430 \:0441\:0432\:044f\:0437\:0430\:043d\
\:044b, \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \
\:0438 \:0432 \:043e\:0431\:043e\:0438\:0445 \:043d\:0430\:043f\:0440\:0430\
\:0432\:043b\:0435\:043d\:0438\:044f\:0445, \:0441 \:0442\:0435\:043a\:0443\
\:0449\:0438\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "."
}], "Text",
 CellID->448753549]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dynamic \:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438", "Section",
 CellTags->"3.1",
 CellID->238329779],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:044b \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0442\:0430\:043a\:0438\:0435 \
\:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:043e \:043c\:043d\:043e\:0433\:0438\:0445 \
\:0441\:043c\:044b\:0441\:043b\:0430\:0445 \:044f\:0432\:043b\:044f\:044e\
\:0442\:0441\:044f \:0442\:0430\:043a\:0438\:043c\:0438 \:0436\:0435, \:043a\
\:0430\:043a \:043b\:044e\:0431\:044b\:0435 \:0434\:0440\:0443\:0433\:0438\
\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". \:041e\:043d\:0438 \:043c\:043e\:0433\:0443\:0442 \
\:043d\:0430\:0445\:043e\:0434\:0438\:0442\:044c\:0441\:044f \:0432 \:043b\
\:044e\:0431\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \:044f\:0447\:0435\
\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430, \:0432 \:0442\:0430\
\:0431\:043b\:0438\:0446\:0430\:0445, \:0438 \:0434\:0430\:0436\:0435 \:0432\
\:043d\:0443\:0442\:0440\:0438 \:043c\:0430\:0442\:0435\:043c\:0430\:0442\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439. \:0413\:0434\:0435 \:0431\:044b \:044d\:0442\:0438 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043d\:0435 \:043d\:0430\:0445\
\:043e\:0434\:0438\:043b\:0438\:0441\:044c, \:043e\:043d\:0438 \:0441\:043b\
\:0435\:0434\:0443\:044e\:0442 \:0441\:0432\:043e\:0435\:0439 \:043f\:0440\
\:0438\:0440\:043e\:0434\:0435, \:0434\:0438\:043d\:0430\:043c\:0438\:0447\
\:0435\:0441\:043a\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:044f \:0438\:043b\:0438 \:0438\:0437\:043c\:0435\:043d\:044f\:044f, \:0432 \
\:0440\:0435\:0436\:0438\:043c\:0435 \:0440\:0435\:0430\:043b\:044c\:043d\
\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \:0442\:0435\
\:043a\:0443\:0449\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\:043b\
\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 \:0441 \
\:043a\:043e\:0442\:043e\:0440\:044b\:043c \:043e\:043d\:0438 \:0441\:0432\
\:044f\:0437\:0430\:043d\:044b. \:0421\:0430\:043c\:0430 \:043f\:043e \:0441\
\:0435\:0431\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:043e\:0441\
\:0442\:044b\:043c \:0441\:0442\:0440\:043e\:0438\:0442\:0435\:043b\:044c\
\:043d\:044b\:043c \:0431\:043b\:043e\:043a\:043e\:043c, \:043d\:043e \:0432\
\:0437\:0430\:0438\:043c\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:0438\:0435\
 \:0441 \:043e\:0441\:0442\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \:0438\
\:043d\:0441\:0442\:0440\:0443\:043c\:0435\:043d\:0442\:0430\:043c\:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043f\:0440\:0435\:0432\:0440\:0430\:0449\:0430\:0435\:0442 \:0435\:0435 \
\:0432 \:0433\:0438\:0431\:043a\:0438\:0439 \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442 \:0434\:043b\:044f \:0441\:043e\:0437\:0434\
\:0430\:043d\:0438\:044f \:0431\:044b\:0441\:0442\:0440\:044b\:0445, \:0436\
\:0438\:0432\:044b\:0445, \:0430 \:0438\:043d\:043e\:0433\:0434\:0430 \:0438 \
\:0432\:0435\:0441\:044c\:043c\:0430 \:0437\:0430\:043d\:0438\:043c\:0430\
\:0442\:0435\:043b\:044c\:043d\:044b\:0445 \:043d\:0435\:0431\:043e\:043b\
\:044c\:0448\:0438\:0445 \:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\
\:0438\:0432\:043d\:044b\:0445 \:0434\:0438\:0441\:043f\:043b\:0435\:0435\
\:0432."
}], "Text",
 CellID->1273086993],

Cell[TextData[{
 "\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:0435\:0442\:0441\:044f \
\:0442\:0430\:0431\:043b\:0438\:0446\:0430 \:0438\:0437 \:0447\:0435\:0442\
\:044b\:0440\:0435\:0445 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\
\:0432 \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043e\:0431\:043d\:043e\:0432\
\:043b\:044f\:044e\:0442\:0441\:044f \:0441\:0438\:043d\:0445\:0440\:043e\
\:043d\:043d\:043e."
}], "MathCaption",
 CellID->551593998],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"{", "4", "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->2100903934],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SliderBox[Dynamic[$CellContext`x]], ",", 
   SliderBox[Dynamic[$CellContext`x]], ",", 
   SliderBox[Dynamic[$CellContext`x]], ",", 
   SliderBox[Dynamic[$CellContext`x]]}], "}"}]], "Output",
 ImageSize->{430, 50},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[17]=",
 CellID->6962916]
}, Open  ]],

Cell["\<\
\:041c\:043e\:0436\:043d\:043e \:043f\:043e\:043b\:0443\:0447\:0438\:0442\
\:044c \:043a\:043e\:043c\:0431\:0438\:043d\:0430\:0446\:0438\:044e \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:0438 \:0434\:0438\:0441\:043f\
\:043b\:0435\:044f \:0441 \:0442\:0435\:043a\:0443\:0449\:0438\:043c \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:0432 \:043e\:0434\:043d\
\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\
\:0434\:0430.\
\>", "MathCaption",
 CellID->1244759934],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->2042005311],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SliderBox[Dynamic[$CellContext`x]], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}]}], "}"}]], "Output",
 ImageSize->{243, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[18]=",
 CellID->140688863]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b\:0434\:0430\:044e\:0449\:0435\:0439\:0441\:044f \:0441\:043f\
\:043e\:0441\:043e\:0431\:043d\:043e\:0441\:0442\:044c\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:043e\:043d\:0430 \:0441\:0442\:043e\:043b\:044c \:0436\
\:0435 \:043b\:0435\:0433\:043a\:043e \:043c\:043e\:0436\:0435\:0442 \:043e\
\:0442\:043e\:0431\:0440\:0430\:0437\:0438\:0442\:044c \:043b\:044e\:0431\
\:0443\:044e \:0444\:0443\:043d\:043a\:0446\:0438\:044e \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1047099270],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"10", "y", " ", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->2116427372],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SliderBox[Dynamic[$CellContext`x]], ",", 
   DynamicBox[ToBoxes[
     Plot[
      Sin[10 $CellContext`y $CellContext`x], {$CellContext`y, 0, 2 Pi}], 
     StandardForm],
    ImageSizeCache->{120., {32., 35.}}]}], "}"}]], "Output",
 ImageSize->{409, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[19]=",
 CellID->261898155]
}, Open  ]],

Cell["\<\
\:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
 \:0446\:0435\:043b\:043e\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:044b\
\:0445 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432 \:043f\:043e\
\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0441\:043e\:0437\:0434\:0430\
\:0442\:044c \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:0438 \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:043c\:043e\:0435 \
\:0430\:043b\:0433\:0435\:0431\:0440\:0430\:0438\:0447\:0435\:0441\:043a\:043e\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435.\
\>", "MathCaption",
 CellID->2023195943],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "x1", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10", ",", "1"}], "}"}]}], "]"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Expand", "[", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", "+", "b"}], ")"}], "x1"], "]"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->598147403],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SliderBox[Dynamic[$CellContext`x1], {1, 10, 1}], ",", 
   DynamicBox[ToBoxes[
     Expand[($CellContext`a + $CellContext`b)^$CellContext`x1], StandardForm],
    ImageSizeCache->{27., {0., 8.}}]}], "}"}]], "Output",
 ImageSize->{256, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[20]=",
 CellID->151365873]
}, Open  ]],

Cell[TextData[{
 "\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043c\:043e\:0433\
\:0443\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c\:0441\:044f \:0441\:043e\:0432\:043c\:0435\:0441\:0442\:043d\
\:043e \:0441 ",
 Cell[BoxData[
  TemplateBox[{Cell["Panel"],"paclet:ref/Panel"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Row"],"paclet:ref/Row"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Column"],"paclet:ref/Column"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Grid"],"paclet:ref/Grid"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0444\:043e\:0440\:043c\:0430\
\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:043c\:0438 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:043c\:0438."
}], "MathCaption",
 CellID->692450614],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Panel", "[", 
  RowBox[{"Column", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Slider", "[", 
         RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
        RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"10", "y", " ", "x"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", 
          RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->803586405],

Cell[BoxData[
 PanelBox[
  TagBox[GridBox[{
     {
      TemplateBox[{SliderBox[
         Dynamic[$CellContext`x]],DynamicBox[
         ToBoxes[$CellContext`x, StandardForm]]},
       "RowDefault"]},
     {
      DynamicBox[ToBoxes[
        Plot[
         Sin[(10 $CellContext`y) $CellContext`x], {$CellContext`y, 0, 2 Pi}], 
        StandardForm],
       ImageSizeCache->{120., {32., 35.}}]}
    },
    DefaultBaseStyle->"Column",
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Column"]]], "Output",
 ImageSize->{231, 160},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[21]=",
 CellID->6573638]
}, Open  ]],

Cell[TextData[{
 "\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:043f\:043e\:0441\:043b\:0435\
\:0434\:043d\:0438\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:043e\
\:0445\:043e\:0436 \:043d\:0430 \:044f\:0447\:0435\:0439\:043a\:0443 \:0432\
\:044b\:0432\:043e\:0434\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:043e \:043d\:0435\:0441\:043b\:0443\:0447\:0430\:0439\:043d\
\:043e, \:043f\:043e\:0442\:043e\:043c\:0443 \:0447\:0442\:043e  ",
 Cell[BoxData[
  TemplateBox[{Cell["Manipulate"],"paclet:ref/Manipulate"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:043e \:0441\:0443\:0442\:0438, \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0441\:043e\:0447\:0435\:0442\:0430\:043d\:0438\:0435\
\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:043e\:0432 \:0443\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:044f \:0438 \:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:0440\:0443\:044e\:0449\:0438\:0445 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439, \:0438 \:043f\:0440\:0438\
\:043d\:0446\:0438\:043f\:0438\:0430\:043b\:044c\:043d\:043e \:043d\:0435 \
\:043e\:0442\:043b\:0438\:0447\:0430\:0435\:0442\:0441\:044f \:043e\:0442 \
\:0442\:043e\:0433\:043e, \:0447\:0442\:043e \:0432\:044b \:043c\:043e\:0436\
\:0435\:0442\:0435 \:0441\:0434\:0435\:043b\:0430\:0442\:044c \:0441 \:043f\
\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435\:043c \:044d\:0442\
\:0438\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0431\:043e\:043b\
\:0435\:0435 \:043d\:0438\:0437\:043a\:043e\:0433\:043e \:0443\:0440\:043e\
\:0432\:043d\:044f."
}], "Text",
 CellID->528228610]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0432 \:0434\
\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:044f\
\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430", \
"Section",
 CellTags->"4.1",
 CellID->991221457],

Cell["\:0412\:043e\:0442 \:0435\:0449\:0435 \:043e\:0434\:043d\:0430 \:043a\
\:043e\:043f\:0438\:044f \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \
\:0441\:0432\:044f\:0437\:0430\:043d\:043d\:043e\:0433\:043e \:0441 \:043f\
\:0440\:043e\:0441\:0442\:044b\:043c \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:043c.", "MathCaption",
 CellID->1428378020],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"10", "y", " ", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->29692327],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SliderBox[Dynamic[$CellContext`x]], ",", 
   DynamicBox[ToBoxes[
     Plot[
      Sin[10 $CellContext`y $CellContext`x], {$CellContext`y, 0, 2 Pi}], 
     StandardForm],
    ImageSizeCache->{120., {32., 35.}}]}], "}"}]], "Output",
 ImageSize->{409, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[22]=",
 CellID->727508053]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a \:0441\:0432\:044f\:0437\:0430\:043d \:0441 \:0434\:0440\:0443\
\:0433\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0435\:0439.", \
"MathCaption",
 CellID->822733785],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Tan", "[", 
       RowBox[{"10", "y", " ", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", 
        RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->39521462],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SliderBox[Dynamic[$CellContext`x]], ",", 
   DynamicBox[ToBoxes[
     Plot[
      Tan[10 $CellContext`y $CellContext`x], {$CellContext`y, 0, 2 Pi}], 
     StandardForm],
    ImageSizeCache->{120., {32., 35.}}]}], "}"}]], "Output",
 ImageSize->{409, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[23]=",
 CellID->197411700]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b \:0432\:0438\:0434\:0438\:0442\:0435 \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435 \:043e\:0431\:0435 \:044d\
\:0442\:0438 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430 \:0438 \:043f\:043e\:043f\:0440\:043e\:0431\:0443\:0435\:0442\
\:0435 \:043f\:0435\:0440\:0435\:0442\:0430\:0449\:0438\:0442\:044c \:043b\
\:044e\:0431\:043e\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \
\:0432\:044b \:0437\:0430\:043c\:0435\:0442\:0438\:0442\:0435, \:0447\:0442\
\:043e \:043e\:043d\:0438 \:0441\:043b\:0435\:0434\:0443\:044e\:0442 \:0434\
\:0440\:0443\:0433 \:0437\:0430 \:0434\:0440\:0443\:0433\:043e\:043c. \:041f\
\:0435\:0440\:0435\:043c\:0435\:0441\:0442\:0438\:0442\:0435 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043e\:043a \:0432 \:043e\:0434\:043d\:043e\:043c \
\:043f\:0440\:0438\:043c\:0435\:0440\:0435, \:0438 \:0434\:0440\:0443\:0433\
\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \:043e\:0442\:0437\:043e\
\:0432\:0435\:0442\:0441\:044f \:0442\:0430\:043a\:0438\:043c \:0436\:0435 \
\:0434\:0432\:0438\:0436\:0435\:043d\:0438\:0435\:043c. \:042d\:0442\:043e \
\:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:0432 \:043e\:0431\
\:043e\:0438\:0445 \:043f\:0440\:0438\:043c\:0435\:0440\:0430\:0445 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0430 \:0433\
\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:0430\:044f \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:0430\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:041d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \
\:0442\:043e, \:0447\:0442\:043e \:0432 \:043d\:0435\:043a\:043e\:0442\:043e\
\:0440\:044b\:0445 \:0441\:0438\:0442\:0443\:0430\:0446\:0438\:044f\:0445 \
\:044d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:043e\:0447\:0435\:043d\:044c \:043f\:043e\:043b\:0435\:0437\:043d\:043e, \
\:0447\:0430\:0449\:0435 \:0432\:0441\:0435\:0433\:043e \:0432\:044b \:043f\
\:0440\:0435\:0434\:043f\:043e\:0447\:0442\:0435\:0442\:0435, \:0447\:0442\
\:043e\:0431\:044b \:044d\:0442\:0438 \:0434\:0432\:0430 \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:0430 \:043c\:043e\:0436\:043d\:043e \:0431\:044b\
\:043b\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c \
\:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:0434\:0440\
\:0443\:0433 \:043e\:0442 \:0434\:0440\:0443\:0433\:0430. \:0420\:0435\:0448\
\:0435\:043d\:0438\:0435 \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\
\:0442\:0441\:044f \:0432 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:043d\:0438\:0438 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \
\:043f\:043e\:0434 \:043d\:0430\:0437\:0432\:0430\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->664764911],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DynamicModule",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DynamicModule"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        StyleBox["x", "TI"], ",", 
        StyleBox["y", "TI"], ",", 
        StyleBox["\[Ellipsis]", "TR"]}], "}"}], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[TextData[{
     "\:0434\:0435\:043b\:0430\:0435\:0442 \:043b\:043e\:043a\:0430\:043b\
\:044c\:043d\:044b\:043c\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:0441\:0438\:043c\:0432\:043e\:043b\:043e\:0432  ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"],
     ", \[Ellipsis] \:0432 \:0445\:043e\:0434\:0435 \:0432\:0441\:0435\:0445 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 \:043e\:0431\
\:044a\:0435\:043a\:0442\:043e\:0432 ",
     Cell[BoxData[
      TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
       "RefLink",
       BaseStyle->"InlineFormula"]], "InlineFormula"],
     " \:0432 ",
     Cell[BoxData[
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438", 
       "TI"]], "InlineFormula"]
    }], "TableText"]},
   {
    RowBox[{
     ButtonBox["DynamicModule",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/DynamicModule"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         StyleBox["x", "TI"], "=", 
         SubscriptBox[
          StyleBox["x", "TI"], 
          StyleBox["0", "TR"]]}], ",", 
        RowBox[{
         StyleBox["y", "TI"], "=", 
         SubscriptBox[
          StyleBox["y", "TI"], 
          StyleBox["0", "TR"]]}]}], "}"}], ",", 
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
       "TI"]}], "]"}], Cell[TextData[{
     "\:0437\:0430\:0434\:0430\:0435\:0442 \:043d\:0430\:0447\:0430\:043b\
\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0434\:043b\:044f ",
     Cell[BoxData[
      StyleBox["x", "TI"]], "InlineFormula"],
     ", ",
     Cell[BoxData[
      StyleBox["y", "TI"]], "InlineFormula"],
     ", \[Ellipsis] "
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->1304373355],

Cell[TextData[{
 "\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f \:0438 \
\:0438\:043d\:0438\:0446\:0438\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044f\
 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0434\:043b\
\:044f \:043e\:0431\:044a\:0435\:043a\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Caption",
 CellID->1089908909],

Cell[TextData[{
 "\:0410\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:044b \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:0434\:0435\:043d\:0442\:0438\:0447\:043d\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:043e\:043d\:0430 \:0442\:0430\:043a\:0438\:043c \:0436\:0435 \
\:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:0443\:0435\:0442\:0441\:044f \:0434\:043b\:044f \:043b\:043e\
\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:0438 \:0438\:043d\
\:0438\:0446\:0438\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:043d\:043e \:0432 \
\:0438\:0445 \:0440\:0430\:0431\:043e\:0442\:0435 \:0435\:0441\:0442\:044c \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0435\:043d\:043d\:044b\:0435 \
\:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f."
}], "Text",
 CellID->1493927483],

Cell[TextData[{
 "\:0412\:043e\:0442 \:0442\:0435 \:0436\:0435 \:0434\:0432\:0430 \
\:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:0441 \
\[LeftGuillemet]\:0447\:0430\:0441\:0442\:043d\:044b\:043c\:0438\
\[RightGuillemet] \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1025731622],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", ".5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"10", "y", " ", "x"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", 
          RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->60406057],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.5}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$]], ",", 
    DynamicBox[ToBoxes[
      Plot[
       Sin[10 $CellContext`y $CellContext`x$$], {$CellContext`y, 0, 2 Pi}], 
      StandardForm],
     ImageSizeCache->{120., {32., 35.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{409, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[24]=",
 CellID->416355024]
}, Open  ]],

Cell["\<\
\:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:044d\:0442\:0438 \:0434\:0432\
\:0430 \:043f\:0440\:0438\:043c\:0435\:0440\:0430 \:0442\:0435\:043f\:0435\
\:0440\:044c \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:043d\:0435\
\:0437\:0430\:0432\:0438\:0441\:0438\:043c\:043e \:0434\:0440\:0443\:0433 \
\:043e\:0442 \:0434\:0440\:0443\:0433\:0430.\
\>", "MathCaption",
 CellID->1617103169],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", ".5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Tan", "[", 
         RowBox[{"10", "y", " ", "x"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", 
          RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->1632318615],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.5}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$]], ",", 
    DynamicBox[ToBoxes[
      Plot[
       Tan[10 $CellContext`y $CellContext`x$$], {$CellContext`y, 0, 2 Pi}], 
      StandardForm],
     ImageSizeCache->{120., {32., 36.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{409, 107},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[25]=",
 CellID->148179984]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043e\:0434\:043d\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0435 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:043c\:043e\:0433\:0443\:0442 \:043d\
\:0430\:0445\:043e\:0434\:0438\:0442\:044c\:0441\:044f \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:0432\:0430\:0440\:0438\:0430\:043d\
\:0442\:043e\:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:043e\:043d\:0438 \
\:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0442 \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445, \:0441\
\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:0435 \:0441 \:0441\:043e\:043e\
\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\:043c\:0438\
 \:0438\:043c \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438."
}], "MathCaption",
 CellID->347927875],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"DynamicModule", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", "=", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Slider", "[", 
        RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"10", "y", " ", "x"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}]}], "]"}], 
   ",", "\n", 
   RowBox[{"DynamicModule", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", "=", ".5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Slider", "[", 
        RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
       RowBox[{"Dynamic", "[", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"Tan", "[", 
           RowBox[{"10", "y", " ", "x"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "0", ",", 
            RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
  "}"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->25824344],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   DynamicModuleBox[{$CellContext`x$$ = 0.5}, 
    RowBox[{"{", 
     RowBox[{
      SliderBox[Dynamic[$CellContext`x$$]], ",", 
      DynamicBox[ToBoxes[
        Plot[
         Sin[10 $CellContext`y $CellContext`x$$], {$CellContext`y, 0, 2 Pi}], 
        StandardForm],
       ImageSizeCache->{120., {32., 35.}}]}], "}"}],
    DynamicModuleValues:>{}], ",", 
   DynamicModuleBox[{$CellContext`x$$ = 0.5}, 
    RowBox[{"{", 
     RowBox[{
      SliderBox[Dynamic[$CellContext`x$$]], ",", 
      DynamicBox[ToBoxes[
        Plot[
         Tan[10 $CellContext`y $CellContext`x$$], {$CellContext`y, 0, 2 Pi}], 
        StandardForm],
       ImageSizeCache->{120., {32., 36.}}]}], "}"}],
    DynamicModuleValues:>{}]}], "}"}]], "Output",
 ImageSize->{424, 223},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[26]=",
 CellID->77626991]
}, Open  ]],

Cell[TextData[{
 "\:041c\:043e\:0436\:043d\:043e \:0431\:044b\:043b\:043e \:0431\:044b \:043f\
\:043e\:043f\:044b\:0442\:0430\:0442\:044c\:0441\:044f \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438 \:043f\:043e\:043d\:0430\:0447\:0430\:043b\:0443 \
\:0431\:0443\:0434\:0435\:0442 \:043a\:0430\:0437\:0430\:0442\:044c\:0441\
\:044f, \:0447\:0442\:043e \:044d\:0442\:043e \:0440\:0430\:0431\:043e\:0442\
\:0430\:0435\:0442. \:0422\:0435\:043c \:043d\:0435 \:043c\:0435\:043d\:0435\
\:0435, \:044d\:0442\:043e \:043d\:0435\:0446\:0435\:043b\:0435\:0441\:043e\
\:043e\:0431\:0440\:0430\:0437\:043d\:043e \:043f\:043e \:043d\:0435\:0441\
\:043a\:043e\:043b\:044c\:043a\:0438\:043c \:043f\:0440\:0438\:0447\:0438\
\:043d\:0430\:043c, \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:0438\:0437\
\:043b\:043e\:0436\:0435\:043d\:044b \:0431\:043e\:043b\:0435\:0435 \:043f\
\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:0432 \:0440\:0430\:0437\:0434\
\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\"."
}], "Reference",
 CellID->238052914],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\:0441\:044f \:0432 \
\:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:0430 \:043d\
\:0435 \:0432 \:044f\:0434\:0440\:0435. \:0415\:0435 \:0440\:0430\:0431\:043e\
\:0442\:0430 \:043d\:0435 \:0437\:0430\:0432\:0438\:0441\:0438\:0442 \:043e\
\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0438 \
\:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:043e\:043d\:0430 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:043d\
\:0435\:0432\:0438\:0434\:0438\:043c\:044b\:0439 \:043e\:0431\:044a\:0435\
\:043a\:0442, \:0432\:0441\:0442\:0440\:043e\:0435\:043d\:043d\:044b\:0439 \
\:0432 \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:043e\:0435 \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043a\:043e\:0442\:043e\:0440\
\:044b\:0439 \:043e\:0442\:0432\:0435\:0447\:0430\:0435\:0442 \:0437\:0430 \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:044e. \:0414\
\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\:0430 \:044d\
\:0442\:0430 \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\
\:0434\:0430 \:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 (\
\:0442.\:0435. \:043d\:0435 \:0443\:0434\:0430\:043b\:0435\:043d\:0430), \
\:043d\:0435\:0432\:0438\:0434\:0438\:043c\:044b\:0439 \:043e\:0431\:044a\
\:0435\:043a\:0442, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\
\:044f\:044e\:0449\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0431\:0443\:0434\:0435\:0442 \:0445\:0440\:0430\:043d\:0438\:0442\:044c \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:044b\:0445, \:0447\:0442\:043e \:043f\:043e\:0437\
\:0432\:043e\:043b\:044f\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:044c \:0438\:0445 \:0432 \:043f\:043e\:0441\
\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0445 \:0432\:044b\:0447\:0438\
\:0441\:043b\:0435\:043d\:0438\:044f\:0445 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0432\:0445\:043e\:0434\:044f\:0449\:0438\:0445 \:0432 \
\:0441\:0444\:0435\:0440\:0443 \:0434\:0435\:0439\:0441\:0442\:0432\:0438\
\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->193291237],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0441\:043e\:0445\:0440\:0430\:043d\:0438\:0442\
\:044c \:0431\:043b\:043e\:043a\:043d\:043e\:0442, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0437\:0430\:043a\:0440\:044b\:0442\:044c \:044d\:0442\:043e\:0442 \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442, \:0430 \:0437\:0430\:0442\:0435\
\:043c \:0432\:043d\:043e\:0432\:044c \:043e\:0442\:043a\:0440\:044b\:0442\
\:044c \:0435\:0433\:043e \:0432 \:043d\:043e\:0432\:043e\:043c \:0441\:0435\
\:0430\:043d\:0441\:0435 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432\:0441\:0435\:0445 \
\:043b\:043e\:043a\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0431\:0443\:0434\:0443\:0442 \
\:043f\:043e-\:043f\:0440\:0435\:0436\:043d\:0435\:043c\:0443 \:0441\:043e\
\:0445\:0440\:0430\:043d\:0435\:043d\:044b, \:0430 \:043f\:043e\:043b\:0437\
\:0443\:043d\:043a\:0438 \:0432\:043d\:0443\:0442\:0440\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0443\:0442 \:043d\:0430\:0445\:043e\:0434\:0438\:0442\
\:044c\:0441\:044f \:0432 \:0442\:043e\:043c \:0436\:0435 \:043f\:043e\:043b\
\:043e\:0436\:0435\:043d\:0438\:0438, \:0447\:0442\:043e \:0438 \:043f\:0440\
\:0438 \:0437\:0430\:043a\:0440\:044b\:0442\:0438\:0438. \:0422\:0430\:043a\
\:043e\:0433\:043e \:043d\:0435 \:0441\:043b\:0443\:0447\:0438\:0442\:0441\
\:044f \:043d\:0438 \:0441 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430\
\:043c\:0438, \:0441\:0432\:044f\:0437\:0430\:043d\:043d\:044b\:043c\:0438 \
\:0441 \:0433\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:043c\:0438 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 (\:043a\
\:0430\:043a \:0432 \:043f\:0435\:0440\:0432\:044b\:0445 \:043f\:0440\:0438\
\:043c\:0435\:0440\:0430\:0445 \:044d\:0442\:043e\:0433\:043e \:0440\:0443\
\:043a\:043e\:0432\:043e\:0434\:0441\:0442\:0432\:0430), \:043d\:0438 \:0441 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430\:043c\:0438, \:0441\:0432\
\:044f\:0437\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:044b\:043c\:0438 \:043b\:043e\:043a\:0430\
\:043b\:0438\:0437\:043e\:0432\:0430\:043d\:043d\:044b\:043c\:0438 \:0441 \
\:043f\:043e\:043c\:043e\:0449\:044c\:044e  ",
 Cell[BoxData[
  TemplateBox[{Cell["Module"],"paclet:ref/Module"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:043c\:0435\:0441\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:0422\:0430\:043a\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0435 \:0445\:0440\:0430\:043d\:044f\:0442 \:0441\:0432\:043e\
\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0432 \:0442\:0435\
\:043a\:0443\:0449\:0435\:0439 \:0441\:0435\:0441\:0441\:0438\:0438 \:044f\
\:0434\:0440\:0430 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", \:0438 \:044d\:0442\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043f\:0440\:043e\:043f\
\:0430\:0434\:0430\:044e\:0442\:044c, \:043a\:0430\:043a \:0442\:043e\:043b\
\:044c\:043a\:043e \:0432\:044b \:0432\:044b\:0445\:043e\:0434\:0438\:0442\
\:0435 \:0438\:0437 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellID->1680269666],

Cell[TextData[{
 "\:0412 \:0434\:043e\:043f\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:043a \
\:043b\:043e\:043a\:0430\:043b\:0438\:0437\:0430\:0446\:0438\:0438 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0445 \:0434\:043b\:044f \
\:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:044d\:043b\:0435\
\:043c\:0435\:043d\:0442\:043e\:0432 \:044f\:0447\:0435\:0439\:043a\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0430, ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:0434\:043b\:0430\:0433\:0430\:0435\:0442 \:0432\:043e\
\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0430\:0432\:0442\
\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0438\:043d\
\:0438\:0446\:0438\:0430\:043b\:0438\:0437\:0438\:0440\:043e\:0432\:0430\:0442\
\:044c \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:044f \
\:0444\:0443\:043d\:043a\:0446\:0438\:0439 \:043f\:0440\:0438 \:043e\:0442\
\:043a\:0440\:044b\:0442\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f, \:0441\:043e\:0434\:0435\:0440\:0436\:0430\:0449\:0435\
\:0433\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 \:0442\:0430\:043a\:0436\:0435 \
\:043e\:0447\:0438\:0449\:0430\:0442\:044c \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:044f \:043f\:0440\:0438 \:0437\:0430\:043a\:0440\:044b\:0442\
\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0438\
\:043b\:0438 \:0435\:0433\:043e \:0443\:0434\:0430\:043b\:0435\:043d\:0438\
\:0438. \:0411\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\
\:043d\:043e \:043e\:0431 \:044d\:0442\:043e\:043c \:0440\:0430\:0441\:0441\
\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:0440\
\:0430\:0437\:0434\:0435\:043b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->750967949]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442 Dynamic", "Section",
 CellTags->"5.1",
 CellID->756925424],

Cell[TextData[{
 "\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:0438\:044f \:043f\:043e \
\:0443\:043c\:043e\:043b\:0447\:0430\:043d\:0438\:044e \:044f\:0432\:043b\
\:044f\:044e\:0442\:0441\:044f \:0434\:0432\:0443\:043d\:0430\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:043d\:044b\:043c. \:041d\:0435\:0441\:043a\
\:043e\:043b\:044c\:043a\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:043e\:0432, \:0441\:043e\:0435\:0434\:0438\:043d\:0435\:043d\:043d\:044b\
\:0445 \:0441 \:043e\:0434\:043d\:043e\:0439 \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0439, \:0434\:0432\:0438\:0436\:0443\:0442\:0441\
\:044f \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e, \:043f\:043e\
\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:043e\:043d\:0438 \:043a\:0430\
\:043a \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442, \:0442\
\:0430\:043a \:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:044f\:044e\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \:043e\:0434\:043d\
\:043e\:0439 \:0438 \:0442\:043e\:0439 \:0436\:0435 \:043f\:0435\:0440\:0435\
\:043c\:0435\:043d\:043d\:043e\:0439. \:041f\:0440\:0438 \:043f\:0435\:0440\
\:0435\:0442\:0430\:0441\:043a\:0438\:0432\:0430\:043d\:0438\:0438 \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0430, \:0441\:0438\:0441\:0442\:0435\
\:043c\:0430 \:0441\:043e\:0437\:0434\:0430\:0435\:0442 \:0438 \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f \:0432\:0438\:0434\:0430 ",
 Cell[BoxData[
  RowBox[{
   StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"], 
   "=", 
   StyleBox["\:043d\:043e\:0432\:043e\:0435", "TI"]}]], "InlineFormula"],
 ", \:0433\:0434\:0435 ",
 Cell[BoxData[
  StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"]], 
  "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0432\:044b\:0440\:0430\
\:0436\:0435\:043d\:0438\:043c, \:0443\:043a\:0430\:0437\:0430\:043d\:043d\
\:044b\:043c \:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0430 ",
 Cell[BoxData[
  StyleBox["\:043d\:043e\:0432\:043e\:0435", "TI"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043f\:0440\:0435\:0434\
\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:043c \:043d\:043e\:0432\:044b\
\:043c \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c, \:043e\:043f\
\:0440\:0435\:0434\:0435\:043b\:044f\:0435\:043c\:044b\:043c \:043f\:043e\
\:0437\:0438\:0446\:0438\:0435\:0439, \:0432 \:043a\:043e\:0442\:043e\:0440\
\:0443\:044e \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:0431\:044b\
\:043b \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\:043d. \:0415\:0441\
\:043b\:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \
\:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:043e, \:0431\:0443\:0434\:0435\:0442 \:043f\
\:0440\:0438\:043d\:044f\:0442\:043e \:043d\:043e\:0432\:043e\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435. \:0415\:0441\:043b\:0438 \:043f\
\:0440\:0438\:0441\:0432\:043e\:0435\:043d\:0438\:0435 \:043d\:0435 \:0443\
\:0434\:0430\:0435\:0442\:0441\:044f, \:043f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a \:043e\:0441\:0442\:0430\:043d\:0435\:0442\:0441\:044f \:043d\
\:0430 \:043c\:0435\:0441\:0442\:0435."
}], "Text",
 CellID->2099959987],

Cell[TextData[{
 "\:042d\:0442\:0438 \:0434\:0432\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430 \:0434\:0432\:0438\:0433\:0430\:044e\:0442\:0441\:044f \:0432 \
\:043f\:0440\:043e\:0442\:0438\:0432\:043e\:043f\:043e\:043b\:043e\:0436\:043d\
\:044b\:0445 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\
\:044f\:0445, \:0435\:0441\:043b\:0438 \:043f\:0435\:0440\:0435\:043c\:0435\
\:0449\:0430\:0442\:044c \:043f\:0435\:0440\:0432\:044b\:0439 \:0438\:0437 \
\:043d\:0438\:0445. \:041e\:0434\:043d\:0430\:043a\:043e, \:043f\:043e\:043f\
\:044b\:0442\:043a\:0430 \:043f\:0435\:0440\:0435\:043c\:0435\:0441\:0442\
\:0438\:0442\:044c \:0432\:0442\:043e\:0440\:043e\:0439 \:043f\:043e\:043b\
\:0437\:0443\:043d\:043e\:043a \:043f\:0440\:0438\:0432\:043e\:0434\:0438\
\:0442 \:043a \:043e\:0448\:0438\:0431\:043a\:0435, \:043f\:043e\:0441\:043a\
\:043e\:043b\:044c\:043a\:0443 \:043d\:0435\:043b\:044c\:0437\:044f \:043f\
\:0440\:0438\:0441\:0432\:043e\:0438\:0442\:044c \:043d\:043e\:0432\:043e\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  RowBox[{"1", "-", "x"}]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1887921886],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"1", "-", "x"}], "]"}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->1232253577],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$]], ",", 
    SliderBox[Dynamic[1 - $CellContext`x$$]]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{429, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[27]=",
 CellID->128073216]
}, Open  ]],

Cell[TextData[{
 "\:0412 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:043f\:0435\:0440\
\:0432\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\
\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:0445\:0440\:0430\:043d\:0438\:0442\:044c \
\:043b\:044e\:0431\:043e\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:043b\:044c\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435, \:0430 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:043c\:044b\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043c\:0435\:043d\
\:044f\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\:0438 \
\:043e\:043f\:0446\:0438\:043e\:043d\:0430\:043b\:044c\:043d\:043e\:0433\:043e\
 \:0432\:0442\:043e\:0440\:043e\:0433\:043e \:0430\:0440\:0433\:0443\:043c\
\:0435\:043d\:0442\:0430. \:042d\:0442\:043e \:0443\:0434\:043e\:0431\:043d\
\:044b\:0439 \:0441\:043f\:043e\:0441\:043e\:0431 \:0437\:0430\:0434\:0430\
\:0442\:044c \"\:043e\:0431\:0440\:0430\:0442\:043d\:044b\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438\", \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \
\:043e\:0431\:043d\:043e\:0432\:043b\:044f\:044e\:0442 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043f\:0435\:0440\:0435\:043c\:0435\:043d\
\:043d\:044b\:0445 \:0432 \:043f\:0435\:0440\:0432\:043e\:043c \:0430\:0440\
\:0433\:0443\:043c\:0435\:043d\:0442\:0435. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:043d\:0435 \:043f\:044b\:0442\:0430\:0435\:0442\:0441\:044f \:0430\:0432\
\:0442\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0442\:0430\:043a\:0438\
\:0435 \:043e\:0431\:0440\:0430\:0442\:043d\:044b\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438, \:043e\:0442\:0442\:0430\:043b\:043a\:0438\:0432\
\:0430\:044f\:0441\:044c \:043e\:0442 \:043f\:0435\:0440\:0432\:043e\:0433\
\:043e \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "; \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c \
\:0434\:043e\:043b\:0436\:0435\:043d \:0438\:043d\:0438\:0446\:0438\:0438\
\:0440\:043e\:0432\:0430\:0442\:044c \:044d\:0442\:043e \:0441\:0430\:043c\
\:043e\:0441\:0442\:043e\:044f\:0442\:0435\:043b\:044c\:043d\:043e."
}], "Text",
 CellID->106439503],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["Dynamic",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/Dynamic"], "[", 
     RowBox[{
      StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", "TI"],
       ",", 
      StyleBox["f", "TI"]}], "]"}], Cell[TextData[{
     "\:043f\:043e\:0441\:0442\:043e\:044f\:043d\:043d\:043e \:0432\:044b\
\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
     Cell[BoxData[
      RowBox[{
       StyleBox["f", "TI"], "[", 
       RowBox[{
        StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435", "TI"], 
        ",", 
        StyleBox["\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435", 
         "TI"]}], "]"}]], "InlineFormula"],
     " \:0432\:043e \:0432\:0440\:0435\:043c\:044f \:0438\:043d\:0442\:0435\
\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:043e\:0433\:043e \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0438\:043b\:0438 \:0440\:0435\
\:0434\:0430\:043a\:0442\:0438\:0440\:043e\:0432\:0430\:043d\:0438\:044f ",
     Cell[BoxData[
      StyleBox["\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", "TI"]], 
      "InlineFormula"]
    }], "TableText"]}
  }]], "DefinitionBox",
 CellID->253234938],

Cell["\:041e\:0431\:0440\:0430\:0442\:043d\:044b\:0435 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0438.", "Caption",
 CellID->1954498259],

Cell[TextData[{
 "\:042d\:0442\:043e \:0443\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442, \
\:043a\:0430\:043a \:0434\:043e\:043b\:0436\:043d\:043e \:043e\:0431\:043d\
\:043e\:0432\:043b\:044f\:0442\:044c\:0441\:044f \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0438 \:0434\:0435\:043b\:0430\:0435\:0442 \
\:0438\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:043c\
 \:0432\:0442\:043e\:0440\:043e\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a. \:0422\:0435\:043f\:0435\:0440\:044c \:043c\:043e\:0436\:043d\
\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c \:043a\
\:0430\:0436\:0434\:044b\:0439 \:0438\:0437 \:043f\:043e\:043b\:0437\:0443\
\:043d\:043a\:043e\:0432, \:0437\:0430\:0441\:0442\:0430\:0432\:043b\:044f\
\:044f \:0434\:0440\:0443\:0433\:043e\:0439 \:0434\:0432\:0438\:0433\:0430\
\:0442\:044c\:0441\:044f \:0432 \:043f\:0440\:043e\:0442\:0438\:0432\:043e\
\:043f\:043e\:043b\:043e\:0436\:043d\:043e\:043c \:043d\:0430\:043f\:0440\
\:0430\:0432\:043b\:0435\:043d\:0438\:0438."
}], "MathCaption",
 CellID->161205554],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", 
       RowBox[{
        RowBox[{"1", "-", "x"}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "=", 
           RowBox[{"1", "-", "#"}]}], ")"}], "&"}]}], "]"}], "]"}]}], "}"}]}],
   "]"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->1404867211],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$]], ",", 
    SliderBox[Dynamic[1 - $CellContext`x$$, ($CellContext`x$$ = 1 - #)& ]]}], 
   "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{429, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[28]=",
 CellID->223819165]
}, Open  ]],

Cell[TextData[{
 "\:0422\:0435\:043f\:0435\:0440\:044c, \:0434\:0438\:043d\:0430\:043c\:0438\
\:0447\:0435\:0441\:043a\:0438 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\
\:0435\:043c\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:0435 \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:043c \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:0435 \:0437\:0430\:043f\:0438\:0441\:0430\:043d\
\:043e \:0441 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:043d\:0438\:0435\:043c \:0447\:0438\:0441\:0442\:043e\:0439 (\:0430\:043d\
\:043e\:043d\:0438\:043c\:043d\:043e\:0439) \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "=", 
     RowBox[{"1", "-", "#"}]}], ")"}], "&"}]], "InlineFormula"],
 ", \:043d\:043e\:0432\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0437\:0430\:0434\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0441\:043b\:043e\:0442\:0435 ",
 Cell[BoxData["#"], "InlineFormula"],
 ". \:041e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\:043d\:0438\:043c\
\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0444\:0443\:043d\:043a\:0446\
\:0438\:044f \:043e\:0442\:0432\:0435\:0447\:0430\:0435\:0442 \:0438\:043c\
\:0435\:043d\:043d\:043e \:0437\:0430 \:043f\:0440\:0438\:0441\:0432\:043e\
\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:0442\:043e\:0439 \:0438\:043b\:0438 \:0438\:043d\:043e\:0439 \:043f\:0435\
\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:043a\:043e\:0442\:043e\
\:0440\:0443\:044e \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \
\:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c; \:0432\:044b \:043d\:0435 \
\:043c\:043e\:0436\:0435\:0442\:0435 \:043f\:0440\:043e\:0441\:0442\:043e \
\:0441\:043a\:0430\:0437\:0430\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", "#"}], ")"}], "&"}]], "InlineFormula"],
 " \:0435\:0441\:043b\:0438 \:0445\:043e\:0442\:0438\:0442\:0435 \:0438\:0437\
\:043c\:0435\:043d\:0438\:0442\:044c ",
 Cell[BoxData["x"], "InlineFormula"],
 "."
}], "Text",
 CellID->20516512],

Cell[TextData[{
 "\:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e\:0441\:0442\:044c \:0432\
\:043d\:0435\:0434\:0440\:0438\:0442\:044c \:0441\:0432\:043e\:044e \:0441\
\:043e\:0431\:0441\:0442\:0432\:0435\:043d\:043d\:0443\:044e \:043f\:0440\
\:043e\:0438\:0437\:0432\:043e\:043b\:044c\:043d\:0443\:044e \:0444\:0443\
\:043d\:043a\:0446\:0438\:044e \:043c\:0435\:0436\:0434\:0443 \:043f\:043e\
\:043b\:043e\:0436\:0435\:043d\:0438\:0435\:043c \:043c\:044b\:0448\:0438 \
\:0438 \:0441\:043e\:0441\:0442\:043e\:044f\:043d\:0438\:0435\:043c ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:043e\:0447\:0435\:043d\
\:044c \:043c\:043e\:0449\:043d\:044b\:043c \:0438\:043d\:0441\:0442\:0440\
\:0443\:043c\:0435\:043d\:0442\:043e\:043c, \:0438 \:0432\:044b \:043c\:043e\
\:0436\:0435\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:044c \:0435\:0433\:043e \:043d\:0435 \:0442\:043e\:043b\
\:044c\:043a\:043e \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\
\:044f \:043f\:0440\:043e\:0441\:0442\:044b\:0445 \:043e\:0431\:0440\:0430\
\:0442\:043d\:044b\:0445 \:0444\:0443\:043d\:043a\:0446\:0438\:0439. \:0417\
\:0430\:0434\:0430\:0432\:0430\:0435\:043c\:0430\:044f \:0432\:0442\:043e\
\:0440\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\:043d\:0442\:043e\
\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:044f, \:0432 \:0441\:0443\:0449\
\:043d\:043e\:0441\:0442\:0438, \:043c\:043e\:0436\:0435\:0442 \:0434\:0435\
\:043b\:0430\:0442\:044c \:0432\:0441\:0435, \:0447\:0442\:043e \:0445\:043e\
\:0447\:0435\:0442."
}], "Text",
 CellID->1307587176],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c \:0434\:0430\:043d\:043e \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:0438\:0435 \[LeftGuillemet]\:043e\:0433\
\:0440\:0430\:043d\:0438\:0447\:0438\:0442\:0435\:043b\:0435\:0439\
\[RightGuillemet], \:043a\:043e\:0442\:043e\:0440\:044b\:0435 \:043f\:0435\
\:0440\:0435\:0432\:043e\:0434\:044f\:0442 \:043f\:043e\:043b\:0437\:0443\
\:043d\:043e\:043a \:043d\:0430 \:0446\:0435\:043b\:043e\:0447\:0438\:0441\
\:043b\:0435\:043d\:043d\:044b\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\
\:044f, \:0435\:0441\:043b\:0438 \:043e\:043d \:043e\:043a\:0430\:0437\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:0432 \:043f\:0440\:0435\:0434\:0435\
\:043b\:0430\:0445 \:0437\:0430\:0434\:0430\:043d\:043d\:043e\:0433\:043e \
\:0434\:043e\:043f\:0443\:0441\:043a\:0430 \:0434\:043b\:044f \:043a\:0440\
\:0443\:0433\:043b\:043e\:0433\:043e \:0447\:0438\:0441\:043b\:0430.\
\>", "MathCaption",
 CellID->1417507281],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Abs", "[", 
              RowBox[{"#", "-", 
               RowBox[{"Round", "[", "#", "]"}]}], "]"}], "<", "0.1"}], ",", 
            RowBox[{"x", "=", 
             RowBox[{"Round", "[", "#", "]"}]}], ",", 
            RowBox[{"x", "=", "#"}]}], "]"}], "&"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->2008775596],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[
     Dynamic[$CellContext`x$$, If[
      Abs[# - Round[#]] < 0.1, $CellContext`x$$ = 
       Round[#], $CellContext`x$$ = #]& ], {0, 5}], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{236, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[29]=",
 CellID->98590927]
}, Open  ]],

Cell["\:0417\:0434\:0435\:0441\:044c \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0430\:044f \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0440\:0430\:0446\:0438\:043e\:043d\:0430\
\:043b\:044c\:043d\:044b\:0445 \:0447\:0438\:0441\:043b\:0430\:0445.", \
"MathCaption",
 CellID->901027485],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "=", 
            RowBox[{"Rationalize", "[", "#", "]"}]}], ")"}], "&"}]}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->1661745398],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[
     Dynamic[$CellContext`x$$, ($CellContext`x$$ = Rationalize[#])& ], {0, 
     5}], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{236, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[30]=",
 CellID->711471320]
}, Open  ]],

Cell["\<\
\:0414\:043b\:044f \:043f\:043e\:043b\:043d\:043e\:0433\:043e \:043a\:043e\
\:043d\:0442\:0440\:043e\:043b\:044f \:043d\:0430\:0434 \:043f\:043e\:0432\
\:0435\:0434\:0435\:043d\:0438\:0435\:043c, \:043c\:043e\:0436\:043d\:043e \
\:0443\:043a\:0430\:0437\:0430\:0442\:044c \:043e\:0442\:0434\:0435\:043b\
\:044c\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043a\
\:043e\:0442\:043e\:0440\:044b\:0435 \:0432\:044b\:0437\:044b\:0432\:0430\
\:044e\:0442\:0441\:044f \:0432 \:043d\:0430\:0447\:0430\:043b\:0435, \:043f\
\:043e\:0441\:0435\:0440\:0435\:0434\:0438\:043d\:0435 \:0438 \:0432 \:043a\
\:043e\:043d\:0446\:0435 \:0449\:0435\:043b\:0447\:043a\:0430 \:043c\:044b\
\:0448\:044c\:044e \:043d\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0435. \:0415\:0441\:043b\:0438 \:0432\:044b \:0438\:043c\:0435\:043b\:0438 \
\:0434\:0435\:043b\:043e \:0441\:043e \:0441\:0442\:0430\:043d\:0434\:0430\
\:0440\:0442\:043d\:044b\:043c\:0438 \:043f\:0440\:0438\:0435\:043c\:0430\
\:043c\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\:0438\:0440\
\:043e\:0432\:0430\:043d\:0438\:044f \:043f\:043e\:043b\:044c\:0437\:043e\
\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\:043e \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430, \:044d\:0442\:043e \
\:0432\:0430\:043c \:043f\:043e\:043a\:0430\:0436\:0435\:0442\:0441\:044f \
\:043f\:043e\:0445\:043e\:0436\:0438\:043c \:043d\:0430 \:043e\:0442\:0434\
\:0435\:043b\:044c\:043d\:044b\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\
\:0438 \:0432\:044b\:0441\:043e\:043a\:043e\:0433\:043e \:0443\:0440\:043e\
\:0432\:043d\:044f \:0434\:043b\:044f \:0442\:0430\:043a\:0438\:0445 \:0441\
\:043e\:0431\:044b\:0442\:0438\:0439 \:043a\:0430\:043a \:043d\:0430\:0436\
\:0430\:0442\:0438\:0435, \:043f\:0435\:0440\:0435\:0442\:0430\:0441\:043a\
\:0438\:0432\:0430\:043d\:0438\:0435 \:0438 \:043e\:0442\:043f\:0443\:0441\
\:043a\:0430\:043d\:0438\:0435 \:043c\:044b\:0448\:0438.\
\>", "Text",
 CellID->930074951],

Cell["\<\
\:0417\:0434\:0435\:0441\:044c, \:043f\:0440\:0438 \:043d\:0430\:0436\:0430\
\:0442\:0438\:0438 \:0438 \:043f\:0435\:0440\:0435\:0442\:0430\:0441\:043a\
\:0438\:0432\:0430\:043d\:0438\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430, \:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f \:0446\:0432\
\:0435\:0442 \:0444\:043e\:043d\:0430.\
\>", "MathCaption",
 CellID->1688743082],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "=", "0"}], ",", 
     RowBox[{"bg", "=", 
      RowBox[{"RGBColor", "[", 
       RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"x", ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"bg", "=", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ")"}], "&"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "=", "#"}], ")"}], "&"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"bg", "=", 
             RowBox[{"RGBColor", "[", 
              RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], ")"}], "&"}]}], 
         "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"Background", "\[Rule]", 
      RowBox[{"Dynamic", "[", "bg", "]"}]}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->236234944],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0, $CellContext`bg$$ = RGBColor[
  0, 0, 1]}, 
  StyleBox[
   SliderBox[
    Dynamic[$CellContext`x$$, {($CellContext`bg$$ = 
      RGBColor[1, 0, 0])& , ($CellContext`x$$ = #)& , ($CellContext`bg$$ = 
      RGBColor[0, 0, 1])& }]],
   StripOnInput->False,
   Background->Dynamic[$CellContext`bg$$]],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{204, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[31]=",
 CellID->599049721]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0442\:043e\:0440\:043e\:0439 \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0442\:0430\:043a\
\:0436\:0435 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0438\:0432\:0430\
\:0442\:044c \:0434\:0432\:0438\:0436\:0435\:043d\:0438\:0435 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:0430 \:0438 \:0432\:0432\:043e\:0434\:0438\
\:0442\:044c \:0433\:0435\:043e\:043c\:0435\:0442\:0440\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:043e\:0433\:0440\:0430\:043d\:0438\:0447\:0435\
\:043d\:0438\:044f."
}], "Text",
 CellID->34112222],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0432\:044b \:043c\:043e\:0436\:0435\:0442\
\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0430\:0442\:044c \:043f\
\:043e\:043b\:0437\:0443\:043d\:043e\:043a  ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider2D"],"paclet:ref/Slider2D"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:043e\:043b\:044c\:043a\:043e \:0432\:0434\:043e\:043b\:044c \:043e\
\:043a\:0440\:0443\:0436\:043d\:043e\:0441\:0442\:0438."
}], "MathCaption",
 CellID->1561100422],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pt", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"Slider2D", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", 
      RowBox[{"pt", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"pt", "=", 
          RowBox[{"#", "/", 
           RowBox[{"Norm", "[", "#", "]"}]}]}], ")"}], "&"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->2093465052],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`pt$$ = {1, 0}}, 
  Slider2DBox[
   Dynamic[$CellContext`pt$$, ($CellContext`pt$$ = #/Norm[#])& ], {-1, 1},
   Exclusions->{0, 0}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{84, 82},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[32]=",
 CellID->263779188]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0412 \:043a\:0430\:043a\:043e\:043c \:043c\:0435\:0441\:0442\:0435 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:043e\:043b\
\:0436\:043d\:0430 \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:0442\:044c\
\:0441\:044f Dynamic?", "Section",
 CellTags->"6.1",
 CellID->1063215934],

Cell[TextData[{
 "\:041e\:0441\:043d\:043e\:0432\:043d\:043e\:0439 \:043f\:0440\:0438\:043d\
\:0446\:0438\:043f \:043f\:043e\:0432\:0435\:0434\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0437\:0430\:043a\:043b\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \
\:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:0438 \:043a\:043e\
\:043f\:0438\:0438 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \
\:0438\:0437 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:0432\:043e\:0434\
\:0430 \:0432 \:044f\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\
\:0434\:0430. \:0415\:0441\:043b\:0438 \:0433\:043e\:0432\:043e\:0440\:0438\
\:0442\:044c \:0431\:043e\:043b\:0435\:0435 \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:043e, ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 \:043d\:0435 \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\
\:044f \:0432 \:0445\:043e\:0434\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->258776051],

Cell[TextData[{
 "\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:043e\:043c \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["x", "TI"], "+", 
    StyleBox["y", "TI"]}], "]"}]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["x", "TI"], "+", 
    StyleBox["y", "TI"]}], "]"}]], "InlineFormula"],
 ", \:0432 \:0447\:0435\:043c \:0432\:044b \:043c\:043e\:0436\:0435\:0442\
\:0435 \:0443\:0431\:0435\:0434\:0438\:0442\:044c\:0441\:044f, \:043f\:043e\
\:0441\:043c\:043e\:0442\:0440\:0435\:0432 \:043d\:0430 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:044f\:0447\:0435\:0439\
\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0432 \:0440\:0435\:0436\
\:0438\:043c\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1607077155],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Dynamic", "[", 
   RowBox[{"x", "+", "y"}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->594703982],

Cell["Dynamic[x + y]", "Output",
 ImageSize->{98, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[33]//InputForm=",
 CellID->56360770]
}, Open  ]],

Cell[TextData[{
 "\:0412\:044b \:043d\:0435 \:0443\:0432\:0438\:0434\:0438\:0442\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043e\:0431\:044b\:0447\:043d\:043e\:043c \:0440\:0435\:0436\:0438\
\:043c\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443, \:043f\
\:0440\:0438 \:0444\:043e\:0440\:043c\:0430\:0442\:0438\:0440\:043e\:0432\
\:0430\:043d\:0438\:0438 \:0434\:043b\:044f \:0432\:044b\:0432\:043e\:0434\
\:0430 \:043d\:0430 \:044d\:043a\:0440\:0430\:043d, ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["x", "TI"], "+", 
    StyleBox["y", "TI"]}], "]"}]], "InlineFormula"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\:0441\:044f \
\:043e\:0431\:044a\:0435\:043a\:0442\:043e\:043c, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:043c \:043a\:043e\:043f\:0438\:044e \:043d\
\:0435\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e\
 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0432\:0432\:043e\
\:0434\:0430 (",
 Cell[BoxData[
  RowBox[{
   StyleBox["x", "TI"], "+", 
   StyleBox["y", "TI"]}]], "InlineFormula"],
 "), \:043d\:043e \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:044d\:0442\:043e\:0433\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f. \:041e\:0431\:043e\:043b\:043e\
\:0447\:043a\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:043e-\:043f\:0440\:0435\:0436\:043d\:0435\:043c\:0443 \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0432 \:044f\
\:0447\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430, \:043d\
\:043e \:043e\:043d\:0430 \:043d\:0435\:0432\:0438\:0434\:0438\:043c\:0430. (",
 StyleBox["\:0421\:0442\:043e\:0438\:0442 \
\:043f\:0435\:0440\:0435\:0447\:0438\:0442\:0430\:0442\:044c \:0435\:0449\
\:0435 \:0440\:0430\:0437 \:044d\:0442\:043e\:0442 \:043a\:0430\:0436\:0443\
\:0449\:0438\:0439\:0441\:044f \"\:043a\:0430\:043b\:0430\:043c\:0431\:0443\
\:0440\", \:043f\:0440\:0435\:0436\:0434\:0435 \:0447\:0435\:043c \
\:0432\:0441\:0435 \:0441\:0442\:0430\:043d\:0435\:0442 \:043d\:0430 \:0441\
\:0432\:043e\:0438 \:043c\:0435\:0441\:0442\:0430. - \
\:043f\:0440\:0438\:043c. \:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0447\
\:0438\:043a\:0430",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellID->800932336],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \"\:0436\:0438\:0432\:0435\:0442 \:0438 \:0440\:0430\:0431\:043e\:0442\
\:0430\:0435\:0442\" \:0438\:0441\:043a\:043b\:044e\:0447\:0438\:0442\:0435\
\:043b\:044c\:043d\:043e \:0432 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:043c \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:0435, \:0430 \:043d\:0435 \:0432 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:043c\
 \:044f\:0434\:0440\:0435, \:0432\:044b \:043d\:0435 \:043c\:043e\:0436\:0435\
\:0442\:0435 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:044c \:0435\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439, \:043a\:043e\:0442\:043e\:0440\:044b\:0435, \
\:0432 \:0441\:0432\:043e\:0435\:0439 \:0440\:0430\:0431\:043e\:0442\:0435, \
\:0442\:0440\:0435\:0431\:0443\:044e\:0442 \:0434\:043e\:0441\:0442\:0443\
\:043f \:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->842271756],

Cell["\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:044d\:0442\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0440\:0430\:0431\
\:043e\:0442\:0430\:0435\:0442.", "MathCaption",
 CellID->1243915766],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", " ", "i"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", 
          RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->1996685715],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1.}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$], {1, 5}], ",", 
    DynamicBox[ToBoxes[
      Plot[
       Sin[$CellContext`x$$ $CellContext`i], {$CellContext`i, 0, 2 Pi}], 
      StandardForm],
     ImageSizeCache->{120., {32., 35.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{409, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[34]=",
 CellID->48302682]
}, Open  ]],

Cell["\:0410 \:044d\:0442\:043e - \:043d\:0435 \:0440\:0430\:0431\:043e\:0442\
\:0430\:0435\:0442.", "MathCaption",
 CellID->1717343983],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", "x", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{
       RowBox[{"Dynamic", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "x", "]"}], "i"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", 
         RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->1220106601],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 1.}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$], {1, 5}], ",", 
    GraphicsBox[{},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->{True, True},
     AxesLabel->{None, None},
     AxesOrigin->{0, 0},
     DisplayFunction->Identity,
     Frame->{{False, False}, {False, False}},
     FrameLabel->{{None, None}, {None, None}},
     FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
     GridLines->{None, None},
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     Method->{
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None},
     PlotRange->
      NCache[{{0, 2 Pi}, {0., 0.}}, {{0, 6.283185307179586}, {0., 0.}}],
     PlotRangeClipping->True,
     PlotRangePadding->{{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}},
     Ticks->{Automatic, Automatic}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{409, 109},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[35]=",
 CellID->197378312]
}, Open  ]],

Cell[TextData[{
 "\:041a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043e\:043b\:0436\:043d\:0430 \:043f\:043e\:043b\:0443\:0447\:0438\
\:0442\:044c \:043a\:043e\:043d\:043a\:0440\:0435\:0442\:043d\:044b\:0435 \
\:0447\:0438\:0441\:043b\:043e\:0432\:044b\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0434\:043b\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0447\:0442\:043e\:0431\:044b \:043f\:043e\:0441\:0442\:0440\:043e\:0438\
\:0442\:044c \:0433\:0440\:0430\:0444\:0438\:043a, \:043d\:043e \:0432\:044b\
\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 ", \:043d\:0430\:0445\:043e\:0434\:044f\:0449\:0435\:0435\:0441\:044f \:0432\
\:0441\:0435\:0440\:0435\:0434\:0438\:043d\:0435 \:0432\:044b\:0432\:043e\
\:0434\:0438\:043c\:043e\:0439 \:043d\:0430 \:0433\:0440\:0430\:0444\:0438\
\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:043d\:0438\:0447\:0435\
\:0433\:043e ",
 StyleBox["\:043d\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442",
  FontSlant->"Italic"],
 " \:0432\:043d\:0443\:0442\:0440\:0438 \:044f\:0434\:0440\:0430. \
\:0420\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0430\:0431\:0441\
\:043e\:043b\:044e\:0442\:043d\:043e \:0438\:043d\:0435\:0440\:0442\:0435\
\:043d \:043a \:043f\:043e\:043f\:044b\:0442\:043a\:0430\:043c \:0434\:0432\
\:0438\:0433\:0430\:0442\:044c \:043f\:043e\:043b\:0437\:0443\:043d\:043e\
\:043a, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 " \:043d\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:043a\
\:043e\:043c\:0430\:043d\:0434\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0442\:044c \:0441\:0432\:043e\
\:044e \:0440\:0430\:0431\:043e\:0442\:0443. "
}], "Text",
 CellID->10297804],

Cell[TextData[{
 "\:0415\:0449\:0435 \:043e\:0434\:043d\:0438\:043c \:0441\:043f\:043e\:0441\
\:043e\:0431\:043e\:043c \:0432\:0437\:0433\:043b\:044f\:043d\:0443\:0442\
\:044c \:043d\:0430 \:044d\:0442\:0443 \:043f\:0440\:043e\:0431\:043b\:0435\
\:043c\:0443 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0442\:043e, \
\:0447\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:043d\:043e\
\:0435 \:0432\:043d\:0443\:0442\:0440\:0438 \:043a\:043e\:043c\:0430\:043d\
\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Plot"],"paclet:ref/Plot"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0430\:0435\:0442\
\:0441\:044f \:0433\:0434\:0435-\:043b\:0438\:0431\:043e \:0432 \:044f\:0447\
\:0435\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430. ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \:0444\:043e\:0440\:043c\
\:0430\:0442\:0438\:0440\:0443\:044e\:0449\:0435\:0439 \:0444\:0443\:043d\
\:043a\:0446\:0438\:0435\:0439, \:0440\:0430\:0431\:043e\:0442\:0430\:044e\
\:0449\:0435\:0439 \:0432 \:043f\:0440\:0435\:0434\:0435\:043b\:0430\:0445 \
\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\
\:043a\:043e\:0433\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\
\:0441\:0430, \:0430 \:043d\:0435 \:0432 \:044f\:0434\:0440\:0435, \:0442\
\:0430\:043a \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \:0435\:0435 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 \
\:043d\:0435 \:043f\:0440\:0435\:0434\:043f\:043e\:043b\:0430\:0433\:0430\
\:0435\:0442 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f \:0433\:0434\:0435-\:043b\:0438\:0431\:043e \:0432 \:044f\:0447\:0435\
\:0439\:043a\:0435 \:0432\:044b\:0432\:043e\:0434\:0430, \:0441\:043a\:043e\
\:0440\:0435\:0435 \:0432\:0441\:0435\:0433\:043e, \:044d\:0442\:043e \:043f\
\:0440\:0438\:0432\:0435\:0434\:0435\:0442 \:043a \:043e\:0448\:0438\:0431\
\:043a\:0435."
}], "Text",
 CellID->1276500068],

Cell[TextData[{
 "\:041f\:0440\:0438 \:043a\:043e\:043c\:0431\:0438\:043d\:0438\:0440\:043e\
\:0432\:0430\:043d\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0441 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c\:0438 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:043e\:0441\:043e\
\:0431\:0435\:043d\:043d\:043e \:0432\:0430\:0436\:043d\:043e \:0440\:0430\
\:0437\:043c\:0435\:0441\:0442\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e\:043c \:043c\
\:0435\:0441\:0442\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\
\:044f."
}], "Text",
 CellID->775009346],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \:0440\:0430\
\:0431\:043e\:0442\:0430\:0435\:0442 \:0442\:0430\:043a, \:043a\:0430\:043a \
\:0438 \:043e\:0436\:0438\:0434\:0430\:043b\:043e\:0441\:044c; \:043f\:0435\
\:0440\:0435\:043c\:0435\:0449\:0435\:043d\:0438\:0435 \:043f\:043e\:043b\
\:0437\:0443\:043d\:043a\:0430 \:043c\:0435\:043d\:044f\:0435\:0442 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->738975617],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "0.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->1093759167],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.5}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$]], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{21., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 CellLabel->"Out[36]=",
 CellID->372072804]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:043d\:0430 \
\:043f\:0435\:0440\:0432\:044b\:0439 \:0432\:0437\:0433\:043b\:044f\:0434, \
\:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:0445\:043e\:0440\:043e\
\:0448\:043e, \:043d\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:0449\:0435\
\:043d\:0438\:0435 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:043d\
\:0438\:043a\:0430\:043a \:043d\:0435 \:0432\:043b\:0438\:044f\:0435\:0442 \
\:043d\:0430 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->350301449],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "0.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Dynamic", "[", 
      RowBox[{"Slider", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->1263776916],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0.5}, 
  RowBox[{"{", 
   RowBox[{
    DynamicBox[ToBoxes[
      Slider[$CellContext`x$$], StandardForm],
     ImageSizeCache->{200., {8., 15.}}], ",", 
    DynamicBox[ToBoxes[$CellContext`x$$, StandardForm],
     ImageSizeCache->{21., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{250, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[37]=",
 CellID->104678050]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\
\:0442 \:043f\:043e\:0442\:043e\:043c\:0443, \:0447\:0442\:043e \:043a\:043e\
\:0433\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:0435\:0440\:043d\:0443\:0442\:044b\:0439 \:0432\:043e\:043a\
\:0440\:0443\:0433 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["x", "TI"], "]"}]], "InlineFormula"],
 ", \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0435\:0433\:043e \
\:0441\:043e\:0434\:0435\:0440\:0436\:0438\:043c\:043e\:0435, \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0437\:0430\:043c\:0435\:0449\:0430\:0435\:0442\:0441\:044f (\:0432 \
\:0434\:0430\:043d\:043d\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \
\:043d\:0430\:0447\:0430\:043b\:044c\:043d\:044b\:043c \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435\:043c ",
 Cell[BoxData[
  StyleBox["0.5", "TI"]], "InlineFormula"],
 "), \:0438 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\
\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\:0435\:0442 \:0441\
\:043e\:0431\:043e\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \
\:0447\:0435\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\:0438\
\:0442 \:043e\:043f\:0440\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043e\
\:0435 \:0447\:0438\:0441\:043b\:043e, \:0431\:0435\:0437 \:043a\:0430\:043a\
\:043e\:0433\:043e-\:043b\:0438\:0431\:043e \:043d\:0430\:043c\:0435\:043a\
\:0430 \:043d\:0430 \:0438\:043c\:044f \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:043e\:0439. \:0412 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\
\:0447\:0430\:0435, \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:044f\
\:0432\:043b\:044f\:0435\:0442\:0441\:044f ",
 StyleBox["\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\
\:043c",
  FontSlant->"Italic"],
 " \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435\:043c ",
 StyleBox["\:0441\:0442\:0430\:0442\:0438\:0447\:043d\:043e\:0433\:043e",
  FontSlant->"Italic"],
 " \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0430."
}], "Text",
 CellID->1685358382],

Cell[TextData[{
 "\:0422\:043e, \:0447\:0442\:043e \:043d\:0430\:043c \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f, \:044d\:0442\:043e ",
 StyleBox["\:0441\:0442\:0430\:0442\:0438\:0447\:043d\:044b\:0439",
  FontSlant->"Italic"],
 " \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0439 ",
 StyleBox["\:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0443\
\:044e",
  FontSlant->"Italic"],
 " \:0441\:0441\:044b\:043b\:043a\:0443 \:043d\:0430 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:043e\:0439. \:041a\:043e\:0433\:0434\:0430 \:0440\:0435\:0447\:044c \:0438\
\:0434\:0435\:0442 \:043e\:0431 \:044d\:043b\:0435\:043c\:0435\:043d\:0442\
\:0430\:0445 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \
\:0441\:0443\:0449\:0435\:0441\:0442\:0432\:0443\:0435\:0442 \:043f\:0440\
\:043e\:0441\:0442\:043e\:0435 \:043f\:0440\:0430\:0432\:0438\:043b\:043e \
\:0434\:043b\:044f \:043f\:0440\:0430\:0432\:0438\:043b\:044c\:043d\:043e\
\:0433\:043e \:0440\:0430\:0437\:043c\:0435\:0449\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041f\:0435\:0440\:0432\:044b\:043c \:0430\:0440\:0433\:0443\:043c\:0435\
\:043d\:0442\:043e\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0443\
\:043f\:0440\:0430\:0432\:043b\:0435\:043d\:0438\:044f, \:0442\:0430\:043a\
\:043e\:0439 \:043a\:0430\:043a ",
 Cell[BoxData[
  TemplateBox[{Cell["Slider"],"paclet:ref/Slider"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Checkbox"],"paclet:ref/Checkbox"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["PopupMenu"],"paclet:ref/PopupMenu"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:0430\:043a\:0442\:0438\:0447\:0435\:0441\:043a\:0438 \:0432\
\:0441\:0435\:0433\:0434\:0430 \:0434\:043e\:043b\:0436\:043d\:043e \:0431\
\:044b\:0442\:044c ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   StyleBox["\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:0430\:044f", 
    "TI"], "]"}]], "InlineFormula"],
 "."
}], "Text",
 CellID->509022344],

Cell[TextData[{
 "\:041f\:043e\:043c\:0438\:043c\:043e \:0441\:043b\:0443\:0447\:0430\:0435\
\:0432, \:0433\:0434\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " ",
 StyleBox["\:043d\:0435 \:0431\:0443\:0434\:0435\:0442",
  FontSlant->"Italic"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0432 \:043e\:043f\:0440\
\:0435\:0434\:0435\:043b\:0435\:043d\:043d\:043c \:043c\:0435\:0441\:0442\
\:0435, \:0437\:0430\:0447\:0430\:0441\:0442\:0443\:044e \:043f\:0440\:0438\
\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0448\:0438\:0440\
\:043e\:043a\:0438\:0439 \:0432\:044b\:0431\:043e\:0440 \:043f\:043e\:0437\
\:0438\:0446\:0438\:0439 \:0434\:043b\:044f \:0440\:0430\:0437\:043c\:0435\
\:0449\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:041e\:043d\:0430 \:0447\:0430\:0441\:0442\:043e \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:0435\:0442\:0441\:044f \
\:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0432\:043d\:0435\
\:0448\:043d\:0435\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0438 \:0432\:0432\:043e\
\:0434\:0430, \:043d\:043e \:044d\:0442\:043e \:0441\:043e\:0432\:0441\:0435\
\:043c \:043d\:0435 \:043e\:0431\:044f\:0437\:0430\:0442\:0435\:043b\:044c\
\:043d\:043e. \:0412 \:0431\:043e\:043b\:0435\:0435 \:0441\:043b\:043e\:0436\
\:043d\:044b\:0445 \:043f\:0440\:0438\:043b\:043e\:0436\:0435\:043d\:0438\
\:044f\:0445, ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:044b\:0447\:043d\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:0443\:0435\:0442\:0441\:044f \:0432 \:0433\:043b\:0443\:0431\:0438\
\:043d\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439, \:0438 \
\:0434\:0430\:0436\:0435 \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0434\
\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\:043d\:0438\:044f \
\:043c\:043d\:043e\:0433\:043e\:0443\:0440\:043e\:0432\:043d\:0435\:0432\:044b\
\:0445 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\:044b\:0445 \:043a\:043e\
\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:0439."
}], "Text",
 CellID->1711169607],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:0432\:043e\:0434\:0438\:0442\:0441\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 10 \:043a\:043e\:043f\:0438\
\:0439 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->526584225],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"Table", "[", 
   RowBox[{"x", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "10"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->520960288],

Cell[BoxData[
 DynamicBox[ToBoxes[
   Table[$CellContext`x, {$CellContext`i, 10}], StandardForm],
  ImageSizeCache->{253., {2., 8.}}]], "Output",
 ImageSize->{257, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[38]=",
 CellID->4771208]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0444\:0443\:043d\:043a\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0431\:0435\:0440\:043d\:0443\:0442\:043e \:0432\:0441\:0435 \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435, \:043f\:043e\:044d\:0442\
\:043e\:043c\:0443 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:0435 \:043a\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:043b\:043e\:0436\:0435\:043d\:043e \:0432\:043e \:0432\:0440\
\:0435\:043c\:0435\:043d\:0438, \:0432\:043f\:043b\:043e\:0442\:044c \:0434\
\:043e \:043c\:043e\:043c\:0435\:043d\:0442\:0430 \:043e\:0442\:043e\:0431\
\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:044f\:0447\:0435\:0439\:043a\
\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0432 \:0431\:043b\:043e\:043a\
\:043d\:043e\:0442\:0435. \:041a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\
\:0437, \:043a\:043e\:0433\:0434\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f, \:043a\:043e\
\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0430 \:0437\:0430\:043d\:043e\:0432\:043e."
}], "Text",
 CellID->488731597],

Cell["\:042f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\
\:0430 \:0432 \:044d\:0442\:043e\:043c \:043f\:0440\:0438\:043c\:0435\:0440\
\:0435 \:0432\:044b\:0433\:043b\:044f\:0434\:0438\:0442 \:0442\:043e\:0447\
\:043d\:043e \:0442\:0430\:043a \:0436\:0435.", "MathCaption",
 CellID->2134484651],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Dynamic", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->569206222],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}], ",", 
   DynamicBox[ToBoxes[$CellContext`x, StandardForm],
    ImageSizeCache->{14., {0., 8.}}]}], "}"}]], "Output",
 ImageSize->{257, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[39]=",
 CellID->809812487]
}, Open  ]],

Cell[TextData[{
 "\:041d\:043e \:0432 \:044d\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\
\:0435, \:043a\:043e\:043c\:0430\:043d\:0434\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:0441\
\:0440\:0430\:0437\:0443, \:0441\:043e\:0437\:0434\:0430\:0432\:0430\:044f \
\:0441\:043f\:0438\:0441\:043e\:043a \:0438\:0437 10 \:043e\:0442\:0434\:0435\
\:043b\:044c\:043d\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\
\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:0430\:0436\:0434\:043e\:0435 \:0438\:0437 \
\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0434\:0430\:043b\:0435\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0430\:0432\:0442\:043e\:043d\:043e\:043c\:043d\:043e."
}], "Text",
 CellID->1756809416],

Cell[TextData[{
 "\:041a\:043e\:0433\:0434\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438\:0437\:043c\:0435\:043d\:044f\:0435\:0442\:0441\:044f, \:043f\:0435\
\:0440\:0432\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \:043f\:043e\
\:0441\:044b\:043b\:0430\:0435\:0442 \:0435\:0434\:0438\:043d\:0438\:0447\
\:043d\:044b\:0439 \:0437\:0430\:043f\:0440\:043e\:0441 \:043a \:044f\:0434\
\:0440\:0443, \:0447\:0442\:043e\:0431\:044b \:043d\:0430\:0439\:0442\:0438 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["Table"],"paclet:ref/Table"},
    "RefLink",
    BaseStyle->"InlineFormula"], "[", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    RowBox[{"{", 
     RowBox[{
      StyleBox["i", "TI"], ",", "10"}], "}"}]}], "]"}]], "InlineFormula"],
 ", \:0432 \:0442\:043e \:0436\:0435 \:0432\:0440\:0435\:043c\:044f, \:0432\
\:0442\:043e\:0440\:043e\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \:043e\
\:0442\:043f\:0440\:0430\:0432\:043b\:044f\:0435\:0442 \:043a \:044f\:0434\
\:0440\:0443 10 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:044b\:0445 \:0437\
\:0430\:043f\:0440\:043e\:0441\:043e\:0432, \:0447\:0442\:043e\:0431\:044b \
\:043f\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:041a\:0430\:0436\:0435\:0442\:0441\:044f, \:0447\:0442\:043e \:043f\
\:0435\:0440\:0432\:044b\:0439 \:043f\:0440\:0438\:043c\:0435\:0440 \:044f\
\:0432\:043d\:043e \:0431\:043e\:043b\:0435\:0435 \:044d\:0444\:0444\:0435\
\:043a\:0442\:0438\:0432\:0435\:043d, \:0438 \:0432 \:0434\:0430\:043d\:043d\
\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0442\:0430\:043a \:043e\
\:043d\:043e \:0438 \:0435\:0441\:0442\:044c. \:0422\:0435\:043c \:043d\:0435 \
\:043c\:0435\:043d\:0435\:0435, \:0441\:0442\:043e\:0438\:0442 \:0438\:0437\
\:0431\:0435\:0433\:0430\:0442\:044c \:0438 \:0434\:0440\:0443\:0433\:043e\
\:0439 \:043a\:0440\:0430\:0439\:043d\:043e\:0441\:0442\:0438: \:0434\:043e\
\:0431\:0430\:0432\:043b\:0435\:043d\:0438\:0435 \:0441\:043b\:0438\:0448\
\:043a\:043e\:043c \:0431\:043e\:043b\:044c\:0448\:043e\:0433\:043e \:043a\
\:043e\:043b\:0438\:0447\:0435\:0441\:0442\:0432\:0430 \:0432\:044b\:0440\
\:0430\:0436\:0435\:043d\:0438\:0439 \:0432 \:0442\:0435\:043b\:043e \:043e\
\:0434\:043d\:043e\:0439 \:0435\:0434\:0438\:043d\:0441\:0442\:0432\:0435\
\:043d\:043d\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043e\:043a\:0430\:0437\:0430\:0442\:044c\
\:0441\:044f \:0441\:0442\:043e\:043b\:044c \:0436\:0435 \:043d\:0435\:044d\
\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:044b\:043c."
}], "Text",
 CellID->943192109],

Cell[TextData[{
 "\:0422\:0430\:043a \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:0442\
\:0441\:044f \:0438\:043d\:0438\:0446\:0438\:0430\:043b\:0438\:0437\:0430\
\:0446\:0438\:044f \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:043d\
\:043e\:0432\:043e\:0433\:043e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0430, \:043f\:043e\:0434\:043a\:043b\:044e\:0447\:0435\:043d\:043d\:043e\
\:0433\:043e \:043a \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->1065264318],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "0.5"}], ";"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->1743645400],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{"Plot3D", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "m"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->74848970],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Slider", "[", 
  RowBox[{"Dynamic", "[", "x", "]"}], "]"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->886390838],

Cell[BoxData[
 SliderBox[Dynamic[$CellContext`x]]], "Output",
 ImageSize->{204, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[42]=",
 CellID->71196063]
}, Open  ]],

Cell[TextData[{
 "\:0417\:0434\:0435\:0441\:044c \:0434\:0432\:0435 \:0433\:0440\:0443\:043f\
\:043f\:044b \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:0438\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \:0432\
\:044b\:0432\:0435\:0434\:0435\:043d\:044b \:0432 \:043f\:043e\:0441\:0442\
\:0440\:0430\:043d\:0438\:0447\:043d\:043e\:043c \:0440\:0435\:0436\:0438\
\:043c\:0435 \:0441 \:0437\:0430\:043a\:043b\:0430\:0434\:043a\:0430\:043c\
\:0438. \:041e\:0431\:0435 \:0433\:0440\:0443\:043f\:043f\:044b \:043e\:0442\
\:043e\:0431\:0440\:0430\:0436\:0430\:044e\:0442 \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " (\:043e\:0431\:044b\:0447\:043d\:043e\:0435 \
\:0447\:0438\:0441\:043b\:043e) \:0438 ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 " (3D \:0433\:0440\:0430\:0444\:0438\:043a)."
}], "MathCaption",
 CellID->476755027],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Dynamic", "[", "x", "]"}], ",", 
      RowBox[{"Dynamic", "[", "y", "]"}]}], "}"}], ",", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}], "]"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->560251832],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  RowBox[{"{", 
   RowBox[{
    DynamicBox[ToBoxes[$CellContext`x, StandardForm],
     ImageSizeCache->{14., {0., 8.}}], ",", 
    DynamicBox[ToBoxes[$CellContext`y, StandardForm],
     ImageSizeCache->{7., {2., 6.}}]}], "}"}]}, {2,"2"->
  DynamicBox[ToBoxes[{$CellContext`x, $CellContext`y}, StandardForm],
   ImageSizeCache->{46., {2., 8.}}]}}, 1]], "Output",
 ImageSize->{66, 57},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[43]=",
 CellID->712711149]
}, Open  ]],

Cell[TextData[{
 "\:041f\:0435\:0440\:0435\:0442\:0430\:0449\:0438\:0442\:0435 \:043d\:0435\
\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0440\:0430\:0437 \:0442\:0443\
\:0434\:0430-\:0441\:044e\:0434\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\
\:043e\:043a, \:0438 \:043e\:0431\:0440\:0430\:0442\:0438\:0442\:0435 \:0432\
\:043d\:0438\:043c\:0430\:043d\:0438\:0435, \:0447\:0442\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043d\:0430 \:043f\:0435\:0440\:0432\:043e\:0439 \:0432\:043a\:043b\:0430\
\:0434\:043a\:0435 \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0435\:0442\
\:0441\:044f \:0434\:043e\:0432\:043e\:043b\:044c\:043d\:043e \:0431\:044b\
\:0441\:0442\:0440\:043e. \:041d\:0430 \:0431\:043e\:043b\:044c\:0448\:0438\
\:043d\:0441\:0442\:0432\:0435 \:043a\:043e\:043c\:043f\:044c\:044e\:0442\
\:0435\:0440\:043e\:0432 \:044d\:0442\:043e \:043f\:0440\:043e\:0438\:0441\
\:0445\:043e\:0434\:0438\:0442 \:043f\:0440\:0430\:043a\:0442\:0438\:0447\
\:0435\:0441\:043a\:0438 \:043c\:0433\:043d\:043e\:0432\:0435\:043d\:043d\
\:043e. \:041e\:0434\:043d\:0430\:043a\:043e, \:043d\:0430 \:0432\:0442\:043e\
\:0440\:043e\:0439 \:0432\:043a\:043b\:0430\:0434\:043a\:0435, \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f \:0441\:0442\:0430\:043d\
\:043e\:0432\:044f\:0442\:0441\:044f \:0437\:0430\:043c\:0435\:0442\:043d\
\:043e \:0431\:043e\:043b\:0435\:0435 \:0432\:044f\:043b\:044b\:043c\:0438. \
\:041a\:0430\:0436\:0434\:043e\:0435 \:043e\:0442\:0434\:0435\:043b\:044c\
\:043d\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0442\:0441\:043b\:0435\:0436\:0438\:0432\:0430\:0435\:0442 (\:0438 \
\:0432\:0435\:0441\:044c\:043c\:0430 \:0430\:043a\:043a\:0443\:0440\:0430\
\:0442\:043d\:043e) \:043d\:0435\:043e\:0431\:0445\:043e\:0434\:0438\:043c\
\:043e\:0441\:0442\:044c \:0437\:0430\:043d\:043e\:0432\:043e \:0432\:044b\
\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0441\:0432\:043e\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435, \:0434\:0430\:0431\:044b \:0441\
\:043e\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:043e\:0432\:0430\:0442\
\:044c \:0442\:0435\:043a\:0443\:0449\:0435\:043c\:0443 \:0441\:043e\:0441\
\:0442\:043e\:044f\:043d\:0438\:044e \:0432\:0435\:0449\:0435\:0439. \:041d\
\:0430 \:0432\:0442\:043e\:0440\:043e\:0439 \:0432\:043a\:043b\:0430\:0434\
\:043a\:0435, \:0432\:044b\:0432\:043e\:0434\:0438\:043c\:044b\:0439 \:0440\
\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:0442\:0440\:0435\:0431\
\:0443\:0435\:0442 \:043d\:043e\:0432\:043e\:0433\:043e \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0446\:0435\:043b\:043e\:0433\
\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
    StyleBox["x", "TI"], ",", 
    StyleBox["y", "TI"]}], "}"}]], "InlineFormula"],
 ", \:043e\:0431\:0440\:0435\:043c\:0435\:043d\:0435\:043d\:043d\:043e\:0433\
\:043e \:0431\:043e\:043b\:044c\:0448\:0438\:043c \:0438 \:043c\:0435\:0434\
\:043b\:0435\:043d\:043d\:044b\:043c 3D \:0433\:0440\:0430\:0444\:0438\:043a\
\:043e\:043c, \:043f\:0440\:0438 \:043a\:0430\:0436\:0434\:043e\:043c \:0438\
\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0438 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ". \:0418\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\
\:0435 \:0434\:0432\:0443\:0445 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0430 \:043f\:0435\:0440\:0432\:043e\:0439 \:0432\:043a\:043b\:0430\
\:0434\:043a\:0435 \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044e ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:043e\:0431\:043d\:043e\:0432\:043b\:044f\:0442\:044c\:0441\:044f \:0431\
\:0435\:0437 \:043d\:0443\:0436\:0434\:044b \:0432 \:043d\:043e\:0432\:043e\
\:043c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438 \:043f\
\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["y", "TI"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:0430\:044f \:043d\:0435 \
\:043f\:0440\:0435\:0442\:0435\:0440\:043f\:0435\:043b\:0430 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:0439. (\:041c\:043e\:0436\:0435\:0442\
\:0435 \:0434\:0430\:0436\:0435 \:0443\:0434\:0430\:043b\:0438\:0442\:044c \
\:043f\:043e\:0441\:043b\:0435\:0434\:043d\:044e\:044e \:044f\:0447\:0435\
\:0439\:043a\:0443 \:0432\:044b\:0432\:043e\:0434\:0430, \:043f\:0435\:0440\
\:0435\:0434 \:0442\:0435\:043c \:043a\:0430\:043a \:043f\:0440\:043e\:0434\
\:043e\:043b\:0436\:0430\:0442\:044c, \:043f\:043e\:0441\:043a\:043e\:043b\
\:044c\:043a\:0443 \:043e\:043d\:0430 \:0431\:0443\:0434\:0435\:0442 \:0437\
\:0430\:043c\:0435\:0434\:043b\:044f\:0442\:044c \:043b\:044e\:0431\:044b\
\:0435 \:043f\:0440\:0438\:043c\:0435\:0440\:044b, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0430\:0449\:0438\:0435 \:0433\:043b\:043e\:0431\:0430\:043b\
\:044c\:043d\:0443\:044e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\
\:0443\:044e ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0434\:043e \:0442\:0435\:0445 \:043f\:043e\:0440, \:043f\:043e\:043a\
\:0430 \:044d\:0442\:0430 \:044f\:0447\:0435\:0439\:043a\:0430 \:043f\:0440\
\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:043d\:0430 \
\:044d\:043a\:0440\:0430\:043d\:0435.)"
}], "Text",
 CellID->1584231976],

Cell[TextData[{
 "\:041e\:0447\:0435\:043d\:044c \:0442\:0440\:0443\:0434\:043d\:043e \:0441\
\:0444\:043e\:0440\:043c\:0443\:043b\:0438\:0440\:043e\:0432\:0430\:0442\:044c\
 \:043e\:0431\:043e\:0431\:0449\:0435\:043d\:043d\:0443\:044e \:0440\:0435\
\:043a\:043e\:043c\:0435\:043d\:0434\:0430\:0446\:0438\:044e \:043d\:0430\
\:0441\:0447\:0435\:0442 \:0442\:043e\:0433\:043e, \:0433\:0434\:0435 \:043b\
\:0443\:0447\:0448\:0435 \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:0442\
\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0442\:043e\:043c \:0438\:043b\:0438 \:0438\:043d\:043e\:043c \
\:0441\:043b\:0443\:0447\:0430\:0435, \:043d\:043e \:0432 \:0446\:0435\:043b\
\:043e\:043c, \:0435\:0441\:043b\:0438 \:0440\:0435\:0447\:044c \:0438\:0434\
\:0435\:0442 \:043e \:0441\:043e\:0437\:0434\:0430\:043d\:0438\:0438 \:0431\
\:043e\:043b\:044c\:0448\:043e\:0439 \:0438 \:0441\:043b\:043e\:0436\:043d\
\:043e\:0439 \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\:043e\
\:0434\:0430, \:0432 \:043a\:043e\:0442\:043e\:0440\:043e\:0439 \:0431\:0443\
\:0434\:0443\:0442 \:043c\:0435\:043d\:044f\:0442\:044c\:0441\:044f \:043b\
\:0438\:0448\:044c \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0438\:0435 \
\:0447\:0430\:0441\:0442\:0438, \:0441\:043a\:043e\:0440\:0435\:0435 \:0432\
\:0441\:0435\:0433\:043e \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043e\
\:0431\:0435\:0440\:043d\:0443\:0442\:044c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:043d\:043d\:043e \:044d\:0442\:0438 \:0447\:0430\:0441\
\:0442\:0438. \:0421 \:0434\:0440\:0443\:0433\:043e\:0439 \:0441\:0442\:043e\
\:0440\:043e\:043d\:044b, \:0435\:0441\:043b\:0438 \:0432\:0441\:044f \:044f\
\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430, \:0438\
\:043b\:0438 \:0431\:043e\:043b\:044c\:0448\:0430\:044f \:0435\:0435 \:0447\
\:0430\:0441\:0442\:044c, \:0434\:043e\:043b\:0436\:043d\:0430 \:043c\:0435\
\:043d\:044f\:0442\:044c\:0441\:044f \:0432 \:043e\:0442\:0432\:0435\:0442 \
\:043d\:0430 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0435 \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:0434\:043d\:043e\:0439 \
\:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439, \:0442\:043e\
\:0433\:0434\:0430, \:043f\:043e \:0432\:0441\:0435\:0439 \:0432\:0438\:0434\
\:0438\:043c\:043e\:0441\:0442\:0438, \:043b\:0443\:0447\:0448\:0435 \:043e\
\:0431\:0435\:0440\:043d\:0443\:0442\:044c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:0441\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->587426909]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041f\:0440\:0438\:043c\:0435\:043d\:0435\:043d\:0438\:0435 Dynamic \
\:0432 \:043e\:043f\:0446\:0438\:044f\:0445", "Section",
 CellTags->"7.1",
 CellID->901734304],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:043d\:0430 \:043f\:0440\:0430\
\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:0435 \:0441\:0438\
\:043d\:0442\:0430\:043a\:0441\:0438\:0441\:0430 \:043e\:043f\:0446\:0438\
\:0439 \:0432 \:0442\:0435\:0445 \:0441\:043b\:0443\:0447\:0430\:044f\:0445, \
\:043a\:043e\:0433\:0434\:0430 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 \:043e\:043f\:0446\:0438\:0438 \:043f\:0435\:0440\:0435\:0434\:0430\
\:0435\:0442\:0441\:044f \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\:0435\
\:0439\:0441 \:043f\:0435\:0440\:0435\:0434 \:0441\:0432\:043e\:0438\:043c \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435\
\:043c. \:042d\:0442\:043e\:0442 \:0435\:0434\:0432\:0430 \:0437\:0430\:043c\
\:0435\:0442\:043d\:044b\:0439 \:043d\:044e\:0430\:043d\:0441 \:0442\:0435\
\:0441\:043d\:043e \:043f\:0435\:0440\:0435\:043f\:043b\:0435\:0442\:0430\
\:0435\:0442\:0441\:044f \:0441 \:0441\:043e\:0434\:0435\:0440\:0436\:0430\
\:043d\:0438\:0435\:043c \:043f\:043e\:0434\:0440\:0430\:0437\:0434\:0435\
\:043b\:0430 \"",
 ButtonBox["\:0412 \:043a\:0430\:043a\:043e\:043c \:043c\:0435\:0441\:0442\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:0434\:043e\
\:043b\:0436\:043d\:0430 \:0440\:0430\:0437\:043c\:0435\:0449\:0430\:0442\
\:044c\:0441\:044f Dynamic?",
  BaseStyle->"Hyperlink",
  ButtonData->"6.1"],
 "\"."
}], "Text",
 CellID->656350449],

Cell[TextData[{
 "\:041f\:043e\:0445\:043e\:0436\:0438\:0435 \:043d\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotPoints"],"paclet:ref/PlotPoints"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043f\:0446\:0438\:0438, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\
\:0443\:0435\:043c\:044b\:0435 \:0432 \:0444\:0443\:043d\:043a\:0446\:0438\
\:044f\:0445 \:0434\:043b\:044f \:043f\:043e\:0441\:0442\:0440\:043e\:0435\
\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\:043a\:043e\:0432, \:043d\
\:0435 \:043c\:043e\:0433\:0443\:0442 \:0441\:043e\:0434\:0435\:0440\:0436\
\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043f\:0440\:0430\:0432\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\
\:043d\:0435, \:043f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:0433\
\:0440\:0430\:0444\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 \:0434\:043e\:043b\:0436\:043d\:044b \:043f\
\:043e\:043b\:0443\:0447\:0438\:0442\:044c \:043a\:043e\:043d\:043a\:0440\
\:0435\:0442\:043d\:044b\:0435 \:0447\:0438\:0441\:043b\:043e\:0432\:044b\
\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0434\:043e \:0441\
\:043e\:0437\:0434\:0430\:043d\:0438\:044f \:0433\:0440\:0430\:0444\:0438\
\:043a\:0430. \:041d\:0430\:043f\:043e\:043c\:043d\:0438\:043c, \:0447\:0442\
\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:043a\:0430\:0437\:044b\:0432\:0430\:0435\:0442 \:044d\:0444\:0444\
\:0435\:043a\:0442 \:0437\:0430\:0434\:0435\:0440\:0436\:043a\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:043f\:043e\:043a\
\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:043d\:0435 \
\:0434\:043e\:0441\:0442\:0438\:0433\:043d\:0435\:0442 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:043e\:0433\
\:043e \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0430, \:0438 \
\:0432 \:0441\:043b\:0443\:0447\:0430\:0435 \:0441  ",
 Cell[BoxData[
  TemplateBox[{Cell["PlotPoints"],"paclet:ref/PlotPoints"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:044d\:0442\:043e \:0443\:0436\:0435 \:0441\:043b\:0438\:0448\:043a\:043e\
\:043c \:043f\:043e\:0437\:0434\:043d\:043e, \:043f\:043e\:0441\:043a\:043e\
\:043b\:044c\:043a\:0443 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f \:043d\:0435\:043c\
\:0435\:0434\:043b\:0435\:043d\:043d\:043e. \:0421 \:0434\:0440\:0443\:0433\
\:043e\:0439 \:0441\:0442\:043e\:0440\:043e\:043d\:044b, \:043e\:043f\:0446\
\:0438\:0438 \:0434\:043b\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0439, \
\:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0449\:0438\:0445 \:0432 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:0441\:043a\
\:043e\:043c \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441\:0435, \
\:043a\:0430\:043a \:043f\:0440\:0430\:0432\:0438\:043b\:043e \:0438 \:0441 \
\:0431\:043e\:043b\:044c\:0448\:0438\:043c \:0443\:0441\:043f\:0435\:0445\
\:043e\:043c \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0442 \:0438\
\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:0437\:0430\:0434\:0430\:043d\:0438\:044f \:0441\:0432\
\:043e\:0438\:0445 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0439."
}], "Text",
 CellID->1805985351],

Cell["\<\
\:041d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:043c\:043e\:0436\:043d\
\:043e \:043a\:043e\:043d\:0442\:0440\:043e\:043b\:0438\:0440\:043e\:0432\
\:0430\:0442\:044c \:0440\:0430\:0437\:043c\:0435\:0440 \:0442\:0435\:043a\
\:0441\:0442\:043e\:0432\:043e\:0433\:043e \:0431\:043b\:043e\:043a\:0430 \
\:0432 \:043e\:0431\:043e\:0438\:0445 \:043d\:0430\:043f\:0440\:0430\:0432\
\:043b\:0435\:043d\:0438\:044f\:0445.\
\>", "Text",
 CellID->513998664],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:043d\:043e \:043e\:0431\:0435\:0440\:043d\:0443\:0442\
\:044c \:0432\:043e\:043a\:0440\:0443\:0433 \:0432\:0441\:0435\:0433\:043e \
\:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Style"],"paclet:ref/Style"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->326227587],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", "12"}], ";"}]], "Input",
 CellLabel->"In[44]:=",
 CellID->1051192653],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "h", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "100"}], "}"}]}], "]"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<Some Text\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "h"}]}], "]"}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[45]:=",
 CellID->2083158634],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SliderBox[Dynamic[$CellContext`h], {6, 100}], ",", 
   DynamicBox[ToBoxes[
     Style["Some Text", FontSize -> $CellContext`h], StandardForm],
    ImageSizeCache->{36., {1., 4.}}]}], "}"}]], "Output",
 ImageSize->{239, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[45]=",
 CellID->617679750]
}, Open  ]],

Cell[TextData[{
 "\:041b\:0438\:0431\:043e, \:043c\:043e\:0436\:043d\:043e \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0442\:043e\:043b\:044c\:043a\:043e \:0432 \:043a\:0430\:0447\:0435\:0441\
\:0442\:0432\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\
\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["FontSize"],"paclet:ref/FontSize"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->46955102],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{
     RowBox[{"Dynamic", "[", "h", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "100"}], "}"}]}], "]"}], ",", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<Some Text\>\"", ",", 
     RowBox[{"FontSize", "\[Rule]", 
      RowBox[{"Dynamic", "[", "h", "]"}]}]}], "]"}]}], "}"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->1047900865],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SliderBox[Dynamic[$CellContext`h], {6, 100}], ",", 
   StyleBox["\<\"Some Text\"\>",
    StripOnInput->False,
    FontSize->Dynamic[$CellContext`h]]}], "}"}]], "Output",
 ImageSize->{265, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[46]=",
 CellID->48593481]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:0442\:044c \:0434\:0432\:0430 \:043f\:043e\:0442\:0435\:043d\
\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:043f\:0440\:0435\:0438\
\:043c\:0443\:0449\:0435\:0441\:0442\:0432\:0430 \:0438\:0441\:043f\:043e\
\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:043a\:0430\:0447\:0435\:0441\:0442\:0432\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\:0438. \:0412\:043e-\
\:043f\:0435\:0440\:0432\:044b\:0445, \:043f\:0440\:0435\:0434\:043f\:043e\
\:043b\:043e\:0436\:0438\:043c, \:0447\:0442\:043e \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:0438 \:043e\:0431\:043d\:043e\:0432\
\:043b\:044f\:0435\:043c\:043e\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:0435 \:0441\:043b\:0438\:0448\:043a\:043e\:043c \:0432\:0435\
\:043b\:0438\:043a\:043e, \:0434\:043e\:043f\:0443\:0441\:0442\:0438\:043c, \
\:0432\:0435\:0441\:044c \:0434\:043e\:043a\:0443\:043c\:0435\:043d\:0442 \
\:0446\:0435\:043b\:0438\:043a\:043e\:043c. \:042d\:0442\:043e \:043d\:0435\
\:044d\:0444\:0444\:0435\:043a\:0442\:0438\:0432\:043d\:043e: \:043f\:0435\
\:0440\:0435\:0434\:0430\:0432\:0430\:0442\:044c \:0435\:0433\:043e \:043e\
\:0442 \:044f\:0434\:0440\:0430 \:0432 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441 \:043a\:0430\:0436\:0434\:044b\:0439 \:0440\:0430\:0437 \
\:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\:0438\:0438 \
\:0440\:0430\:0437\:043c\:0435\:0440\:0430 \:0448\:0440\:0438\:0444\:0442\
\:0430, \:043a\:0430\:043a \:0442\:0440\:0435\:0431\:0443\:0435\:0442\:0441\
\:044f \:0432 \:0441\:043b\:0443\:0447\:0430\:0435, \:0435\:0441\:043b\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043e\:0445\:0432\:0430\:0442\:044b\:0432\:0430\:0435\:0442 \:0432\:0441\
\:0435 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435."
}], "Text",
 CellID->556449008],

Cell[TextData[{
 "\:0412\:043e-\:0432\:0442\:043e\:0440\:044b\:0445, \:0441\:043e\:0434\:0435\
\:0440\:0436\:0438\:043c\:043e\:0435 \:044f\:0447\:0435\:0439\:043a\:0438 \
\:0432\:044b\:0432\:043e\:0434\:0430 \:0432\:044b\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\:0443\:0435\
\:0442\:0441\:044f (\:0442\:0430\:043a \:043a\:0430\:043a \:043e\:043d\:043e \
\:043f\:043e\:0434\:043b\:0435\:0436\:0438\:0442 \:043e\:0431\:043d\:043e\
\:0432\:043b\:0435\:043d\:0438\:044e \:0432 \:043b\:044e\:0431\:043e\:0439 \
\:043c\:043e\:043c\:0435\:043d\:0442), \:0447\:0442\:043e \:0434\:0435\:043b\
\:0430\:0435\:0442 \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \
\:043f\:0435\:0440\:0432\:043e\:0433\:043e \:043f\:0440\:0438\:043c\:0435\
\:0440\:0430 \:043d\:0435\:0440\:0435\:0434\:0430\:043a\:0442\:0438\:0440\
\:0443\:0435\:043c\:044b\:043c. \:0410 \:0432\:043e\:0442 \:0442\:0435\:043a\
\:0441\:0442 \:0432\:043e \:0432\:0442\:043e\:0440\:043e\:043c \:043f\:0440\
\:0438\:043c\:0435\:0440\:0435 \:043c\:043e\:0436\:043d\:043e \:0441\:0432\
\:043e\:0431\:043e\:0434\:043d\:043e \:0440\:0435\:0434\:0430\:043a\:0442\
\:0438\:0440\:043e\:0432\:0430\:0442\:044c, \:043f\:043e\:0441\:043a\:043e\
\:043b\:044c\:043a\:0443 \:044d\:0442\:043e \:043e\:0431\:044b\:0447\:043d\
\:0430\:044f \:0441\:0442\:0430\:0442\:0438\:0447\:0435\:0441\:043a\:0430\
\:044f \:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\
\:0430, \:0438 \:043b\:0438\:0448\:044c \:0437\:043d\:0430\:0447\:0435\:043d\
\:0438\:0435 \:043e\:043f\:0446\:0438\:0438 \:044f\:0432\:043b\:044f\:0435\
\:0442\:0441\:044f \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:0438\:043c."
}], "Text",
 CellID->2094678418],

Cell[TextData[{
 "\:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:0438\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:043e\:043f\:0446\:0438\
\:0439 \:043c\:043e\:0436\:043d\:043e \:0442\:0430\:043a\:0436\:0435 \:0443\
\:0441\:0442\:0430\:043d\:0430\:0432\:043b\:0438\:0432\:0430\:0442\:044c \
\:0432 \:0418\:043d\:0441\:043f\:0435\:043a\:0442\:043e\:0440\:0435 \:041e\
\:043f\:0446\:0438\:0439 (",
 StyleBox["Option Inspector", "MenuName"],
 "). \:041e\:043d\:0438 \
\:0434\:043e\:043f\:0443\:0441\:043a\:0430\:044e\:0442\:0441\:044f \:043d\
\:0430 \:0443\:0440\:043e\:0432\:043d\:0435 \:044f\:0447\:0435\:0435\:043a, \
\:0431\:043b\:043e\:043a\:043d\:043e\:0442\:043e\:0432 \:0438 \:0433\:043b\
\:043e\:0431\:0430\:043b\:044c\:043d\:044b\:0445 \:043d\:0430\:0441\:0442\
\:0440\:043e\:0435\:043a, \:0430 \:0442\:0430\:043a\:0436\:0435 \:0434\:043b\
\:044f \:0442\:0430\:0431\:043b\:0438\:0446 \:0441\:0442\:0438\:043b\:0435\
\:0439. (\:041d\:043e \:0441\:043b\:0435\:0434\:0443\:0435\:0442 \:043f\:043e\
\:043c\:043d\:0438\:0442\:044c, \:0447\:0442\:043e \:0435\:0441\:043b\:0438 \
\:043e\:043f\:0446\:0438\:0438 \:043f\:0440\:0438\:0441\:0432\:043e\:0438\
\:0442\:044c \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\:043a\
\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0432 \:043c\
\:0435\:0441\:0442\:0435, \:0433\:0434\:0435 \:044d\:0442\:043e \:0437\:043d\
\:0430\:0447\:0435\:043d\:0438\:0435 \:0431\:0443\:0434\:0435\:0442 \:0443\
\:043d\:0430\:0441\:043b\:0435\:0434\:043e\:0432\:0430\:043d\:043e \:043c\
\:043d\:043e\:0433\:0438\:043c\:0438 \:044f\:0447\:0435\:0439\:043a\:0430\
\:043c\:0438, \:043a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0432 \
\:0442\:0430\:0431\:043b\:0438\:0446\:0435 \:0441\:0442\:0438\:043b\:0435\
\:0439, \:043c\:043e\:0436\:043d\:043e \:0441\:0442\:043e\:043b\:043a\:043d\
\:0443\:0442\:044c\:0441\:044f \:0441\:043e \:0437\:043d\:0430\:0447\:0438\
\:0442\:0435\:043b\:044c\:043d\:044b\:043c \:0443\:0445\:0443\:0434\:0448\
\:0435\:043d\:0438\:0435\:043c \:043f\:0440\:043e\:0438\:0437\:0432\:043e\
\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\:0438.)"
}], "Text",
 CellID->1560746055],

Cell[TextData[{
 "\:041a \:043f\:0440\:0438\:043c\:0435\:0440\:0443, \:0432\:044b \
\:043c\:043e\:0436\:0435\:0442\:0435 \:0443\:0441\:0442\:0430\:043d\:043e\
\:0432\:0438\:0442\:044c \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\
\:0441\:043a\:0438\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043e\:043f\:0446\:0438\:0439 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\
\:044e ",
 Cell[BoxData[
  TemplateBox[{Cell["SetOptions"],"paclet:ref/SetOptions"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->381303918],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "=", "0"}], ";"}]], "Input",
 CellLabel->"In[47]:=",
 CellID->2093681927],

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
   RowBox[{"Background", "\[Rule]", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"Hue", "[", "x", "]"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[48]:=",
 CellID->1775830032],

Cell[TextData[{
 "\:0421\:0432\:044f\:0437\:0430\:0432 \:0446\:0432\:0435\:0442 \:0444\:043e\
\:043d\:0430 \:0431\:043b\:043e\:043a\:043d\:043e\:0442\:0430 \:0441 \:0433\
\:043b\:043e\:0431\:0430\:043b\:044c\:043d\:043e\:0439 \:043f\:0435\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 ", \:0438\:043c \:043c\:043e\:0436\:043d\:043e \
\:0443\:043f\:0440\:0430\:0432\:043b\:044f\:0442\:044c \:0441 \:043f\:043e\
\:043c\:043e\:0449\:044c\:044e \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0430 \:0438\:043b\:0438 \:043f\:0440\:043e\:0433\:0440\:0430\:043c\:043c\
\:043d\:043e."
}], "MathCaption",
 CellID->1992590994],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Slider", "[", 
  RowBox[{"Dynamic", "[", "x", "]"}], "]"}]], "Input",
 CellLabel->"In[49]:=",
 CellID->1616844840],

Cell[BoxData[
 SliderBox[Dynamic[$CellContext`x]]], "Output",
 ImageSize->{204, 25},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[49]=",
 CellID->94427097]
}, Open  ]],

Cell["\<\
\:041a\:043e\:043d\:0435\:0447\:043d\:043e, \:0445\:043e\:0440\:043e\:0448\
\:043e \:0438\:043c\:0435\:0442\:044c \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044c \:0432\:0435\:0440\:043d\:0443\:0442\:044c\
\:0441\:044f \:043a \:043d\:043e\:0440\:043c\:0430\:043b\:044c\:043d\:043e\
\:043c\:0443 \:043f\:043e\:043b\:043e\:0436\:0435\:043d\:0438\:044e \:0432\
\:0435\:0449\:0435\:0439.\
\>", "MathCaption",
 CellID->53156742],

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{
   RowBox[{"EvaluationNotebook", "[", "]"}], ",", 
   RowBox[{"Background", "\[Rule]", "Inherited"}]}], "]"}]], "Input",
 CellLabel->"In[50]:=",
 CellID->52165642]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Dynamic \:0438 \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\
\:044b\:0435 \:0446\:0438\:043a\:043b\:044b", "Section",
 CellTags->"8.1",
 CellID->574617118],

Cell[TextData[{
 "\:041f\:0440\:0435\:043d\:0435\:0431\:0440\:0435\:0436\:0435\:043d\:0438\
\:0435 \:043c\:0435\:0440\:0430\:043c\:0438 \:043f\:0440\:0435\:0434\:043e\
\:0441\:0442\:043e\:0440\:043e\:0436\:043d\:043e\:0441\:0442\:0438 \:043c\
\:043e\:0436\:0435\:0442 \:043b\:0435\:0433\:043a\:043e \:043e\:0442\:043f\
\:0440\:0430\:0432\:0438\:0442\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432 \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0439 \
\:0446\:0438\:043a\:043b."
}], "Text",
 CellID->220288465],

Cell["\<\
\:042d\:0442\:043e \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \
\:0432\:0435\:0434\:0435\:0442 \:043e\:0442\:0441\:0447\:0435\:0442 \:043f\
\:043e \:043d\:0430\:0440\:0430\:0441\:0442\:0430\:044e\:0449\:0435\:0439 \
\:0442\:0430\:043a \:0431\:044b\:0441\:0442\:0440\:043e, \:043d\:0430\:0441\
\:043a\:043e\:043b\:044c\:043a\:043e \:044d\:0442\:043e \:0432\:043e\:0437\
\:043c\:043e\:0436\:043d\:043e, \:0438 \:0434\:043e \:0442\:0435\:0445 \:043f\
\:043e\:0440, \:043f\:043e\:043a\:0430 \:043e\:043d\:043e \:0431\:0443\:0434\
\:0435\:0442 \:043e\:0441\:0442\:0430\:0432\:0430\:0442\:044c\:0441\:044f \
\:043d\:0430 \:044d\:043a\:0440\:0430\:043d\:0435.\
\>", "MathCaption",
 CellID->355941667],

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "1"}], "}"}], ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"x", "=", 
     RowBox[{"x", "+", "1"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[51]:=",
 CellID->1569640374],

Cell["\<\
\:042d\:0442\:043e \:043d\:0435 \:043e\:0448\:0438\:0431\:043a\:0430 (\:043d\
\:043e \:043c\:043e\:0436\:0435\:0442\:0435 \:0441\:043c\:0435\:043b\:043e \
\:0443\:0434\:0430\:043b\:0438\:0442\:044c \:044f\:0447\:0435\:0439\:043a\
\:0443 \:0432\:044b\:0432\:043e\:0434\:0430, \:0435\:0441\:043b\:0438 \:0435\
\:0435 \:043f\:0440\:0438\:0441\:0443\:0442\:0441\:0442\:0432\:0438\:0435 \
\:0431\:0435\:0441\:043f\:043e\:043a\:043e\:0438\:0442 \:0438\:043b\:0438 \
\:043e\:0442\:0432\:043b\:0435\:043a\:0430\:0435\:0442 \:0432\:0430\:0441).\
\>", "Text",
 CellID->1256646070],

Cell[TextData[{
 "\:041f\:043e\:0441\:043a\:043e\:043b\:044c\:043a\:0443 \:044f\:0447\:0435\
\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \:043e\:0431\:043d\
\:043e\:0432\:043b\:044f\:0435\:0442\:0441\:044f, \:0430 \:044d\:043a\:0440\
\:0430\:043d \:043f\:0435\:0440\:0435\:0440\:0438\:0441\:043e\:0432\:044b\
\:0432\:0430\:0435\:0442\:0441\:044f \:043d\:0430 \:043a\:0430\:0436\:0434\
\:043e\:043c \:044d\:0442\:0430\:043f\:0435 \:0431\:0435\:0441\:043a\:043e\
\:043d\:0435\:0447\:043d\:043e\:0433\:043e \:0446\:0438\:043a\:043b\:0430, \
\:044d\:0442\:043e, \:043d\:0430 \:0441\:0430\:043c\:043e\:043c \:0434\:0435\
\:043b\:0435, \:043f\:0440\:0435\:0434\:0441\:0442\:0430\:0432\:043b\:044f\
\:0435\:0442\:0441\:044f \:0432\:0435\:0441\:044c\:043c\:0430 \:043f\:043e\
\:043b\:0435\:0437\:043d\:043e\:0439 \:0432\:043e\:0437\:043c\:043e\:0436\
\:043d\:043e\:0441\:0442\:044c\:044e. \:0412 \:043e\:0431\:0449\:0435\:043c-\
\:0442\:043e, \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:043e\:0441\:0442\
\:0430\:0435\:0442\:0441\:044f \:0432\:043e\:0441\:043f\:0440\:0438\:0438\
\:043c\:0447\:0438\:0432\:043e\:0439 \:043a \:0432\:0432\:043e\:0434\:0443 \
\:0441 \:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b, \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c \:0438 \:0442. \
\:0434., \:043d\:0435\:0441\:043c\:043e\:0442\:0440\:044f \:043d\:0430 \:0441\
\:0442\:0440\:0435\:043c\:0438\:0442\:0435\:043b\:044c\:043d\:043e \:0432\
\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0449\:0438\:0435\:0441\:044f \
\:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:044b\:0435 \:043e\
\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:044f \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->2096313892],

Cell[TextData[{
 "\:042d\:0442\:043e, \:0442\:0430\:043a\:0436\:0435, \
\:0431\:0443\:0434\:0435\:0442 \:0432\:0435\:0441\:044c\:043c\:0430 \:0443\
\:043c\:0435\:0441\:0442\:043d\:044b\:043c \:043f\:0440\:0438 \:0441\:043e\
\:0437\:0434\:0430\:043d\:0438\:0438 \:0441\:0430\:043c\:043e\:0437\:0430\
\:043f\:0443\:0441\:043a\:0430\:044e\:0449\:0435\:0433\:043e\:0441\:044f \
\:043e\:0431\:044a\:0435\:043a\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:043f\:0440\:0435\:043a\:0440\
\:0430\:0449\:0430\:0435\:0442 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:043f\:0440\:0438 \:0434\:043e\:0441\:0442\:0438\:0436\:0435\
\:043d\:0438\:0438 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:043e\:0439 \
\:0442\:043e\:0447\:043a\:0438."
}], "Text",
 CellID->1130870162],

Cell["\<\
\:0412\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440 \"\:043f\:0430\:0434\
\:0430\:044e\:0449\:0435\:0433\:043e\" \:043f\:043e\:043b\:0437\:0443\:043d\
\:043a\:0430, \:043a\:043e\:0442\:043e\:0440\:044b\:0439 \:0432\:0441\:0435\
\:0433\:0434\:0430 \:043f\:0430\:0434\:0430\:0435\:0442 \:0434\:043e \:043d\
\:0443\:043b\:044f, \:043d\:0435\:0437\:0430\:0432\:0438\:0441\:0438\:043c\
\:043e \:043e\:0442 \:0442\:043e\:0433\:043e, \:043a\:0443\:0434\:0430 \:0432\
\:044b \:0435\:0433\:043e \:043f\:0435\:0440\:0435\:0442\:0430\:0449\:0438\
\:0442\:0435.\
\>", "MathCaption",
 CellID->126423827],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "=", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"VerticalSlider", "[", 
      RowBox[{"Dynamic", "[", "x", "]"}], "]"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"x", "=", 
       RowBox[{"Max", "[", 
        RowBox[{"0", ",", 
         RowBox[{"x", "-", "0.01"}]}], "]"}]}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[52]:=",
 CellID->1304536784],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$ = 0}, 
  RowBox[{"{", 
   RowBox[{
    SliderBox[Dynamic[$CellContext`x$$],
     Appearance->"Vertical"], ",", 
    DynamicBox[
     ToBoxes[$CellContext`x$$ = Max[0, $CellContext`x$$ - 0.01], StandardForm],
     ImageSizeCache->{7., {0., 8.}}]}], "}"}],
  DynamicModuleValues:>{}]], "Output",
 ImageSize->{59, 202},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[52]=",
 CellID->213696681]
}, Open  ]],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:043f\:0440\:0438 \:044d\:0442\:043e\:043c \:0443 \
\:0432\:0430\:0441 \:0437\:0430\:043f\:0443\:0449\:0435\:043d \:043c\:043e\
\:043d\:0438\:0442\:043e\:0440\:0438\:043d\:0433 \:043f\:0440\:043e\:0438\
\:0437\:0432\:043e\:0434\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\:0442\
\:0438 \:043f\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440\:0430, \:0432\
\:044b \:0443\:0432\:0438\:0434\:0438\:0442\:0435, \:0447\:0442\:043e \:043f\
\:043e\:043a\:0430 \:043f\:043e\:043b\:0437\:0443\:043d\:043e\:043a \:043f\
\:0430\:0434\:0430\:0435\:0442, \:043d\:0430\:0431\:043b\:044e\:0434\:0430\
\:0435\:0442\:0441\:044f \:043d\:0435\:0431\:043e\:043b\:044c\:0448\:0430\
\:044f \:043d\:0430\:0433\:0440\:0443\:0437\:043a\:0430 \:043d\:0430 \:043f\
\:0440\:043e\:0446\:0435\:0441\:0441\:043e\:0440 ( \:0432 \:043f\:0435\:0440\
\:0432\:0443\:044e \:043e\:0447\:0435\:0440\:0435\:0434\:044c - \:0434\:043b\
\:044f \:043f\:0435\:0440\:0435\:0440\:0438\:0441\:043e\:0432\:043a\:0438 \
\:044d\:043a\:0440\:0430\:043d\:0430), \:043d\:043e \:043a\:0430\:043a \:0442\
\:043e\:043b\:044c\:043a\:043e \:043e\:043d \:0434\:043e\:0441\:0442\:0438\
\:0433\:0430\:0435\:0442 \:043d\:0443\:043b\:044f, \:043d\:0430\:0433\:0440\
\:0443\:0437\:043a\:0430 \:0441\:0445\:043e\:0434\:0438\:0442 \:043d\:0430 \
\:043d\:0435\:0442. \:0414\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:0430\:044f \:0441\:0438\:0441\:0442\:0435\:043c\:0430 \:0441\:043b\
\:0435\:0436\:0435\:043d\:0438\:044f \:043e\:0442\:043c\:0435\:0442\:0438\
\:043b\:0430, \:0447\:0442\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0431\:043e\:043b\:044c\:0448\:0435 \:043d\:0435 \:0438\:0437\:043c\:0435\
\:043d\:044f\:0435\:0442\:0441\:044f: \:0430 \:043f\:043e\:0441\:0435\:043c\
\:0443, \:0434\:0430\:043b\:044c\:043d\:0435\:0439\:0448\:0435\:0435 \:043e\
\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:043d\:0435 \:0442\
\:0440\:0435\:0431\:0443\:0435\:0442\:0441\:044f, \:043f\:043e\:043a\:0430 \
\:043a\:0442\:043e-\:0442\:043e \:043d\:0435 \:0438\:0437\:043c\:0435\:043d\
\:0438\:0442 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 ",
 Cell[BoxData[
  StyleBox["x", "TI"]], "InlineFormula"],
 " \:0435\:0449\:0435 \:0440\:0430\:0437 \
(\:043d\:0430\:043f\:0440\:0438\:043c\:0435\:0440, \:0449\:0435\:043b\:043a\
\:043d\:0443\:0432 \:043d\:0430 \:043d\:0430\:043f\:0440\:0430\:0432\:043b\
\:044f\:044e\:0449\:0435\:0439 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\
\:0430). \:0412 \:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\" \:0431\:043e\:043b\:0435\:0435 \
\:043f\:043e\:0434\:0440\:043e\:0431\:043d\:043e \:043e\:043f\:0438\:0441\
\:044b\:0432\:0430\:0435\:0442\:0441\:044f \:043f\:0440\:0438\:043d\:0446\
\:0438\:043f \:0440\:0430\:0431\:043e\:0442\:044b \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0441\:0438\:0441\:0442\
\:0435\:043c\:044b \:0441\:043b\:0435\:0436\:0435\:043d\:0438\:044f."
}], "Text",
 CellID->1689176465]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0423\:043b\:043e\:0432\:043a\:0430, \:043a\:043e\:0442\:043e\:0440\
\:0443\:044e \:0441\:0442\:043e\:0438\:0442 \:0437\:0430\:043f\:043e\:043c\
\:043d\:0438\:0442\:044c", "Section",
 CellTags->"9.1",
 CellID->2125133640],

Cell[TextData[{
 "\:0411\:0443\:0434\:0443\:0447\:0438 \:043d\:0430\:0434\:0435\:043b\:0435\
\:043d\:043d\:043e\:0439 \:0430\:0442\:0440\:0438\:0431\:0443\:0442\:043e\
\:043c ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442 \:0441\
\:0432\:043e\:0439 \:043f\:0435\:0440\:0432\:044b\:0439 \:0430\:0440\:0433\
\:0443\:043c\:0435\:043d\:0442. \:042d\:0442\:043e \:0438\:043c\:0435\:0435\
\:0442 \:0444\:0443\:043d\:0434\:0430\:043c\:0435\:043d\:0442\:0430\:043b\
\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:0434\:043b\:044f \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\
\:0433\:043e \:043c\:0435\:0445\:0430\:043d\:0438\:0437\:043c\:0430 \:0440\
\:0430\:0431\:043e\:0442\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:044d\:0442\:043e \:0442\:0430\:043a\:0436\:0435 \:043c\
\:043e\:0436\:0435\:0442 \:043f\:0440\:0438\:0432\:0435\:0441\:0442\:0438 \
\:043a \:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:043d\:0435\
\:043e\:0436\:0438\:0434\:0430\:043d\:043d\:043e\:043c\:0443 \:043f\:043e\
\:0432\:0435\:0434\:0435\:043d\:0438\:044e."
}], "Text",
 CellID->173070576],

Cell["\<\
\:041f\:0440\:0435\:0434\:043f\:043e\:043b\:043e\:0436\:0438\:043c, \:0447\
\:0442\:043e \:0443 \:0432\:0430\:0441 \:0435\:0441\:0442\:044c \:0441\:043f\
\:0438\:0441\:043e\:043a \:0447\:0438\:0441\:0435\:043b, \:0438 \:0432\:044b \
\:0445\:043e\:0442\:0438\:0442\:0435 \:0438\:0445 \:0438\:0437\:043c\:0435\
\:043d\:044f\:0442\:044c \:043f\:0440\:0438 \:043f\:043e\:043c\:043e\:0449\
\:0438 \:043e\:0442\:0434\:0435\:043b\:044c\:043d\:043e\:0433\:043e \:043f\
\:043e\:043b\:0437\:0443\:043d\:043a\:0430 \:0434\:043b\:044f \:043a\:0430\
\:0436\:0434\:043e\:0433\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\
\:044f.\
\>", "Text",
 CellID->1104312794],

Cell["\<\
\:0422\:0430\:043a \:0441\:043e\:0437\:0434\:0430\:044e\:0442\:0441\:044f \
\:0438\:0441\:0445\:043e\:0434\:043d\:044b\:0439 \:0441\:043f\:0438\:0441\
\:043e\:043a \:0438 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:043e\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\
\:0438\:0435 \:0435\:0433\:043e \:0442\:0435\:043a\:0443\:0449\:0435\:0433\
\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f.\
\>", "MathCaption",
 CellID->2113216751],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{".1", ",", ".5", ",", ".3", ",", ".9", ",", ".2"}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[53]:=",
 CellID->1631451384],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", "data", "]"}]], "Input",
 CellLabel->"In[54]:=",
 CellID->943933506],

Cell[BoxData[
 DynamicBox[ToBoxes[$CellContext`data, StandardForm],
  ImageSizeCache->{28., {0., 8.}}]], "Output",
 CellLabel->"Out[54]=",
 CellID->400674682]
}, Open  ]],

Cell[TextData[{
 "\:042d\:0442\:043e \:043f\:043e\:043f\:044b\:0442\:043a\:0430 \:0441\:043e\
\:0437\:0434\:0430\:0442\:044c \:043d\:0430\:0431\:043e\:0440 \:043f\:043e\
\:043b\:0437\:0443\:043d\:043a\:043e\:0432, \:043f\:043e \:043e\:0434\:043d\
\:043e\:043c\:0443 \:0434\:043b\:044f \:043a\:0430\:0436\:0434\:043e\:0433\
\:043e \:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430 \:0441\:043f\:0438\
\:0441\:043a\:0430, \:0438\:0441\:043f\:043e\:043b\:044c\:0437\:0443\:044f \
\:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044e ",
 Cell[BoxData[
  RowBox[{
   StyleBox["list", "TI"], "[", 
   RowBox[{"[", 
    StyleBox["i", "TI"], "]"}], "]"}]], "InlineFormula"],
 " \:0434\:043b\:044f \:0434\:043e\:0441\:0442\:0443\:043f\:0430 \:043a \
\:044d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:043c \:0441\:043f\:0438\
\:0441\:043a\:0430 \:043f\:043e \:043e\:0442\:0434\:0435\:043b\:044c\:043d\
\:043e\:0441\:0442\:0438."
}], "MathCaption",
 CellID->732205992],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Slider", "[", 
    RowBox[{"Dynamic", "[", 
     RowBox[{"data", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[55]:=",
 CellID->1104810234],

Cell[TextData[{
 "\:0423\:0434\:0438\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e, \:043d\
\:043e \:044d\:0442\:043e \:043d\:0435 \:0440\:0430\:0431\:043e\:0442\:0430\
\:0435\:0442! \:0412\:044b \:043c\:043e\:0436\:0435\:0442\:0435 \:043d\:0430\
\:0431\:043b\:044e\:0434\:0430\:0442\:044c \:0432\:0438\:0437\:0443\:0430\
\:043b\:044c\:043d\:044b\:0435 \:0443\:043a\:0430\:0437\:0430\:0442\:0435\
\:043b\:0438 \:043e\:0448\:0438\:0431\:043a\:0438 \:0432\:043e\:043a\:0440\
\:0443\:0433 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432, \:0441\
\:0430\:043c\:0438 \:043f\:043e\:043b\:0437\:0443\:043d\:043a\:0438 \:043d\
\:0435\:0432\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:043f\:0435\:0440\
\:0435\:043c\:0435\:0441\:0442\:0438\:0442\:044c, \:0430 \:0434\:0438\:043d\
\:0430\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\:0442\:043e\
\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0439 \:0441\:043f\:0438\:0441\:043a\:0430 \:0438 \:043d\
\:0435 \:0434\:0443\:043c\:0430\:0435\:0442 \:043c\:0435\:043d\:044f\:0442\
\:044c\:0441\:044f. \:0412\:043e\:0437\:043c\:043e\:0436\:043d\:043e \:0432\
\:044b \:0434\:0430\:0436\:0435 \:043f\:0440\:0438\:0434\:0435\:0442\:0435 \
\:043a \:0437\:0430\:043a\:043b\:044e\:0447\:0435\:043d\:0438\:044e, \:0447\
\:0442\:043e \:0441\:0438\:043d\:0442\:0430\:043a\:0441\:0438\:0447\:0435\
\:0441\:043a\:0430\:044f \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\
\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:043c\:043e\:0436\:0435\:0442 \:0438\:0441\:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:044c\:0441\:044f \:0442\:0430\:043a\
\:0438\:043c \:043e\:0431\:0440\:0430\:0437\:043e\:043c \:0441\:043e\:0432\
\:043c\:0435\:0441\:0442\:043d\:043e \:0441 \:044d\:043b\:0435\:043c\:0435\
\:043d\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\
\:043d\:0438\:044f. \:041d\:043e \:044d\:0442\:043e \:043d\:0435 \:0441\:043e\
\:043e\:0442\:0432\:0435\:0442\:0441\:0442\:0432\:0443\:0435\:0442 \:0434\
\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0441\
\:0442\:0438."
}], "Text",
 CellID->1401990876],

Cell[TextData[{
 "\:041f\:0440\:043e\:0431\:043b\:0435\:043c\:0430 \:0437\:0430\:043a\:043b\
\:044e\:0447\:0430\:0435\:0442\:0441\:044f \:0432 \:0442\:043e\:043c, \:0447\
\:0442\:043e \:043f\:0435\:0440\:0435\:043c\:0435\:043d\:043d\:043e\:0439 ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:0431\:044b\:043b\:043e \:0437\:0430\:0434\:0430\:043d\:043e \:0432\:0440\
\:0435\:043c\:0435\:043d\:043d\:043e\:0435 \:0437\:043d\:0430\:0447\:0435\
\:043d\:0438\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \:043a\
\:043e\:043c\:0430\:043d\:0434\:044b ",
 Cell[BoxData[
  TemplateBox[{Cell["Table"],"paclet:ref/Table"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043d\:043e \:044d\:0442\:043e \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:0434\:0430\:0436\:0435 \
\:043d\:0435 \:0431\:044b\:043b\:043e \:0438\:0441\:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:043d\:043e, \:043f\:043e\:0442\:043e\:043c\:0443 \
\:0447\:0442\:043e ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438\:043c\:0435\:0435\:0442 \:0430\:0442\:0440\:0438\:0431\:0443\:0442 ",
 Cell[BoxData[
  TemplateBox[{Cell["HoldFirst"],"paclet:ref/HoldFirst"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "Text",
 CellID->1070078048],

Cell[TextData[{
 "\:0413\:043b\:044f\:0434\:044f \:043d\:0430 \:043d\:0430\:0431\:043e\:0440 \
\:043f\:043e\:043b\:0437\:0443\:043d\:043a\:043e\:0432 \:0432 \:0440\:0435\
\:0436\:0438\:043c\:0435 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\
\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["InputForm"],"paclet:ref/InputForm"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043f\:0440\:043e\:0431\:043b\:0435\:043c\:0443 \:043b\:0435\:0433\:043a\
\:043e \:0438\:0434\:0435\:043d\:0442\:0438\:0444\:0438\:0446\:0438\:0440\
\:043e\:0432\:0430\:0442\:044c."
}], "MathCaption",
 CellID->1749379971],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Slider", "[", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"data", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "5"}], "}"}]}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[56]:=",
 CellID->1773692758],

Cell["\<\
{Slider[Dynamic[data[[i]]]], Slider[Dynamic[data[[i]]]], \
Slider[Dynamic[data[[i]]]], 
 Slider[Dynamic[data[[i]]]], Slider[Dynamic[data[[i]]]]}\
\>", "Output",
 ImageSize->{399, 47},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[56]//InputForm=",
 CellID->360929799]
}, Open  ]],

Cell[TextData[{
 "\:0412\:0441\:0435 \:0447\:0442\:043e \:0442\:0440\:0435\:0431\:0443\:0435\
\:0442\:0441\:044f \:0441\:0434\:0435\:043b\:0430\:0442\:044c - \:0437\:0430\
\:043c\:0435\:043d\:0438\:0442\:044c \:043f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0443\:044e ",
 Cell[BoxData[
  StyleBox["i", "TI"]], "InlineFormula"],
 " \:0435\:0435 \:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:043c \:0437\
\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c, \:0434\:0430\:0436\:0435 \
\:0432\:043d\:0443\:0442\:0440\:0438 \:043f\:0440\:0438\:043e\:0441\:0442\
\:0430\:043d\:043e\:0432\:043b\:0435\:043d\:043d\:043e\:0433\:043e \:0432\
\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f. "
}], "Text",
 CellID->1233679699],

Cell[TextData[{
 "\:042d\:0442\:043e \:043c\:043e\:0436\:0435\:0442 \:0431\:044b\:0442\:044c \
\:0441\:0434\:0435\:043b\:0430\:043d\:043e \:043f\:043e\:0441\:0440\:0435\
\:0434\:0441\:0442\:0432\:043e\:043c \:043e\:043f\:0435\:0440\:0430\:0442\
\:043e\:0440\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["/."],"paclet:ref/ReplaceAll"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "  \:0438\:043b\:0438 \:0441 \:043f\:043e\:043c\:043e\:0449\:044c\:044e \
\:043f\:0440\:0438\:0432\:0435\:0434\:0435\:043d\:043d\:043e\:0439 \:043d\
\:0438\:0436\:0435 \:043d\:0435\:043c\:043d\:043e\:0433\:043e \:0441\:0432\
\:043e\:0435\:043e\:0431\:0440\:0430\:0437\:043d\:043e\:0439, \:043d\:043e \
\:0432\:0435\:0441\:044c\:043c\:0430 \:0443\:0434\:043e\:0431\:043d\:043e\
\:0439 \:0438\:0434\:0438\:043e\:043c\:0430\:0442\:0438\:0447\:0435\:0441\
\:043a\:043e\:0439 \:043a\:043e\:043d\:0441\:0442\:0440\:0443\:043a\:0446\
\:0438\:0438."
}], "MathCaption",
 CellID->630561520],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", "=", "i"}], "}"}], ",", 
     RowBox[{"Slider", "[", 
      RowBox[{"Dynamic", "[", 
       RowBox[{"data", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[57]:=",
 CellID->500089308],

Cell[TextData[{
 "\:041f\:043e\:043b\:0443\:0447\:0435\:043d\:043d\:044b\:0439 \:0440\:0435\
\:0437\:0443\:043b\:044c\:0442\:0430\:0442 \:043f\:043e\:043a\:0430\:0437\
\:044b\:0432\:0430\:0435\:0442, \:0447\:0442\:043e \:043d\:0430 \:0441\:0430\
\:043c\:043e\:043c \:0434\:0435\:043b\:0435 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043f\:0440\:0435\:043a\:0440\:0430\:0441\:043d\:043e \:0440\:0430\:0431\
\:043e\:0442\:0430\:0435\:0442 \:0441 \:0441\:0438\:043d\:0442\:0430\:043a\
\:0441\:0438\:0447\:0435\:0441\:043a\:0438\:043c\:0438 \:043a\:043e\:043d\
\:0441\:0442\:0440\:0443\:043a\:0446\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Part"],"paclet:ref/Part"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0447\:0442\:043e \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0432\:0435\:0441\:044c\:043c\:0430 \:043f\:043e\:043b\:0435\:0437\:043d\
\:044b\:043c \:0441\:0432\:043e\:0439\:0441\:0442\:0432\:043e\:043c."
}], "Text",
 CellID->1897488845]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:041c\:0435\:0434\:043b\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f \:0432\:043d\:0443\:0442\
\:0440\:0438 Dynamic", "Section",
 CellTags->"10.1",
 CellID->962859965],

Cell[TextData[{
 "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:043e\:0431\:0435\:0440\:043d\:0443\:0442\:0430\:044f \:0432\:043e\:043a\
\:0440\:0443\:0433 \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:0439 \
\:0432\:044b\:043f\:043e\:043b\:043d\:044f\:0435\:043c\:044b\:0445 \:043d\
\:0435 \:0442\:043e\:043b\:044c\:043a\:043e \:0431\:0435\:0441\:043a\:043e\
\:043d\:0435\:0447\:043d\:043e \:0434\:043e\:043b\:0433\:043e \:043d\:043e \
\:0438 \:0442\:0440\:0435\:0431\:0443\:044e\:0449\:0438\:0445 \:0431\:043e\
\:043b\:0435\:0435 \:0447\:0435\:043c \:043d\:0435\:0441\:043a\:043e\:043b\
\:044c\:043a\:043e \:0441\:0435\:043a\:0443\:043d\:0434 \:0434\:043b\:044f \
\:0437\:0430\:0432\:0435\:0440\:0448\:0435\:043d\:0438\:044f \:0432\:044b\
\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0439 - \:0434\:043e\:0432\:043e\
\:043b\:044c\:043d\:043e \:0441\:043a\:0432\:0435\:0440\:043d\:0430\:044f \
\:0448\:0442\:0443\:043a\:0430."
}], "Text",
 CellID->1498151610],

Cell[TextData[{
 "\:0415\:0441\:043b\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0438\:0442\
\:044c \:044d\:0442\:043e\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:043f\
\:0440\:0438\:0434\:0435\:0442\:0441\:044f \:043f\:043e\:0434\:043e\:0436\
\:0434\:0430\:0442\:044c \:043e\:043a\:043e\:043b\:043e \:043f\:044f\:0442\
\:0438 \:0441\:0435\:043a\:0443\:043d\:0434, \:043f\:0440\:0435\:0436\:0434\
\:0435 \:0447\:0435\:043c \:043f\:043e\:044f\:0432\:0438\:0442\:0441\:044f \
\:044f\:0447\:0435\:0439\:043a\:0430 \:0432\:044b\:0432\:043e\:0434\:0430 \
\:0441 \:0441\:043e\:043e\:0431\:0449\:0435\:043d\:0438\:0435\:043c  ",
 Cell[BoxData[
  TemplateBox[{Cell["$Aborted"],"paclet:ref/$Aborted"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 "."
}], "MathCaption",
 CellID->188348195],

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{"While", "[", "True", "]"}], "]"}]], "Input",
 CellLabel->"In[58]:=",
 CellID->177217687],

Cell[TextData[{
 "\:0412\:043e \:0432\:0440\:0435\:043c\:044f \:043e\:0436\:0438\:0434\:0430\
\:043d\:0438\:044f \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0434\:043b\:044f \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\:0432\
\:043e\:0434\:0430, \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \
\:043f\:0435\:0440\:0435\:0441\:0442\:0430\:0435\:0442 \:043e\:0442\:0432\
\:0435\:0447\:0430\:0442\:044c \:0438 \:043d\:0435 \:0440\:0435\:0430\:0433\
\:0438\:0440\:0443\:0435\:0442 \:043d\:0430 \:0432\:0432\:043e\:0434 \:0441 \
\:043a\:043b\:0430\:0432\:0438\:0430\:0442\:0443\:0440\:044b \:0438\:043b\
\:0438 \:0434\:0440\:0443\:0433\:0438\:0435 \:0434\:0435\:0439\:0441\:0442\
\:0432\:0438\:044f. \:0412\:0432\:0438\:0434\:0443 \:0442\:043e\:0433\:043e, \
\:0447\:0442\:043e \:043e\:0431\:043d\:043e\:0432\:043b\:0435\:043d\:0438\
\:0435 \:043e\:0431\:044b\:0447\:043d\:043e\:0439 \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:044f\:0447\:0435\:0439\
\:043a\:0438 \:0432\:044b\:0432\:043e\:0434\:0430 \:0431\:043b\:043e\:043a\
\:0438\:0440\:0443\:0435\:0442 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\
\:0430\:0442\:0435\:043b\:044c\:0441\:043a\:0438\:0439 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441, \:0432\:0430\:0436\:043d\:043e \:043f\
\:0440\:0438\:0432\:0435\:0441\:0442\:0438 \:043f\:043e\:043c\:0435\:0449\
\:0430\:0435\:043c\:044b\:0435 \:0432\:043d\:0443\:0442\:0440\:044c ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0432\:044b\:0440\:0430\:0436\:0435\:043d\:0438\:044f \:043a \:0442\:0430\
\:043a\:0438\:043c, \:0447\:044c\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:0435 \:0437\:0430\:043d\:0438\:043c\:0430\:0435\:0442 \
\:043e\:0442\:043d\:043e\:0441\:0438\:0442\:0435\:043b\:044c\:043d\:043e \
\:043c\:0430\:043b\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438 (\:0436\
\:0435\:043b\:0430\:0442\:0435\:043b\:044c\:043d\:043e \:0432 \:043f\:0440\
\:0435\:0434\:0435\:043b\:0430\:0445 \:0441\:0435\:043a\:0443\:043d\:0434\
\:044b \:0438\:043b\:0438 \:043e\:043a\:043e\:043b\:043e \:0442\:043e\:0433\
\:043e). \:041a \:0441\:0447\:0430\:0441\:0442\:044c\:044e, \:0438 \:0441\
\:043e\:0432\:0440\:0435\:043c\:0435\:043d\:043d\:044b\:0435 \:043a\:043e\
\:043c\:043f\:044c\:044e\:0442\:0435\:0440\:044b \:0438 ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " \:0440\:0430\:0431\:043e\:0442\:0430\:044e\:0442 \:0434\:043e\:0441\:0442\
\:0430\:0442\:043e\:0447\:043d\:043e \:0431\:044b\:0441\:0442\:0440\:043e, \
\:043f\:043e\:044d\:0442\:043e\:043c\:0443 \:0448\:0438\:0440\:043e\:043a\
\:0438\:0439 \:0434\:0438\:0430\:043f\:0430\:0437\:043e\:043d \:0444\:0443\
\:043d\:043a\:0446\:0438\:0439, \:0432\:043a\:043b\:044e\:0447\:0430\:044f \
\:0441\:043b\:043e\:0436\:043d\:044b\:0435 2D \:0438 3D \:0433\:0440\:0430\
\:0444\:0438\:043a\:0438, \:043c\:043e\:0433\:0443\:0442 \:0431\:044b\:0442\
\:044c \:043b\:0435\:0433\:043a\:043e \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:044b \:0432 \:0434\:043e\:043b\:0438 \:0441\:0435\:043a\:0443\
\:043d\:0434\:044b."
}], "Text",
 CellID->2085330667],

Cell[TextData[{
 "\:0414\:043b\:044f \:0442\:043e\:0433\:043e, \:0447\:0442\:043e\:0431\:044b \
\:0438\:0437\:0431\:0435\:0436\:0430\:0442\:044c \:0431\:043b\:043e\:043a\
\:0438\:0440\:043e\:0432\:043a\:0438 \:0438\:043d\:0442\:0435\:0440\:0444\
\:0435\:0439\:0441\:0430 \:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\
\:0442\:0435\:043b\:044f \:043d\:0430\:0441\:043e\:0432\:0441\:0435\:043c, \
\:0432\:043d\:0443\:0442\:0440\:0438 \:0434\:0438\:043d\:0430\:043c\:0438\
\:0447\:0435\:0441\:043a\:0438\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\
\:0435\:043d\:0438\:044f \:043e\:0431\:043e\:0440\:0430\:0447\:0438\:0432\
\:0430\:044e\:0442\:0441\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0435\
\:0439 ",
 Cell[BoxData[
  TemplateBox[{Cell["TimeConstrained"],"paclet:ref/TimeConstrained"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:043e \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435\:043c \
\:0442\:0430\:0439\:043c-\:0430\:0443\:0442\:0430, \:043f\:043e \:0443\:043c\
\:043e\:043b\:0447\:0430\:043d\:0438\:044e, \:043f\:044f\:0442\:044c \:0441\
\:0435\:043a\:0443\:043d\:0434. (\:0415\:0433\:043e \:043c\:043e\:0436\:043d\
\:043e \:0438\:0437\:043c\:0435\:043d\:0438\:0442\:044c \:043f\:0440\:0438 \
\:043f\:043e\:043c\:043e\:0449\:0438 \:043e\:043f\:0446\:0438\:0438 ",
 Cell[BoxData[
  TemplateBox[{
   Cell["DynamicEvaluationTimeout"],"paclet:ref/DynamicEvaluationTimeout"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ".) \:0412 \:043d\:0435\:043a\:043e\:0442\:043e\:0440\:044b\:0445 \:0447\
\:0440\:0435\:0437\:0432\:044b\:0447\:0430\:0439\:043d\:044b\:0445 \:0441\
\:0438\:0442\:0443\:0430\:0446\:0438\:044f\:0445, ",
 Cell[BoxData[
  TemplateBox[{Cell["TimeConstrained"],"paclet:ref/TimeConstrained"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043c\:043e\:0436\:0435\:0442 \:043d\:0435 \:043f\:0440\:0435\:0440\:0432\
\:0430\:0442\:044c \:0440\:0430\:0441\:0447\:0435\:0442, \:0438 \:0432 \:0442\
\:0430\:043a\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435 \:0438\:043d\
\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:0447\:0435\:0440\:0435\:0437 \
\:043d\:0435\:0441\:043a\:043e\:043b\:044c\:043a\:043e \:0441\:0435\:043a\
\:0443\:043d\:0434 \:0432\:044b\:0432\:0435\:0434\:0435\:0442 \:0434\:0438\
\:0430\:043b\:043e\:0433\:043e\:0432\:043e\:0435 \:043e\:043a\:043d\:043e, \
\:043f\:043e\:0437\:0432\:043e\:043b\:044f\:044e\:0449\:0435\:0435 \:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044e \:0437\
\:0430\:0432\:0435\:0440\:0448\:0438\:0442\:044c \:0434\:0438\:043d\:0430\
\:043c\:0438\:0447\:0435\:0441\:043a\:043e\:0435 \:043e\:0431\:043d\:043e\
\:0432\:043b\:0435\:043d\:0438\:0435 \:0434\:043e \:0443\:0434\:0430\:043b\
\:0435\:043d\:0438\:044f \:044f\:0447\:0435\:0439\:043a\:0438 \:0432\:044b\
\:0432\:043e\:0434\:0430, \"\:043f\:043e\:0441\:044f\:0433\:043d\:0443\:0432\
\:0448\:0435\:0439\" \:043d\:0430 \:043f\:0440\:0438\:0432\:044b\:0447\:043d\
\:044b\:0439 \:0445\:043e\:0434 \:0432\:0435\:0449\:0435\:0439."
}], "Text",
 CellID->1219401229],

Cell[TextData[{
 "\:0411\:043b\:0430\:0433\:043e \:0441\:0443\:0449\:0435\:0441\:0442\:0432\
\:0443\:0435\:0442 \:0430\:043b\:044c\:0442\:0435\:0440\:043d\:0430\:0442\
\:0438\:0432\:0430, \:0435\:0441\:043b\:0438 \:0442\:0440\:0435\:0431\:0443\
\:0435\:0442\:0441\:044f \:043f\:043e\:043c\:0435\:0441\:0442\:0438\:0442\
\:044c \:0432 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0447\:0442\:043e-\:0442\:043e \:043c\:0435\:0434\:043b\:0435\:043d\:043d\
\:043e\:0435. \:041e\:043f\:0446\:0438\:044f ",
 Cell[BoxData[
  RowBox[{
   TemplateBox[{Cell["SynchronousUpdating"],"paclet:ref/SynchronousUpdating"},
    "RefLink",
    BaseStyle->"InlineFormula"], "->", 
   TemplateBox[{Cell["False"],"paclet:ref/False"},
    "RefLink",
    BaseStyle->"InlineFormula"]}]], "InlineFormula"],
 " \:043f\:043e\:0437\:0432\:043e\:043b\:044f\:0435\:0442 \:0432\:044b\:043f\
\:043e\:043b\:043d\:0435\:043d\:0438\:0435 \:0434\:0438\:043d\:0430\:043c\
\:0438\:0447\:0435\:0441\:043a\:0438\:0445 \:0432\:044b\:0447\:0438\:0441\
\:043b\:0435\:043d\:0438\:0439 \:0442\:0430\:043a\:0438\:043c \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c, \:0447\:0442\:043e\:0431\:044b \:043d\:0435 \
\:0431\:043b\:043e\:043a\:0438\:0440\:043e\:0432\:0430\:0442\:044c \:0438\
\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043f\:043e\:043b\:044c\
\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f. \:041f\:0440\:0438 \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:0438 \:0442\:0430\:043a\
\:043e\:0439 \"\:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:043e\
\:0439\" ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0438\:043d\:0442\:0435\:0440\:0444\:0435\:0439\:0441 \:043f\:043e\:043b\
\:044c\:0437\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:043f\:0440\:043e\
\:0434\:043e\:043b\:0436\:0430\:0435\:0442 \:0440\:0430\:0431\:043e\:0442\
\:0430\:0442\:044c \:043a\:0430\:043a \:043e\:0431\:044b\:0447\:043d\:043e, \
\:043d\:043e \:043e\:0441\:043d\:043e\:0432\:043d\:0430\:044f \:043e\:0447\
\:0435\:0440\:0435\:0434\:044c \:0432\:044b\:0447\:0438\:0441\:043b\:0435\
\:043d\:0438\:0439 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 " \:0444\:043e\:0440\:043c\:0438\:0440\:0443\:0435\:0442\:0441\:044f \:0432\
\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0442\:0430\:043a \:0447\:0442\:043e \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f, \:0432\:0432\
\:043e\:0434\:0438\:043c\:044b\:0435 \:0441 \:043f\:043e\:043c\:043e\:0449\
\:044c\:044e ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ", \:0431\:0443\:0434\:0443\:0442 \:0436\:0434\:0430\:0442\:044c, \:043f\
\:043e\:043a\:0430 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0437\:0430\:043a\:043e\:043d\:0447\:0438\:0442 \:0441\:0432\
\:043e\:0435 \:0442\:0435\:043a\:0443\:0449\:0435\:0435 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0435. (\:041e\:0431\:044b\:0447\:043d\
\:044b\:0435 \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0435 \
\:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:043d\:0435 \:0441\:0442\:0430\:043b\:043a\:0438\:0432\:0430\:044e\:0442\
\:0441\:044f \:0441 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\:0438\
\:044f\:043c\:0438, \:0432\:0432\:043e\:0434\:0438\:043c\:044b\:043c\:0438 ",
 Cell["Shift", "KeyEvent"],
 StyleBox["+", "KeyEventDelimiter"],
 Cell["Enter", "KeyEvent"],
 ")."
}], "Text",
 CellID->269303781],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:0435 \:044d\:0442\:043e\
\:0442 \:043f\:0440\:0438\:043c\:0435\:0440, \:0438 \:0432\:044b \:0443\:0432\
\:0438\:0434\:0438\:0442\:0435 \:0441\:0435\:0440\:044b\:0439 \:043f\:0440\
\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\:044b\:0439 \:0441\
\:043b\:043e\:0442 \:043d\:0430 \:043f\:0440\:043e\:0442\:044f\:0436\:0435\
\:043d\:0438\:0438 \:043f\:0440\:0438\:043c\:0435\:0440\:043d\:043e 10 \:0441\
\:0435\:043a\:0443\:043d\:0434, \:043f\:043e\:0441\:043b\:0435 \:0447\:0435\
\:0433\:043e \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:0432\:0435\:0434\
\:0435\:043d \:0440\:0435\:0437\:0443\:043b\:044c\:0442\:0430\:0442.\
\>", "MathCaption",
 CellID->1120382041],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dynamic", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"DateList", "[", "]"}], ",", 
     RowBox[{
      RowBox[{"Pause", "[", "10", "]"}], ";", 
      RowBox[{"DateList", "[", "]"}]}]}], "}"}], ",", 
   RowBox[{"SynchronousUpdating", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[59]:=",
 CellID->1124346191],

Cell[BoxData[
 DynamicBox[ToBoxes[{
    DateList[], Pause[10]; DateList[]}, StandardForm],
  ImageSizeCache->{450., {2., 8.}},
  SynchronousUpdating->False]], "Output",
 GeneratedCell->False,
 ImageSize->{453, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[59]=",
 CellID->512294964]
}, Open  ]],

Cell["\<\
\:0412\:0430\:0436\:043d\:043e \:043e\:0442\:043c\:0435\:0442\:0438\:0442\
\:044c, \:0447\:0442\:043e \:0432 \:0442\:0435\:0447\:0435\:043d\:0438\:0435 \
\:044d\:0442\:043e\:0439 10-\:0441\:0435\:043a\:0443\:043d\:0434\:043d\:043e\
\:0439 \:043f\:0430\:0443\:0437\:044b \:0432\:044b \:043c\:043e\:0436\:0435\
\:0442\:0435 \:043f\:0440\:043e\:0434\:043e\:043b\:0436\:0430\:0442\:044c \
\:0440\:0430\:0431\:043e\:0442\:0430\:0442\:044c \:0432 \:0438\:043d\:0442\
\:0435\:0440\:0444\:0435\:0439\:0441\:0435 \:043f\:043e\:043b\:044c\:0437\
\:043e\:0432\:0430\:0442\:0435\:043b\:044f \:043d\:0430\:0434 \:0434\:0440\
\:0443\:0433\:0438\:043c\:0438 \:0432\:0435\:0449\:0430\:043c\:0438.\
\>", "Text",
 CellID->1177822184],

Cell[TextData[{
 "\:0420\:0430\:0437\:0434\:0435\:043b \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\" \:0441\:043e\:0434\:0435\:0440\:0436\:0438\:0442 \
\:0431\:043e\:043b\:0435\:0435 \:043f\:043e\:0434\:0440\:043e\:0431\:043d\
\:0443\:044e \:0438\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:044e \
\:043e \:0440\:0430\:0437\:043b\:0438\:0447\:0438\:044f\:0445 \:043c\:0435\
\:0436\:0434\:0443 \:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\
\:043c\:0438 \:0438 \:0430\:0441\:0438\:043d\:0445\:0440\:043e\:043d\:043d\
\:044b\:043c\:0438 \:0434\:0438\:043d\:0430\:043c\:0438\:0447\:0435\:0441\
\:043a\:0438\:043c\:0438 \:0432\:044b\:0447\:0438\:0441\:043b\:0435\:043d\
\:0438\:044f\:043c\:0438. \:041e\:0431\:044b\:0447\:043d\:043e, \:043d\:0435\
\:0442 \:0441\:043c\:044b\:0441\:043b\:0430 \:0437\:0430\:0434\:0443\:043c\
\:044b\:0432\:0430\:0442\:044c\:0441\:044f \:043e\:0431 \:0438\:0441\:043f\
\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:043d\:0438\:0438 \:0430\:0441\
\:0438\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:0445 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:0439, \:0435\:0441\:043b\:0438 \:044d\
\:0442\:043e \:043d\:0435 \:044f\:0432\:043b\:044f\:0435\:0442\:0441\:044f \
\:0430\:0431\:0441\:043e\:043b\:044e\:0442\:043d\:043e \:043d\:0435\:043e\
\:0431\:0445\:043e\:0434\:0438\:043c\:044b\:043c. \:041e\:043d\:0438 \:043d\
\:0435 \:0432\:044b\:043f\:043e\:043b\:043d\:044f\:044e\:0442 \:043e\:0431\
\:043d\:043e\:0432\:043b\:0435\:043d\:0438\:0435 \:0442\:0430\:043a \:0436\
\:0435 \:0431\:044b\:0441\:0442\:0440\:043e \:0438 \:043c\:043e\:0433\:0443\
\:0442, \:043f\:043e\:0434\:0447\:0430\:0441, \:0432\:0437\:0430\:0438\:043c\
\:043e\:0434\:0435\:0439\:0441\:0442\:0432\:043e\:0432\:0430\:0442\:044c \
\:043e\:0447\:0435\:043d\:044c \:043d\:0435\:043e\:0431\:044b\:0447\:043d\
\:044b\:043c, \:043f\:0443\:0441\:0442\:044c \:0438 \:0431\:0435\:0437\:0443\
\:043a\:043e\:0440\:0438\:0437\:043d\:0435\:043d\:043d\:044b\:043c \:0441 \
\:0442\:0435\:0445\:043d\:0438\:0447\:0435\:0441\:043a\:043e\:0439 \:0442\
\:043e\:0447\:043a\:0438 \:0437\:0440\:0435\:043d\:0438\:044f, \:043e\:0431\
\:0440\:0430\:0437\:043e\:043c \:0441 \:044d\:043b\:0435\:043c\:0435\:043d\
\:0442\:0430\:043c\:0438 \:0443\:043f\:0440\:0430\:0432\:043b\:0435\:043d\
\:0438\:044f \:0438 \:0434\:0440\:0443\:0433\:0438\:043c\:0438 \:0441\:0438\
\:043d\:0445\:0440\:043e\:043d\:043d\:044b\:043c\:0438 \:0432\:044b\:0447\
\:0438\:0441\:043b\:0435\:043d\:0438\:044f\:043c\:0438."
}], "Text",
 CellID->153188442]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:0414\:043e\:043f\:043e\:043b\:043d\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0435 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0438 \:0438\
\:043d\:0444\:043e\:0440\:043c\:0430\:0446\:0438\:0438", "Section",
 CellTags->"11.1",
 CellID->1952735588],

Cell[TextData[{
 "\:041f\:043e\:043d\:0438\:043c\:0430\:043d\:0438\:0435 \:0434\:0435\:0442\
\:0430\:043b\:0435\:0439 \:0440\:0435\:0430\:043b\:0438\:0437\:0430\:0446\
\:0438\:0438, \:0441\:043a\:0440\:044b\:0442\:044b\:0445 \:0437\:0430 \:043a\
\:0443\:043b\:0438\:0441\:0430\:043c\:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 " \:0438 ",
 Cell[BoxData[
  TemplateBox[{Cell["DynamicModule"],"paclet:ref/DynamicModule"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ", \:0441\:0442\:043e\:0438\:0442 \:043f\:043e\:0442\:0440\:0430\:0447\:0435\
\:043d\:043d\:043e\:0433\:043e \:0432\:0440\:0435\:043c\:0435\:043d\:0438, \
\:043e\:0441\:043e\:0431\:0435\:043d\:043d\:043e \:0435\:0441\:043b\:0438 \
\:0432\:044b \:043f\:043b\:0430\:043d\:0438\:0440\:0443\:0435\:0442\:0435 \
\:0438\:0441\:043f\:043e\:043b\:044c\:0437\:043e\:0432\:0430\:0442\:044c \
\:0441\:043b\:043e\:0436\:043d\:044b\:0435 \:043a\:043e\:043d\:0441\:0442\
\:0440\:0443\:043a\:0446\:0438\:0438, \:0432 \:0447\:0430\:0441\:0442\:043d\
\:043e\:0441\:0442\:0438 \:0442\:0435, \:0447\:0442\:043e \:0441\:043e\:0434\
\:0435\:0440\:0436\:0430\:0442 \:0432\:043b\:043e\:0436\:0435\:043d\:043d\
\:044b\:0435 \:0441\:043b\:043e\:0436\:043d\:043e\:043f\:043e\:0434\:0447\
\:0438\:043d\:0435\:043d\:043d\:044b\:0435 \:0432\:044b\:0440\:0430\:0436\
\:0435\:043d\:0438\:044f ",
 Cell[BoxData[
  TemplateBox[{Cell["Dynamic"],"paclet:ref/Dynamic"},
   "RefLink",
   BaseStyle->"InlineFormula"]], "InlineFormula"],
 ". \:042d\:0442\:0438 \:0432\:043e\:043f\:0440\:043e\:0441\:044b \
\:043e\:0431\:0441\:0443\:0436\:0434\:0430\:044e\:0442\:0441\:044f \:0432 \
\:0440\:0430\:0437\:0434\:0435\:043b\:0435 \"",
 ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\:0435 \:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\:0435 Dynamic",
  BaseStyle->"Hyperlink",
  ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}],
 "\"."
}], "Text",
 CellID->284429183]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0423\:0437\:043d\:0430\:0442\:044c \:0431\:043e\:043b\:044c\:0448\:0435"
}], "TutorialMoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->505375963],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["Dynamic Interactivity Language",
 BaseStyle->"Link",
 ButtonData->
  "paclet:guide/DynamicInteractivityLanguage"]], "TutorialMoreAbout",
 CellID->346793833],

Cell[TextData[ButtonBox["Dynamic Visualization",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/DynamicVisualization"]], "TutorialMoreAbout",
 CellID->116159589],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:0421\:043e\:043f\:0443\:0442\:0441\:0442\:0432\:0443\:044e\:0449\:0438\
\:0435 \:0443\:0447\:0435\:0431\:043d\:044b\:0435 \:043c\:0430\:0442\:0435\
\:0440\:0438\:0430\:043b\:044b"
}], "RelatedTutorialsSection",
 WholeCellGroupOpener->True,
 CellID->62154653],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[ButtonBox["\:041f\:043e\:0434\:0440\:043e\:0431\:043d\:0435\
\:0435 \:043e \:0444\:0443\:043d\:043a\:0446\:0438\:043e\:043d\:0430\:043b\
\:0435 Dynamic",
 BaseStyle->"Hyperlink",
 ButtonData->{"AdvancedDynamicFunctionalityRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->414837596],

Cell[TextData[ButtonBox["\:0412\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \
\:0432 Manipulate",
 BaseStyle->"Hyperlink",
 ButtonData->{"IntroductionToManipulateRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->75390381],

Cell[TextData[ButtonBox["\:041a\:0440\:0430\:0442\:043a\:0438\:0439 \:043a\
\:0443\:0440\:0441: \:0421\:043e\:0437\:0434\:0430\:043d\:0438\:0435 \:0438\
\:043d\:0442\:0435\:0440\:0430\:043a\:0442\:0438\:0432\:043d\:044b\:0445 \
\:043c\:043e\:0434\:0435\:043b\:0435\:0439",
 BaseStyle->"Hyperlink",
 ButtonData->{
  "BuildAnInteractiveApplicationRU.nb", None}]], "RelatedTutorials",
 FontFamily->"Verdana",
 FontSize->11,
 CellID->833755667],

Cell["", "SectionFooterSpacer"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  InterpretationBox[
   StyleBox[
    GraphicsBox[{},
     BaselinePosition->Baseline,
     ImageSize->{6, 0}],
    CacheGraphics->False],
   Spacer[6]]]],
 "\:041e\:0431\:0443\:0447\:0430\:044e\:0449\:0438\:0435 \:043a\:0443\:0440\
\:0441\:044b Wolfram"
}], "TutorialRelatedLinksSection",
 WholeCellGroupOpener->True,
 CellID->81337975],

Cell["", "SectionHeaderSpacer"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Interactivity: Building an App in 60 Seconds"]],
   "http://www.wolfram.com/training/courses/gen701.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1614660393],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Visualization: Data Visualization Quickstart"]],
   "http://www.wolfram.com/training/courses/gen411.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1993861659],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Visualization: Advanced 3D Graphics"]],
   "http://www.wolfram.com/training/courses/gen422.html"},
  "WebLink",
  BaseStyle->{"TutorialRelatedLinks"}]]]], "TutorialRelatedLinks",
 CellID->1498075025]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell"]
},
FileChangeProtection->None,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{Automatic, 510},
WindowMargins->{{312, Automatic}, {Automatic, 0}},
WindowFrame->"Normal",
WindowTitle->"Introduction to Dynamic - Wolfram Mathematica",
DockedCells->FEPrivate`FrontEndResource["FEExpressions", "HelpViewerToolbar"],
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "Virtual Book", ButtonData -> "paclet:tutorial/VirtualBookOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic Interactivity", ButtonData -> 
         "paclet:tutorial/DynamicInteractivityOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Dynamic and DynamicModule", ButtonData -> 
         "paclet:tutorial/DynamicAndDynamicModuleOverview", 
         BaseStyle -> {"Link", "DockedLinkTrail"}], 
        Cell[">", "DockedLinkTrailSeparator"], 
        ButtonBox[
        "Introduction to Dynamic", ButtonData -> 
         "paclet:tutorial/IntroductionToDynamic", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "ExamplePageLinks" -> {}, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2013, 1, 25, 2, 36, 19.7604527}", 
    "history" -> {"XX", "", "", ""}, "context" -> "System`", 
    "keywords" -> {"reactive programming"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {{
      "Dynamic Interactivity", 
       "http://www.wolfram.com/learningcenter/tutorialcollection/\
DynamicInteractivity/"}}, "index" -> True, "label" -> "Mathematica Tutorial", 
    "language" -> "en", "paclet" -> "Mathematica", "status" -> "None", 
    "summary" -> 
    "This tutorial describes the principles behind Dynamic, DynamicModule, \
and related functions, and goes into detail about how they interact with each \
other and with the rest of Mathematica. These functions are the foundation of \
the higher-level function Manipulate that provides a simple yet powerful way \
of creating a great many interactive examples, programs, and Demonstrations, \
all in a very convenient, though relatively rigid, structure. If that \
structure solves the problem at hand, you need look no further than \
Manipulate and you do not need to read this tutorial. However, do continue \
with this tutorial if you want to build a wider range of structures, \
including complex user interfaces. Ordinary Mathematica sessions consist of a \
series of static inputs and outputs, which form a record of calculations done \
in the order in which they were entered.", "synonyms" -> {"dynamic"}, "title" -> 
    "Introduction to Dynamic", "titlemodifier" -> "", "windowtitle" -> 
    "Introduction to Dynamic", "type" -> "Tutorial", "uri" -> 
    "tutorial/IntroductionToDynamic"}, "SearchTextTranslated" -> ""},
Magnification->1.,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "10.1 for Microsoft Windows (64-bit) (March 23, 2015)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "1.1"->{
  Cell[16271, 377, 158, 3, 42, "Section",
   CellTags->"1.1",
   CellID->191800398]},
 "2.1"->{
  Cell[31125, 720, 184, 3, 62, "Section",
   CellTags->"2.1",
   CellID->1216082749]},
 "3.1"->{
  Cell[43169, 1001, 153, 3, 62, "Section",
   CellTags->"3.1",
   CellID->238329779]},
 "4.1"->{
  Cell[57332, 1366, 346, 6, 62, "Section",
   CellTags->"4.1",
   CellID->991221457]},
 "5.1"->{
  Cell[83664, 2001, 152, 3, 62, "Section",
   CellTags->"5.1",
   CellID->756925424]},
 "6.1"->{
  Cell[109717, 2606, 300, 5, 62, "Section",
   CellTags->"6.1",
   CellID->1063215934]},
 "7.1"->{
  Cell[156855, 3691, 171, 3, 62, "Section",
   CellTags->"7.1",
   CellID->901734304]},
 "8.1"->{
  Cell[174839, 4091, 172, 3, 62, "Section",
   CellTags->"8.1",
   CellID->574617118]},
 "9.1"->{
  Cell[184987, 4301, 228, 4, 62, "Section",
   CellTags->"9.1",
   CellID->2125133640]},
 "10.1"->{
  Cell[197975, 4606, 222, 4, 62, "Section",
   CellTags->"10.1",
   CellID->962859965]},
 "11.1"->{
  Cell[215745, 4944, 263, 4, 62, "Section",
   CellTags->"11.1",
   CellID->1952735588]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"1.1", 225680, 5205},
 {"2.1", 225776, 5209},
 {"3.1", 225873, 5213},
 {"4.1", 225970, 5217},
 {"5.1", 226067, 5221},
 {"6.1", 226164, 5225},
 {"7.1", 226263, 5229},
 {"8.1", 226361, 5233},
 {"9.1", 226459, 5237},
 {"10.1", 226559, 5241},
 {"11.1", 226659, 5245}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[616, 21, 4625, 113, 48, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[5266, 138, 103, 2, 47, "Title",
 CellID->1627681926],
Cell[5372, 142, 4619, 126, 154, "TutorialJumpBox",
 CellID->537845408],
Cell[9994, 270, 1466, 29, 70, "Text",
 CellID->296418628],
Cell[11463, 301, 3514, 52, 146, "Text",
 CellID->1485096622],
Cell[14980, 355, 1266, 18, 86, "TextEmphasisNote",
 CellID->244159640],
Cell[CellGroupData[{
Cell[16271, 377, 158, 3, 42, "Section",
 CellTags->"1.1",
 CellID->191800398],
Cell[16432, 382, 920, 16, 48, "Text",
 CellID->216335039],
Cell[17355, 400, 305, 4, 31, "MathCaption",
 CellID->253186102],
Cell[17663, 406, 111, 4, 28, "Input",
 CellID->1133711607],
Cell[CellGroupData[{
Cell[17799, 414, 94, 3, 28, "Input",
 CellID->1816062665],
Cell[17896, 419, 158, 5, 36, "Output",
 CellID->16681989]
}, Open  ]],
Cell[18069, 427, 110, 4, 28, "Input",
 CellID->380135844],
Cell[CellGroupData[{
Cell[18204, 435, 93, 3, 28, "Input",
 CellID->179280283],
Cell[18300, 440, 159, 5, 36, "Output",
 CellID->860521838]
}, Open  ]],
Cell[18474, 448, 2508, 41, 108, "Text",
 CellID->1897303710],
Cell[20985, 491, 670, 12, 47, "MathCaption",
 CellID->2146263314],
Cell[CellGroupData[{
Cell[21680, 507, 127, 4, 30, "Input",
 CellID->964699739],
Cell[21810, 513, 157, 4, 36, "Output",
 CellID->959495338]
}, Open  ]],
Cell[21982, 520, 1663, 29, 70, "Text",
 CellID->206978523],
Cell[23648, 551, 618, 10, 45, "MathCaption",
 CellID->1321105872],
Cell[24269, 563, 110, 4, 28, "Input",
 CellID->233129668],
Cell[24382, 569, 112, 4, 28, "Input",
 CellID->1200157948],
Cell[24497, 575, 112, 4, 28, "Input",
 CellID->1888219412],
Cell[24612, 581, 1518, 26, 68, "Text",
 CellID->1937805765],
Cell[26133, 609, 1993, 29, 85, "Text",
 CellID->1077141161],
Cell[28129, 640, 1224, 20, 61, "MathCaption",
 CellID->2111985600],
Cell[29356, 662, 252, 9, 46, "Input",
 CellID->384777937],
Cell[29611, 673, 288, 10, 28, "Input",
 CellID->889526042],
Cell[29902, 685, 111, 4, 28, "Input",
 CellID->224348717],
Cell[30016, 691, 838, 19, 75, "DefinitionBox",
 CellID->1795086134],
Cell[30857, 712, 231, 3, 31, "Caption",
 CellID->14897435]
}, Open  ]],
Cell[CellGroupData[{
Cell[31125, 720, 184, 3, 62, "Section",
 CellTags->"2.1",
 CellID->1216082749],
Cell[31312, 725, 2158, 39, 92, "Text",
 CellID->1100893944],
Cell[33473, 766, 1496, 25, 70, "Text",
 CellID->5414256],
Cell[34972, 793, 244, 3, 31, "MathCaption",
 CellID->992964371],
Cell[CellGroupData[{
Cell[35241, 800, 105, 3, 28, "Input",
 CellID->803087418],
Cell[35349, 805, 173, 6, 46, "Output",
 CellID->297291160]
}, Open  ]],
Cell[35537, 814, 769, 12, 48, "Text",
 CellID->555512931],
Cell[36309, 828, 772, 14, 47, "MathCaption",
 CellID->1394417808],
Cell[CellGroupData[{
Cell[37106, 846, 137, 4, 28, "Input",
 CellID->491059345],
Cell[37246, 852, 192, 6, 46, "Output",
 CellID->23986771]
}, Open  ]],
Cell[37453, 861, 767, 14, 47, "MathCaption",
 CellID->454755994],
Cell[CellGroupData[{
Cell[38245, 879, 104, 3, 28, "Input",
 CellID->189691485],
Cell[38352, 884, 242, 7, 36, "Output",
 CellID->580335134]
}, Open  ]],
Cell[38609, 894, 981, 17, 49, "Text",
 CellID->1279056247],
Cell[39593, 913, 468, 10, 31, "Text",
 CellID->787036859],
Cell[40064, 925, 266, 4, 31, "MathCaption",
 CellID->656762560],
Cell[40333, 931, 114, 4, 28, "Input",
 CellID->1376707340],
Cell[40450, 937, 924, 16, 49, "Text",
 CellID->1331450602],
Cell[41377, 955, 214, 3, 31, "MathCaption",
 CellID->142400340],
Cell[CellGroupData[{
Cell[41616, 962, 137, 4, 28, "Input",
 CellID->910666074],
Cell[41756, 968, 193, 6, 46, "Output",
 CellID->115163564]
}, Open  ]],
Cell[41964, 977, 1168, 19, 67, "Text",
 CellID->448753549]
}, Open  ]],
Cell[CellGroupData[{
Cell[43169, 1001, 153, 3, 62, "Section",
 CellTags->"3.1",
 CellID->238329779],
Cell[43325, 1006, 3873, 64, 164, "Text",
 CellID->1273086993],
Cell[47201, 1072, 544, 11, 33, "MathCaption",
 CellID->551593998],
Cell[CellGroupData[{
Cell[47770, 1087, 220, 7, 28, "Input",
 CellID->2100903934],
Cell[47993, 1096, 363, 11, 71, "Output",
 CellID->6962916]
}, Open  ]],
Cell[48371, 1110, 521, 9, 31, "MathCaption",
 CellID->1244759934],
Cell[CellGroupData[{
Cell[48917, 1123, 222, 7, 28, "Input",
 CellID->2042005311],
Cell[49142, 1132, 327, 10, 46, "Output",
 CellID->140688863]
}, Open  ]],
Cell[49484, 1145, 811, 17, 51, "MathCaption",
 CellID->1047099270],
Cell[CellGroupData[{
Cell[50320, 1166, 439, 14, 28, "Input",
 CellID->2116427372],
Cell[50762, 1182, 406, 13, 90, "Output",
 CellID->261898155]
}, Open  ]],
Cell[51183, 1198, 651, 10, 45, "MathCaption",
 CellID->2023195943],
Cell[CellGroupData[{
Cell[51859, 1212, 430, 14, 30, "Input",
 CellID->598147403],
Cell[52292, 1228, 389, 11, 46, "Output",
 CellID->151365873]
}, Open  ]],
Cell[52696, 1242, 1167, 30, 49, "MathCaption",
 CellID->692450614],
Cell[CellGroupData[{
Cell[53888, 1276, 663, 21, 47, "Input",
 CellID->803586405],
Cell[54554, 1299, 712, 23, 143, "Output",
 CellID->6573638]
}, Open  ]],
Cell[55281, 1325, 2014, 36, 92, "Text",
 CellID->528228610]
}, Open  ]],
Cell[CellGroupData[{
Cell[57332, 1366, 346, 6, 62, "Section",
 CellTags->"4.1",
 CellID->991221457],
Cell[57681, 1374, 356, 5, 31, "MathCaption",
 CellID->1428378020],
Cell[CellGroupData[{
Cell[58062, 1383, 437, 14, 28, "Input",
 CellID->29692327],
Cell[58502, 1399, 406, 13, 90, "Output",
 CellID->727508053]
}, Open  ]],
Cell[58923, 1415, 259, 4, 31, "MathCaption",
 CellID->822733785],
Cell[CellGroupData[{
Cell[59207, 1423, 437, 14, 28, "Input",
 CellID->39521462],
Cell[59647, 1439, 406, 13, 90, "Output",
 CellID->197411700]
}, Open  ]],
Cell[60068, 1455, 2972, 45, 125, "Text",
 CellID->664764911],
Cell[63043, 1502, 2296, 65, 99, "DefinitionBox",
 CellID->1304373355],
Cell[65342, 1569, 483, 11, 35, "Caption",
 CellID->1089908909],
Cell[65828, 1582, 1151, 22, 52, "Text",
 CellID->1493927483],
Cell[66982, 1606, 387, 10, 33, "MathCaption",
 CellID->1025731622],
Cell[CellGroupData[{
Cell[67394, 1620, 576, 19, 28, "Input",
 CellID->60406057],
Cell[67973, 1641, 491, 15, 90, "Output",
 CellID->416355024]
}, Open  ]],
Cell[68479, 1659, 477, 8, 31, "MathCaption",
 CellID->1617103169],
Cell[CellGroupData[{
Cell[68981, 1671, 578, 19, 28, "Input",
 CellID->1632318615],
Cell[69562, 1692, 491, 15, 91, "Output",
 CellID->148179984]
}, Open  ]],
Cell[70068, 1710, 1019, 18, 49, "MathCaption",
 CellID->347927875],
Cell[CellGroupData[{
Cell[71112, 1732, 1198, 38, 47, "Input",
 CellID->25824344],
Cell[72313, 1772, 905, 27, 164, "Output",
 CellID->77626991]
}, Open  ]],
Cell[73233, 1802, 1605, 30, 70, "Reference",
 CellID->238052914],
Cell[74841, 1834, 2947, 52, 136, "Text",
 CellID->193291237],
Cell[77791, 1888, 3677, 67, 154, "Text",
 CellID->1680269666],
Cell[81471, 1957, 2156, 39, 96, "Text",
 CellID->750967949]
}, Open  ]],
Cell[CellGroupData[{
Cell[83664, 2001, 152, 3, 62, "Section",
 CellTags->"5.1",
 CellID->756925424],
Cell[83819, 2006, 3640, 59, 143, "Text",
 CellID->2099959987],
Cell[87462, 2067, 1234, 20, 47, "MathCaption",
 CellID->1887921886],
Cell[CellGroupData[{
Cell[88721, 2091, 408, 13, 28, "Input",
 CellID->1232253577],
Cell[89132, 2106, 358, 11, 46, "Output",
 CellID->128073216]
}, Open  ]],
Cell[89505, 2120, 2622, 43, 110, "Text",
 CellID->106439503],
Cell[92130, 2165, 1201, 29, 77, "DefinitionBox",
 CellID->253234938],
Cell[93334, 2196, 134, 2, 31, "Caption",
 CellID->1954498259],
Cell[93471, 2200, 1152, 19, 47, "MathCaption",
 CellID->161205554],
Cell[CellGroupData[{
Cell[94648, 2223, 557, 19, 28, "Input",
 CellID->1404867211],
Cell[95208, 2244, 392, 12, 46, "Output",
 CellID->223819165]
}, Open  ]],
Cell[95615, 2259, 2141, 39, 88, "Text",
 CellID->20516512],
Cell[97759, 2300, 1640, 25, 84, "Text",
 CellID->1307587176],
Cell[99402, 2327, 951, 14, 45, "MathCaption",
 CellID->1417507281],
Cell[CellGroupData[{
Cell[100378, 2345, 826, 25, 47, "Input",
 CellID->2008775596],
Cell[101207, 2372, 516, 15, 46, "Output",
 CellID->98590927]
}, Open  ]],
Cell[101738, 2390, 333, 5, 31, "MathCaption",
 CellID->901027485],
Cell[CellGroupData[{
Cell[102096, 2399, 601, 20, 28, "Input",
 CellID->1661745398],
Cell[102700, 2421, 465, 14, 46, "Output",
 CellID->711471320]
}, Open  ]],
Cell[103180, 2438, 2003, 28, 84, "Text",
 CellID->930074951],
Cell[105186, 2468, 395, 7, 31, "MathCaption",
 CellID->1688743082],
Cell[CellGroupData[{
Cell[105606, 2479, 1168, 34, 83, "Input",
 CellID->236234944],
Cell[106777, 2515, 523, 15, 46, "Output",
 CellID->599049721]
}, Open  ]],
Cell[107315, 2533, 749, 15, 52, "Text",
 CellID->34112222],
Cell[108067, 2550, 528, 11, 35, "MathCaption",
 CellID->1561100422],
Cell[CellGroupData[{
Cell[108620, 2565, 699, 23, 47, "Input",
 CellID->2093465052],
Cell[109322, 2590, 346, 10, 103, "Output",
 CellID->263779188]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[109717, 2606, 300, 5, 62, "Section",
 CellTags->"6.1",
 CellID->1063215934],
Cell[110020, 2613, 1435, 28, 74, "Text",
 CellID->258776051],
Cell[111458, 2643, 1252, 32, 53, "MathCaption",
 CellID->1607077155],
Cell[CellGroupData[{
Cell[112735, 2679, 160, 5, 28, "Input",
 CellID->594703982],
Cell[112898, 2686, 173, 5, 50, "Output",
 CellID->56360770]
}, Open  ]],
Cell[113086, 2694, 2874, 56, 114, "Text",
 CellID->800932336],
Cell[115963, 2752, 1287, 21, 70, "Text",
 CellID->842271756],
Cell[117253, 2775, 221, 3, 31, "MathCaption",
 CellID->1243915766],
Cell[CellGroupData[{
Cell[117499, 2782, 631, 21, 28, "Input",
 CellID->1996685715],
Cell[118133, 2805, 494, 15, 90, "Output",
 CellID->48302682]
}, Open  ]],
Cell[118642, 2823, 136, 2, 31, "MathCaption",
 CellID->1717343983],
Cell[CellGroupData[{
Cell[118803, 2829, 620, 20, 28, "Input",
 CellID->1220106601],
Cell[119426, 2851, 1186, 34, 90, "Output",
 CellID->197378312]
}, Open  ]],
Cell[120627, 2888, 2366, 50, 96, "Text",
 CellID->10297804],
Cell[122996, 2940, 2253, 37, 106, "Text",
 CellID->1276500068],
Cell[125252, 2979, 872, 19, 52, "Text",
 CellID->775009346],
Cell[126127, 3000, 546, 11, 33, "MathCaption",
 CellID->738975617],
Cell[CellGroupData[{
Cell[126698, 3015, 345, 11, 28, "Input",
 CellID->1093759167],
Cell[127046, 3028, 321, 9, 46, "Output",
 CellID->372072804]
}, Open  ]],
Cell[127382, 3040, 594, 12, 33, "MathCaption",
 CellID->350301449],
Cell[CellGroupData[{
Cell[128001, 3056, 345, 11, 28, "Input",
 CellID->1263776916],
Cell[128349, 3069, 479, 14, 46, "Output",
 CellID->104678050]
}, Open  ]],
Cell[128843, 3086, 2448, 47, 107, "Text",
 CellID->1685358382],
Cell[131294, 3135, 2461, 53, 92, "Text",
 CellID->509022344],
Cell[133758, 3190, 2491, 45, 114, "Text",
 CellID->1711169607],
Cell[136252, 3237, 332, 8, 33, "MathCaption",
 CellID->526584225],
Cell[CellGroupData[{
Cell[136609, 3249, 212, 7, 28, "Input",
 CellID->520960288],
Cell[136824, 3258, 275, 8, 36, "Output",
 CellID->4771208]
}, Open  ]],
Cell[137114, 3269, 1665, 34, 75, "Text",
 CellID->488731597],
Cell[138782, 3305, 311, 4, 31, "MathCaption",
 CellID->2134484651],
Cell[CellGroupData[{
Cell[139118, 3313, 210, 7, 28, "Input",
 CellID->569206222],
Cell[139331, 3322, 1155, 27, 36, "Output",
 CellID->809812487]
}, Open  ]],
Cell[140501, 3352, 1077, 23, 56, "Text",
 CellID->1756809416],
Cell[141581, 3377, 2947, 53, 112, "Text",
 CellID->943192109],
Cell[144531, 3432, 769, 17, 33, "MathCaption",
 CellID->1065264318],
Cell[145303, 3451, 114, 4, 28, "Input",
 CellID->1743645400],
Cell[145420, 3457, 365, 12, 28, "Input",
 CellID->74848970],
Cell[CellGroupData[{
Cell[145810, 3473, 137, 4, 28, "Input",
 CellID->886390838],
Cell[145950, 3479, 192, 6, 46, "Output",
 CellID->71196063]
}, Open  ]],
Cell[146157, 3488, 1018, 19, 47, "MathCaption",
 CellID->476755027],
Cell[CellGroupData[{
Cell[147200, 3511, 367, 12, 28, "Input",
 CellID->560251832],
Cell[147570, 3525, 528, 14, 78, "Output",
 CellID->712711149]
}, Open  ]],
Cell[148113, 3542, 5827, 95, 223, "Text",
 CellID->1584231976],
Cell[153943, 3639, 2875, 47, 132, "Text",
 CellID->587426909]
}, Open  ]],
Cell[CellGroupData[{
Cell[156855, 3691, 171, 3, 62, "Section",
 CellTags->"7.1",
 CellID->901734304],
Cell[157029, 3696, 1659, 29, 70, "Text",
 CellID->656350449],
Cell[158691, 3727, 3715, 63, 158, "Text",
 CellID->1805985351],
Cell[162409, 3792, 460, 8, 30, "Text",
 CellID->513998664],
Cell[162872, 3802, 584, 15, 35, "MathCaption",
 CellID->326227587],
Cell[163459, 3819, 113, 4, 28, "Input",
 CellID->1051192653],
Cell[CellGroupData[{
Cell[163597, 3827, 419, 13, 28, "Input",
 CellID->2083158634],
Cell[164019, 3842, 375, 11, 46, "Output",
 CellID->617679750]
}, Open  ]],
Cell[164409, 3856, 648, 16, 35, "MathCaption",
 CellID->46955102],
Cell[CellGroupData[{
Cell[165082, 3876, 419, 13, 28, "Input",
 CellID->1047900865],
Cell[165504, 3891, 343, 11, 46, "Output",
 CellID->48593481]
}, Open  ]],
Cell[165862, 3905, 2124, 34, 92, "Text",
 CellID->556449008],
Cell[167989, 3941, 1906, 30, 88, "Text",
 CellID->2094678418],
Cell[169898, 3973, 2194, 32, 102, "Text",
 CellID->1560746055],
Cell[172095, 4007, 579, 13, 35, "MathCaption",
 CellID->381303918],
Cell[172677, 4022, 112, 4, 28, "Input",
 CellID->2093681927],
Cell[172792, 4028, 280, 8, 28, "Input",
 CellID->1775830032],
Cell[173075, 4038, 680, 13, 33, "MathCaption",
 CellID->1992590994],
Cell[CellGroupData[{
Cell[173780, 4055, 138, 4, 28, "Input",
 CellID->1616844840],
Cell[173921, 4061, 192, 6, 46, "Output",
 CellID->94427097]
}, Open  ]],
Cell[174128, 4070, 454, 8, 31, "MathCaption",
 CellID->53156742],
Cell[174585, 4080, 217, 6, 28, "Input",
 CellID->52165642]
}, Open  ]],
Cell[CellGroupData[{
Cell[174839, 4091, 172, 3, 62, "Section",
 CellTags->"8.1",
 CellID->574617118],
Cell[175014, 4096, 630, 13, 34, "Text",
 CellID->220288465],
Cell[175647, 4111, 715, 11, 45, "MathCaption",
 CellID->355941667],
Cell[176365, 4124, 269, 9, 28, "Input",
 CellID->1569640374],
Cell[176637, 4135, 580, 9, 48, "Text",
 CellID->1256646070],
Cell[177220, 4146, 1901, 30, 88, "Text",
 CellID->2096313892],
Cell[179124, 4178, 925, 17, 52, "Text",
 CellID->1130870162],
Cell[180052, 4197, 604, 10, 45, "MathCaption",
 CellID->126423827],
Cell[CellGroupData[{
Cell[180681, 4211, 478, 16, 28, "Input",
 CellID->1304536784],
Cell[181162, 4229, 475, 14, 223, "Output",
 CellID->213696681]
}, Open  ]],
Cell[181652, 4246, 3298, 50, 140, "Text",
 CellID->1689176465]
}, Open  ]],
Cell[CellGroupData[{
Cell[184987, 4301, 228, 4, 62, "Section",
 CellTags->"9.1",
 CellID->2125133640],
Cell[185218, 4307, 1537, 31, 74, "Text",
 CellID->173070576],
Cell[186758, 4340, 664, 11, 48, "Text",
 CellID->1104312794],
Cell[187425, 4353, 486, 8, 31, "MathCaption",
 CellID->2113216751],
Cell[187914, 4363, 202, 7, 28, "Input",
 CellID->1631451384],
Cell[CellGroupData[{
Cell[188141, 4374, 107, 3, 28, "Input",
 CellID->943933506],
Cell[188251, 4379, 158, 4, 36, "Output",
 CellID->400674682]
}, Open  ]],
Cell[188424, 4386, 970, 18, 47, "MathCaption",
 CellID->732205992],
Cell[189397, 4406, 306, 10, 28, "Input",
 CellID->1104810234],
Cell[189706, 4418, 2276, 35, 106, "Text",
 CellID->1401990876],
Cell[191985, 4455, 1384, 30, 53, "Text",
 CellID->1070078048],
Cell[193372, 4487, 632, 13, 35, "MathCaption",
 CellID->1749379971],
Cell[CellGroupData[{
Cell[194029, 4504, 345, 11, 28, "Input",
 CellID->1773692758],
Cell[194377, 4517, 313, 9, 66, "Output",
 CellID->360929799]
}, Open  ]],
Cell[194705, 4529, 722, 13, 49, "Text",
 CellID->1233679699],
Cell[195430, 4544, 980, 18, 49, "MathCaption",
 CellID->630561520],
Cell[196413, 4564, 423, 14, 28, "Input",
 CellID->500089308],
Cell[196839, 4580, 1099, 21, 56, "Text",
 CellID->1897488845]
}, Open  ]],
Cell[CellGroupData[{
Cell[197975, 4606, 222, 4, 62, "Section",
 CellTags->"10.1",
 CellID->962859965],
Cell[198200, 4612, 1103, 19, 52, "Text",
 CellID->1498151610],
Cell[199306, 4633, 803, 15, 49, "MathCaption",
 CellID->188348195],
Cell[200112, 4650, 139, 4, 28, "Input",
 CellID->177217687],
Cell[200254, 4656, 3411, 53, 146, "Text",
 CellID->2085330667],
Cell[203668, 4711, 3081, 50, 132, "Text",
 CellID->1219401229],
Cell[206752, 4763, 4044, 81, 174, "Text",
 CellID->269303781],
Cell[210799, 4846, 733, 11, 45, "MathCaption",
 CellID->1120382041],
Cell[CellGroupData[{
Cell[211557, 4861, 359, 11, 28, "Input",
 CellID->1124346191],
Cell[211919, 4874, 323, 10, 36, "Output",
 CellID->512294964]
}, Open  ]],
Cell[212257, 4887, 725, 11, 48, "Text",
 CellID->1177822184],
Cell[212985, 4900, 2723, 39, 120, "Text",
 CellID->153188442]
}, Open  ]],
Cell[CellGroupData[{
Cell[215745, 4944, 263, 4, 62, "Section",
 CellTags->"11.1",
 CellID->1952735588],
Cell[216011, 4950, 2054, 39, 92, "Text",
 CellID->284429183]
}, Open  ]],
Cell[CellGroupData[{
Cell[218102, 4994, 344, 12, 31, "TutorialMoreAboutSection",
 CellID->505375963],
Cell[218449, 5008, 31, 0, 14, "SectionHeaderSpacer"],
Cell[218483, 5010, 181, 4, 18, "TutorialMoreAbout",
 CellID->346793833],
Cell[218667, 5016, 161, 3, 18, "TutorialMoreAbout",
 CellID->116159589],
Cell[218831, 5021, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218899, 5026, 449, 14, 31, "RelatedTutorialsSection",
 CellID->62154653],
Cell[219351, 5042, 31, 0, 14, "SectionHeaderSpacer"],
Cell[219385, 5044, 331, 7, 18, "RelatedTutorials",
 CellID->414837596],
Cell[219719, 5053, 254, 6, 18, "RelatedTutorials",
 CellID->75390381],
Cell[219976, 5061, 440, 9, 18, "RelatedTutorials",
 CellID->833755667],
Cell[220419, 5072, 31, 0, 29, "SectionFooterSpacer"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220487, 5077, 368, 13, 31, "TutorialRelatedLinksSection",
 CellID->81337975],
Cell[220858, 5092, 31, 0, 14, "SectionHeaderSpacer"],
Cell[220892, 5094, 270, 6, 18, "TutorialRelatedLinks",
 CellID->1614660393],
Cell[221165, 5102, 270, 6, 18, "TutorialRelatedLinks",
 CellID->1993861659],
Cell[221438, 5110, 261, 6, 18, "TutorialRelatedLinks",
 CellID->1498075025]
}, Open  ]]
}, Open  ]],
Cell[221726, 5120, 23, 0, 41, "FooterCell"]
}
]
*)

